Job Queue Entry (table)

List of Fields in the Table

The Job Queue Entry table contains the setup for jobs that the job queue runs automatically at user-defined intervals. The information can be inserted by using the Job Queue Entry Card window, or it can inserted from C/AL code.

Each job has a unique identification number. You need to specify which report or codeunit carries out the job. You define how often the job should be run and any restrictions depending on the weekday or time of day. You also select how the job scheduler handles errors that occur when running the job.

For Help about a specific field, click the field and press F1.


Job Queue Log Entry (table)

List of Fields in the Table

This table is updated when jobs from the Job Queue Entry table are started, and when they finish.


Job Queue Process (table)

List of Fields in the Table

The Job Queue Process table contains information about the job that a job queue is currently running. If more than one job queue is running (for example, because there is more than one NAS active, or because the job queue process has been started from more than one client), this table contains information about each of these queues.

Most of the information in the table is automatically updated, and is for information only. For example, the Last Job Processed On field can be used for estimating if a NAS is still processing jobs.

You can change the last three last fields in the table though (the Minimum Job Queue Priority, Maximum Job Queue Priority, and Active fields). For help about a specific field, click the field and press F1.


Job Queue Response (table)

List of Fields in the Table

The Job Queue Response table is used to store information returned from a task. If the value of the Response Required field in the Job Queue Entry table is Yes for the job, then the program inserts records automatically in the table.

There is only one response record for each job. This means that the response record for a recurring job is updated every time the job is run.


Job Queue Setup (table)

List of Fields in the Table

The Job Queue Setup table is used to activate and deactivate the job queue. It only has one record, and it is normally updated by using the Job Queue Setup window.


Service Header (table)

List of Fields in the Table

The Service Header table forms the basis for service quotes, orders, invoices, and credit memos.

The service header contains the general information about a specific service document. The table specifies information about your customer, service document number, service order status, response time, bill-to customer, shipments, starting and finishing dates, spare parts overview, currency, and so on.

For each service document the program associates the service header with one or more service lines.


Service Item Line (table)

List of Fields in the Table

The Service Item Line table contains information about the service items that need to be serviced in a service order, for example, the serial number, description, service item number, service item group, fault reporting, warranty and response time.

The value you have entered in the One Service Item Line/Order field in the Service Management Setup window determines whether you can insert multiple lines for a service order.

When you post a service order, the program creates a posted service shipment and/or a service invoice. The service item lines become the posted service item lines in the posted service shipment.


Service Line (table)

List of Fields in the Table

The Service Line table contains the service costs on a service order. These include costs of spare parts (items), resource hours and general costs.

Service lines are associated to service documents, such as service quotes, orders, invoices, and credit memos. Amounts on the service lines are in the source currency, unless the field name indicates that the amount is in LCY. The source currency is the currency that is represented by the currency code on the service header.

Within a service document, a service line can be linked to a specific service item line. The Link Service to Service Item field on the service header, or the Link Service to Service Item field in the Service Mgt. Setup window determines whether this link is mandatory.

When service lines are associated to a specific service document, the program will automatically copy any relevant information from the service header and service item lines to the service lines.

When you post a service order, the program creates a posted service shipment and a service invoice. The service lines become the service shipment lines in the posted service shipment and the service invoice lines in the posted service invoice.


Service Order Type (table)

List of Fields in the Table

The Service Order Type table contains codes that identify types of service orders. For example, repair of hardware, repair of software, and so on. You can use service order types to group service orders together for statistical or other purposes.

The Service Order Type Mandatory field in the Service Mgt. Setup window determines whether it is mandatory to assign a service order type to a service order before posting.

When you have set up service order types, you can assign them to service orders in the Service Order window.


Service Item Group (table)

List of Fields in the Table

The Service Item Group table contains groups of items that are related in respect to repair and maintenance. For example, servers, televisions, monitors and radios.

You can use service item groups to set default values for the service items that belong to the groups. For example, contract discount percentages, service price group codes and response times. If you want the program to create service items automatically when you sell items (that is, post sales invoices), you need to assign service item groups to these items and mark the service item group as creating service items.

When you have set up service item groups, you can assign them to items, service items and service item lines in service orders.


Service Cost (table)

List of Fields in the Table

The Service Cost table contains alternative costs for services. You can set up costs for travel (depending on service zones), starting fee, support or other types. You can set up a default quantity, a unit price and a G/L account number for each cost code.

When you have set up service costs, you can select them for service lines with the type set as Cost.


Service Comment Line (table)

List of Fields in the Table

You often need to link comments to service items, service quotes, service item lines, service orders, contracts, or contract quotes. For example, you may need to have a reminder for yourself about some restrictions regarding the quality of service item maintenance.

The Service Comment Line table contains comments related to service item faults and resolutions, customer requests, and so on. You can enter comments for the following:

  • Service Orders

  • Service Items

  • Service Contracts

  • Loaners

  • Service Item Lines for five aspects: fault, resolution, accessories, loaners and internal.

You can create comments for a specific service item or service document. You can do this in the Service Comment Sheet window. For example, if you click Serv. Item, Comments on a Service Item Card, you will be able to set up comments (and to see previously created comments) for that particular service item only.

In some windows, for example the Service Order window, a comment button appears next to the No. field. If the picture on the button is a pencil point lying horizontally, no comment has been entered for the order. If the button shows a vertical pencil with four horizontal lines, there is a comment for the order.

These comments will all be printed on reports. Comments that are only for internal use in your company will not be printed.


Service Ledger Entry (table)

List of Fields in the Table

This table contains ledger entries created after posting of service orders, service invoices or service credit memos linked to a service order contract or created manually.

You cannot change the contents of the fields in the Service Ledger Entry table because the entry has already been posted.


Warranty Ledger Entry (table)

List of Fields in the Table

The table contains warranty ledger entries created when a service order is posted with a warranty discount on any of its service lines.

You cannot change the contents of the fields in the Warranty Ledger Entry table because the entry has been posted.


Service Hour (table)

List of Fields in the Table

The Service Hour table contains both the general work hours for your company and the general work hours for customers who are serviced according to registered service contracts. In this table, the starting time and ending time of work per weekdays are specified. You can define work hours for weekdays in periods by using a starting date for each entry. For example, you can have special summer service hours.

The program uses the service work hours when it calculates values in the Response Date and Response Time fields for service orders and quotes and when it sends response time warnings using the value from the First Warning Within (Hours), Second Warning Within (Hours) and Third Warning Within (Hours) fields in the Service Mgt. Setup table.

Note

You need to set up the default service hours in your company before you can start creating service orders.

You need to set up the contract specific service hours before you create service orders based on service contracts. Otherwise, default service hours will be taken into consideration as the contract specific service hours.


Service Mgt. Setup (table)

List of Fields in the Table

The Service Mgt. Setup table contains general information regarding the Service application area, for example, mandatory fields, default values, specifications for service contracts and number series. The information stored in the table determines how the program will manage certain aspects of the service management activities.


Service Document Log (table)

List of Fields in the Table

This table contains information about different events that occurred during processing of the service documents registered in the system. The program fills in this table automatically during your work with service orders, quotes, invoices and credit memos.

Each line in the Service Document Log table contains the description of the event, the previous value of the field that was changed, the new value of the same field, the type of the document updated as a result of the event occurrence (Order, Quote, Invoice, Credit Memo, Shipment, Posted Invoice or Posted Credit Memo), the number of this document, the event date and time, and the ID of the user who performed the event.


Loaner (table)

List of Fields in the Table

The Loaner table contains items that you lend out temporarily to customers to replace items that they have in service.

You assign a unique number to each loaner, and then enter a description and an optional serial number.

When you have set up loaners, you can lend them to customers to replace service items in the Service Order window.


Loaner Entry (table)

List of Fields in the Table

The Loaner Entry table contains entries that the program creates when you lend a loaner or receive a loaner.


Fault Area (table)

List of Fields in the Table

The Fault Area table contains codes that identify the different areas of faults encountered with service items. For example, printing, sound, color, cooling/heating, and so on.

Fault area codes, combined with symptom codes, are assigned to different fault codes. A combination of these three codes forms the basis of fault reporting in the Service Management application area. You specify whether you want to use fault area codes by setting the fault reporting level in the Service Mgt. Setup window.

When you have set up fault area codes, you can assign them to service items in the Service Item Worksheet window.


Symptom Code (table)

List of Fields in the Table

The Symptom Code table contains codes that identify the symptoms of service item faults. For example, no function, level, quality, noise, and so on.

In combination with fault area codes, symptom codes are assigned to different fault codes. A combination of these three codes form the basis of fault reporting in the Service Management application area.

You specify whether you want to use symptom codes by setting the fault reporting level in the Service Mgt. Setup window.

When you have set up symptom codes, you can assign them to service items in the Service Item Worksheet window.


Fault Reason Code (table)

List of Fields in the Table

The Fault Reason Code table contains codes that identify the typical reasons for service item faults. For example, dropped, water damage, unknown, and so on.

You can set up fault reason codes to exclude both warranty and contract discounts on the services of service items.

When you have set up fault reason codes, you can assign them to service items in the Service Order window.


Fault Code (table)

List of Fields in the Table

The Fault Code table contains fault codes that identify the different service item faults or the actions taken on service items.

Fault area codes, symptom codes and fault codes form the basis of fault reporting in the Service Management application area. You specify the fault reporting level you want to use in the Service Mgt. Setup window.

Based on the codes assigned to service items in service orders, you can insert relationships between fault codes and resolution codes to be able to see the most common methods of repair for particular item faults.

When you have set up fault codes, you can assign them to service items in the Service Item Worksheet window. The program automatically assigns the same fault code to the service lines in the window, but you can change it.


Resolution Code (table)

List of Fields in the Table

The Resolution Code table contains codes that identify the methods used to solve typical service problems, for example, cleaned, replaced, and so on.

You can insert relationships between fault codes and resolution codes basing the codes selected for service items on posted service orders. This will allow you to see the most common methods of repair for particular item faults.

When you have set up resolution codes, you can assign them to service items in the Service Item Worksheet window. The program automatically assigns the same resolution code to the service lines in the window, but you can change it.


Fault/Resol. Codes Rlship. (table)

List of Fields in the Table

The Fault/Resolution Codes Relationship table demonstrates the relationships between fault codes and resolution codes in your company. For each service item group, the table contains the resolution codes used for specific combinations of fault, symptom and fault area codes.

You can set up relationships between fault codes and resolution codes in the Fault/Resolution Codes Relationships window.

You can also let the program insert relationships between fault codes and resolution codes based on the codes you have selected for service items in posted service orders.


Repair Status (table)

List of Fields in the Table

The Repair Status table contains codes that identify the progress of repair and maintenance of service items. The program uses nine different repair status options that identify situations or actions taken when servicing service items. They are:

  • Initial

  • In Process

  • Finished

  • Referred

  • Partly Serviced

  • Quote Finished

  • Spare Part Ordered

  • Spare Part Received

  • Waiting for Customer

The repair status of a service item in a service order affects both the service order status and the status of the corresponding service order allocation entry.

The program assigns repair status automatically to service items in some instances, for example, when a service item line is created in a service order (Initial Status).

When you have set up repair statuses, you can assign them to service items in the Service Order window and the Service Item Worksheet window.


Service Status Priority Setup (table)

List of Fields in the Table

The Service Status Priority Setup table contains priority levels for the service order status options. There are four service order status options and four priority levels from low to high.

The service order status reflects the repair status of all the service items in the service order. In order for the program to update the service order status, you must specify the level of priority of each service order status option.


Service Shelf (table)

List of Fields in the Table

The Service Shelf table contains numbers that identify the shelves where service items are stored while they are in the repair shop.

When you have set up service shelves, you can assign them to service items in the Service Order window and the Service Item Worksheet window.


Service Register (table)

List of Fields in the Table

The table contains posted service ledger entries.

The program creates service ledger entries in the service register as a result of posting of service invoices and service orders, and the creating of contract invoices.

Every register shows the first and last entry numbers of its entries. To see the entries, click Register, then either Service Ledger or Warranty Ledger.


Service E-Mail Queue (table)

List of Fields in the Table

The Service E-Mail Queue table contains e-mail messages to the customers notifying them that their service orders are finished. Each message contains a subject and body lines, the sent-to address and the sending date and time. It also has a status which tells you whether the message has been sent successfully or not.

When you update the status of a service order to Finished, and you have selected that this customer be notified by e-mail, the program automatically creates an entry in the Service E-Mail Queue table.

If you have set up a scheduled job to send e-mail messages, the program automatically sends the messages to the relevant customers. Otherwise, you can send the message manually.


Service Document Register (table)

List of Fields in the Table

The Service Document Register table contains a list of service invoices and credit memos (posted and unposted) that are related to service orders and service contracts.

The program fills in this table automatically when you create service invoices and credit memos from a service order or service contract.


Service Item (table)

List of Fields in the Table

The Service Item table contains items that have been sold to customers and have been registered for service. A service item has a unique identification number and can be linked to an item. It can have a serial number that is unique among all the service items. The owner of the service item is the customer at the specified ship-to address.

You can assign warranty to service items and specify the response time for their service. Service items can consist of components.

You can set up service items manually in the Service Item Card window and you can also let the program create service items automatically when you ship sold items.

When you have set up service items, you can register them in service orders and service contracts.

Note

It is possible to create multiple contracts per service item, so that it is included in different service contracts at the same time.


Service Item Component (table)

List of Fields in the Table

This table stores information about service item components. A component can be either of the Item or of the Service Item type.

You can set up service item components in the Service Item Component List window.


Service Item Log (table)

List of Fields in the Table

This table contains information about different events that occurred with service items registered in the Service Item table. The program fills in this table automatically during your work with service items.

Each line in this table contains the description of the event, the previous value of the field that was changed, the new value of the same field, the type of the document updated as a result of the event occurrence, the number of this document, the event date and time, and the ID of the user who performed the event.


Troubleshooting Header (table)

List of Fields in the Table

This table forms the basis for troubleshooting in the Service Management application area. You set up troubleshooting guidelines to help the technician to solve problems that relate to the repair of particular service items and help the service desk personnel to solve customer problems. The Troubleshooting window can also contain a list of questions that have to be asked when you receive a service item.

The Troubleshooting window consists of a troubleshooting header and troubleshooting lines.

When you have set up troubleshooting guidelines, you can assign them to service items, either directly or by assigning them to service item groups and items. The service item inherits the troubleshooting assigned to the item, and the item inherits the troubleshooting assigned to the service item group.


Troubleshooting Line (table)

List of Fields in the Table

The Troubleshooting Line table contains the text of troubleshooting guidelines. For example, questions that need to be asked when you receive particular service items, a list of things to check for and hints for problem solving.


Troubleshooting Setup (table)

List of Fields in the Table

The Troubleshooting Setup table contains the assignment of troubleshooting guidelines to service items, items and service item groups.

When you view the troubleshooting for a service item, the program first searches for troubleshooting assigned directly to the service item. If not found, the program searches for troubleshooting assigned to the item related to the service item. If not found, it searches for the one assigned to the service item group related to the service item.


Service Order Allocation (table)

List of Fields in the Table

The Service Order Allocation table contains information about allocations of resources or resource groups (for example, technicians) to service tasks in service orders. A service order allocation entry consists of a service item line in a service order (the service task), a resource number or resource group number, an allocation date, allocated hours and a starting and ending time if specified. It also contains a Status that you can use to keep track of the service task progress for the allocated resource or resource group.

If you use service order allocation in your company, the program automatically inserts a nonactive service order allocation entry each time a Service Item Line is inserted in a service order.

Note

For a service item in a service order, there can only be Active service order allocation entries with one resource or resource group at a time.

You can allocate skilled resources to service items, resources that are in the customer's zone and resources that are preferred by the customer. You can allocate directly in the Resource Allocations window or by using the resource availability in the Res. Availability (Service) window.

When you have allocated a resource or resource group to service tasks, the resource or resource group member can view the tasks allocated to him/her in the Service Tasks window.


Resource Location (table)

List of Fields in the Table

The Resource Location table contains the details about the location of your resources (for example, technicians). For example, the name of the location, or how many resources are located at the location.


Work-Hour Template (table)

List of Fields in the Table

This table contains the typical work-hour arrangements for the resources in your company. For example, 8 hours a day Monday through Friday and 4 hours on Saturday for technicians working full time, and 4 hours a day Monday through Friday for technicians working part time. You can set up as many templates as you want. Each template contains the number of work hours for each weekday.

When you set up the work capacity for resources, you select the work-hour template closest to the work hours of the resource. You can change the hours manually. The program then adds as capacity the number of work hours for each day in the period you have selected.


Skill Code (table)

List of Fields in the Table

The table contains codes for the skills needed to repair and maintain service items. For example, skills needed to repair computers, servers, radios, televisions, and so on.

When you have set up skill codes, you can assign them to items, service item groups and resources in the Resource Skills window.


Resource Skill (table)

List of Fields in the Table

The Resource Skill table contains assignments of skills to resources (for example, technicians), service item groups and items.

If an item requires service using resources with particular skills, you must assign resource skills to the item.

You should fill in the Resource Skills Option field in the Service Mgt. Setup window to set up how the program will identify the skills when you allocate resources to service items.

When you have assigned skills to resources, items and service item groups, you can see which resources are sufficiently skilled to service the service item when you allocate resources to it. The Skilled field in the Res. Availability (Service) window contains a check mark if the resource is sufficiently skilled to service the service item you are allocating.


Service Zone (table)

List of Fields in the Table

The Service Zone table contains service zones that divide your company's market into geographical regions. For example, east, west, central, and so on.

When you allocate a resource to a service task that is to be performed at the customer site, you can select a resource that is located in the same service zone as the customer. The Service Zones Option field determines how you use service zones in your company when allocating resources to service tasks.

When you have set up service zones, you can assign them to customers in the Customer Card window and to resources in the Resource Service Zones window.


Resource Service Zone (table)

List of Fields in the Table

The Resource Service Zone table is used for assigning resources to service zones generally or starting from a particular date.

A resource can be assigned to more than one service zone at a time.

When you have assigned resources to service zones, you can see which resources are assigned to the same service zone as the customer when you allocate resources to a service task in the Res. Availability (Service) window. The In Customer Zone field in the window contains a check mark if the resource is assigned to the customer's zone.


Service Contract Line (table)

List of Fields in the Table

The Service Contract Line table contains the contract lines with the service items, items and text descriptions that are included in the service contract or contract quote.

Each contract line contains information about either a service item or item or text description that is part of the contract. This information includes the number of the service item and item, its text description, its serial number, the line amount and line discount amount, when the service for this contract line will start and when it will expire and so on. Amounts on the service contract lines are in the source currency which is specified in the Currency Code field in the Service Contract Header table.


Service Contract Header (table)

List of Fields in the Table

The Service Contract Header table contains the general information on the service contract agreements between your customers and your company. This includes information about the serviced customer, the starting date of the contract, the service period, the response time, the bill-to customer, the invoice period, the annual amount, the prepaid and income accounts, price update specifications, and so on.

The service contract header has one or more service contract lines assigned to it. The contract lines contain information from the Service Item table, such as the contract amount, the discount, the next planned service date and the expiration date.

You can create contract templates to define how to create certain types of contracts.

At any time you can make a copy of a service contract quote or a service contract by filing it. This can help you, for example, to create a contract quote that the customer approves of. Each time you propose the contract quote to the customer, you can file the contract quote. When you make further changes to the contract quote, you can view how you have changed the contract quote each time by viewing the filed copies of the quote.

You can make certain changes to a service contract, such as adding or removing contract lines and updating prices.


Contract Group (table)

List of Fields in the Table

The Contract Group table contains groups of service contracts that are related in some way. You use contract groups for statistical purposes and to limit contract discounts on services to be given on service orders linked to contracts only.

When you have set up contract groups, you can assign them to service contracts and service contract quotes.


Contract Change Log (table)

List of Fields in the Table

The Contract Change Log table contains information about changes on the service contract (not on the service contract quote). The program fills in this table automatically when you change information on the service contract and contract lines.

The Register Contract Changes field in the Service Management Setup table determines whether the program will automatically fill in the contract change log.


Service Contract Template (table)

List of Fields in the Table

In the Service Contract Template table, you can set up information that should appear as default on newly created contracts. The fields that you can set up in this table can also be found in the Service Contract table.

When you have set up a service contract template, and you create a new service contract, the system will ask you if you want to use a template. You can then choose between the service contract templates you created. After you have chosen one, the information on this service contract template is copied to the new service contract.


Contract Gain/Loss Entry (table)

List of Fields in the Table

The Contract Gain/Loss Entry table contains information about the transactions on the annual contract amount.

The program automatically fills in this table when you convert a service contract quote into a service contract, when you add or delete a contract line for a detailed contract, when you cancel a service contract, and when you manually update the annual amount.

You cannot change the contents of the fields in the Contract Gain/Loss Entry table.


Filed Service Contract Header (table)

List of Fields in the Table

The table contains the general state-of-the-art information on the filed service contract agreements between your customers and your company. This includes information about the serviced customer, the starting date of the contract, the service period, the response time, the bill-to customer, the invoice period, the annual amount, the prepaid and income accounts, price update specifications, and so on. The program copies the data contained in the Service Contract Header table at the time you file a service contract or contract quote.

The table stores the history of changes in the service contract. This can help you, for example, to create a contract quote that the customer approves of. When you make further changes to the contract quote, you can view how you have changed the contract quote each time by viewing the filed copies of the quote.

The program fills in this table when you file service contract quotes or service contracts or when you convert service contract quotes to service contracts, sign or cancel service contracts.


Filed Contract Line (table)

List of Fields in the Table

The Filed Contract Line table contains a copy of the contract lines (containing the service items, items and text descriptions that are included in the service contract or contract quote) at the time you file a service contract or contract quote. It stores the history of changes on the service contract lines.

The program fills in this table when you file service contract quotes or service contracts or when you convert service contract quotes to service contracts, sign or cancel service contracts.


Contract/Service Discount (table)

List of Fields in the Table

The Contract/Service Discount table contains discounts on services for service contracts. You can enter a discount on spare parts in specific service item groups, on labor performed by resources in specific resource groups and on specific cost.

When you insert service lines for service items included in a service contract, the program calculates the discount on the lines according to the contract/service discounts.

You can manually create service orders that include service items belonging to service contracts. The service order is only linked to a service contract if the program has created the service order for the contract. If the service contract belongs to a contract group with a check mark in the Disc. on Contr. Orders Only field, the program will not apply contract/service discounts to service lines with the service items included in the contract, unless the service order itself is linked to the service contract.


Service Contract Account Group (table)

List of Fields in the Table

This table is used to group the service contract accounts that are used for the service invoices belonging to service contracts.

In this table, you can enter the service contract account group code, and the G/L account codes for non-prepaid and prepaid contract accounts.


Service Shipment Item Line (table)

List of Fields in the Table

The Service Shipment Item Line table is used to record and display the information about the items that have been serviced under a posted service order. The data include serial number, service item number, service item group, description, fault reporting, warranty, number of allocations, service price group, etc. When you post a service order, the program copies the relevant information from the service item lines to the service shipment item lines.

The data contained in the table can be viewed from the Posted Service Shipment window for each specific shipment.

You cannot change the contents of the field in the table because the shipment has already been posted.


Service Shipment Header (table)

List of Fields in the Table

This table contains the general information about a posted service shipment. This includes the information about your customer, service order number, payment terms, response time, starting and finishing dates, currency, and so on. The data are used in the header of a posted service shipment. Within the posted shipment, the header has one or more service shipment lines linked thereto. The lines specify costs of spare parts (items), resource hours and general costs on the shipment.

The program copies the information from the Service Header table when you post the service order with the Ship or Ship and Invoice option.

Note

Posting from the service order is not the only way for the posted service shipment to be created. If the Shipment on Invoice field in the Service Mgt. Setup window contains a check mark, the program will also produce a shipment when you post an invoice created manually.

You cannot change any of the fields on the service shipment header because the shipment has already been posted.


Service Shipment Line (table)

List of Fields in the Table

The table contains the service costs on a service shipment. These include costs of spare parts (items), resource hours and general costs, as well as item quantity and unit price, discount and tax percentage, etc. The data are used on the lines of the posted service shipment.

Within a service shipment, service shipment lines are linked to a service shipment header containing the general information about a posted shipment (customer, payment terms, response time, and so on).

The program copies the information from the Service Line table when the service order is posted with the Ship or Ship and Invoice option.

Note

Posting from the service order is not the only way for the posted service shipment to be created. If there is a check mark in the Shipment on Invoice field in the Service Mgt. Setup window, the program will also produce a shipment when you post a service invoice created manually.

You cannot change any of the fields on the service shipment lines because the shipment has already been posted.


Service Invoice Header (table)

List of Fields in the Table

This table contains the general information about a posted service invoice. This includes the information about the customer to receive the service and the bill-to customer, such as name, address, document number and date, as well as payment discount terms and currency code, response time, starting and finishing dates, and so on. The data are used in the header of the posted service invoice. Within the service invoice, the header has one or more service invoice lines linked thereto. The lines specify service costs on the invoice.

The program copies the information from the Service Header table when you post the service order with the Invoice, or Ship and Invoice option, or when you post a service invoice created manually.

Note

If the Shipment on Invoice field in the Service Mgt. Setup window contains a check mark, the program will also produce a shipment when you post a manually created service invoice.

You cannot change any of the fields on the service invoice header because the invoice has already been posted.


Service Invoice Line (table)

List of Fields in the Table

The table contains the service costs on a posted service invoice. These include costs of spare parts (items), resource hours and general costs, as well as item quantity and unit price, discount and tax percentage, etc. The data are used on the lines of the posted service invoice.

Within a service invoice, service invoice lines are linked to a service invoice header containing the general information about a posted invoice (customer, payment terms, response time, and so on).

The program copies the information from the Service Line table when you post a service order or a service invoice. You cannot change any of the fields on the service invoice lines because the invoice has already been posted.


Service Cr.Memo Header (table)

List of Fields in the Table

This table contains the general information about a service credit memo. This includes the information about the customer to receive the service and the bill-to customer, such as name, address, document number and date, as well as payment discount terms and currency code, response time, starting and finishing dates, and so on. The data are used in the header of a posted service credit memo. Within the service credit memo, the header has got one or more service credit memo lines attached. The lines specify the number, quantity and price of the item/resource on the credit memo.

The program copies the information from the Service Header table when you post the credit memo.

You cannot change any of the fields on a service credit memo header or lines because the credit memo has already been posted.


Service Cr.Memo Line (table)

List of Fields in the Table

The table contains the service costs on a service credit memo. These include costs of spare parts (items), resource hours and general costs, as well as item quantity and unit price, discount and tax percentage, etc. The data are used on the lines of the posted service credit memo.

Within a posted credit memo, service credit memo lines are linked to a service credit memo header containing the general information about a posted credit memo, such as customer, payment terms, response time, and so on.

The program copies the information to the credit memo lines from the Service Line table when you post the service credit memo. You cannot change any of the fields on the service credit memo lines because the credit memo has already been posted.


Standard Service Code (table)

List of Fields in the Table

This table contains standard service codes that can be used to regularly insert service lines with similar information into service documents. Each standard service code can have any number of standard service lines attached.

You can set up any number of standard service codes. Normally, the table specifies a code and a general description of the service that the code represents. The table may also identify the currency that the standard service codes will be used with, but this is not mandatory, so the Currency Code field may be blank. In this case, the standard service code will be available on documents with any currency specified.

You may assign standard service codes to specific service item groups. The program uses the relationships between the standard service codes and service item groups, which are established in the Standard Service Item Gr. Code table, to insert the standard service lines set up for a specific service item group code.

Related Topics

Standard Service Codes

Setting Up Standard Service Codes

Inserting Service Lines Using Standard Service Codes


Standard Service Line (table)

List of Fields in the Table

For each standard service code, this table contains service line(s) attached.

You can use the standard service lines over and over again. The program automatically inserts the lines in service documents when you run the Get Std. Service Codes function to create a service document with similar contents.

Normally, you first set up standard service codes and then assign standard service lines to them. Each standard service code can have any number of standard service lines linked to it. You can set up standard service lines for G/L accounts, items, resources, and costs.

Related Topics

Standard Service Codes

Setting Up Standard Service Codes

Inserting Service Lines Using Standard Service Codes


Standard Service Item Gr. Code (table)

List of Fields in the Table

This table contains combinations of service item group codes and standard service codes. Each entry represents a standard service code assigned to a specific service item group. The program uses the combinations to automatically insert standard service lines in service documents when you run the Get Standard Service Code function.

The table may contain any combinations of standard service codes and service item group codes, meaning you can assign several standard service codes to one service item group.

Related Topics

Standard Service Codes

Assigning Standard Service Codes to Service Item Groups

Inserting Service Lines Using Standard Service Codes


Service Price Group (table)

List of Fields in the Table

You can use service price groups to set up types of service pricing for particular types of service items. For example, you can set up a service price group for a particular manufacturer, and then define the types of service pricing that you want the service items from this manufacturer to receive.

The service pricing can also depend on the customer. In this case you set up types of service pricing for a combination of service price groups and customer price groups.

After you have set up service price groups, you can assign them to service items on service item lines in the Service Order window. The price group of the customer and the service price group of the service item determines the service pricing.


Serv. Price Group Setup (table)

List of Fields in the Table

In the Serv. Price Group Setup table, you can set up different service price groups for customers, fault areas, dates, and currencies.

This table is used by the system, when you select a service price group code on a service item line.


Service Price Adjustment Group (table)

List of Fields in the Table

The Service Price Adjustment Group table contains information about the groups that you have set up to make price adjustments for service items (the groups may be: Parts for price adjustment on spare parts, Labor for price adjustment on resource hours, Freight for price adjustment on freight, and so on). For each service price adjustment group, you can select whether the price adjustment is for basic or extra service lines, or whether the price adjustment is on the total service. If the price adjustment is on basic or extra service lines, you need to specify which service lines are adjusted for the group in the Service Line Price Adjmt. window. For each service price adjustment group, you also need to specify the type and number of the adjustment line that is inserted as a service line to adjust the service pricing. The adjustment line amount will be posted to this number.


Serv. Price Adjustment Detail (table)

List of Fields in the Table

This table contains the information about the adjustments that are going to be performed on the service lines.

In this table, you can define the service lines that have to be adjusted in order to reach the amount that was determined in the Serv. Price Group Setup table. You can do this by setting up the adjustment type, number, work type, and so on.


Service Line Price Adjmt. (table)

List of Fields in the Table

The Service Line Price Adjmt. table contains information on the groups of service lines that price adjustment groups are associated with. You can, for example, have a price adjustment group that adjusts service lines including any spare parts, one that adjusts service lines for a particular resource, or one that adjusts service lines for all spare parts with a particular combination of general business and product posting groups.

The item, resource or cost to which you post the difference produced by the adjustment lines for the service price adjustment group, must have the same VAT product posting group as the adjusted service lines.


Contr. Serv. Orders - Test (report)

With the [image] Contr. Serv. Orders - Test report, you can test which service contracts include service items that are due for service within the specified period. The report shows the numbers of contracts, the numbers and the names of customers, as well as some other information relating to the service orders which the program will create for the period you have specified.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract Header tab

Contract No.: Here you can enter the contract numbers you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Starting Date: Enter the starting date for the period that you want to create contract service orders for. The report will include contracts with service items that have next planned service dates on or later than this date.

Ending Date: Enter the ending date for the period that you want to create contract service orders for. The report will include contracts with service items with Next Planned Service Date on or earlier than this date.

Related Topics

Entering Criteria in Filters

Entering Dates


Contr. Gain/Loss - Resp. Ctr. (report)

With the [image] Contr. Gain/Loss - Resp. Ctr. report, you can print all your analysis of gains and losses made on contracts attached to the different responsibility centers. The report shows the responsibility center, customer number, ship-to code, customer name, contract group code, contract number, change status, change date and amount.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Contract Gain/Loss Entry tab

Responsibility Center: Enter the responsibility centers that will be included in the report. To see the existing responsibility centers, click the Filter field, then click the AssistButton that appears to the right.

Change Date: Enter the change dates that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Show Details: Click to insert a check mark in the check box if you want the report to show details of the contract gain/loss entry. If you do not place a check mark in the check box, the report will not show details for the contract gain/loss entry.

Related Topics

Entering Criteria in Filters

Sorting


Contract Gain/Loss Entries (report)

With the [image] Contract Gain/Loss Entries report, you can print all your service contract gain/loss entries. The report shows the contract number, reason code, contract group code, responsibility center, customer number, ship-to code, customer name, type of change as well as the contract gain and loss.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Contract Gain/Loss Entry tab

Contract No.: Enter the numbers of the service contracts that you want to include in the report. To see the existing service contract numbers, click the Filter field, then click the AssistButton that appears to the right.

Change Date: Enter the change dates that you want to include in the report.

Reason Code: Enter the reason codes that you want to include in the document. To see the existing reason codes, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Related Topics

Entering Criteria in Filters

Sorting


Contract Invoicing - Test (report)

With the [image] Contract Invoicing - Test report, you can test which service contracts are due for invoicing up to the date that you have specified. The report shows the contract numbers, customer numbers, contract invoice periods and amounts, next invoice dates and the number of service invoices that the program will create.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract Header tab

Bill-to Customer No.: Here you can select the bill-to customer numbers that you want to include in the report. To see the existing customer numbers, click the Filter field, then click the AssistButton that appears to the right.

Contract No.: Here you can enter the contract numbers that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Posting Date: Enter the date that you want to use as the posting date on the service invoices that the program will create.

Invoice to Date: Enter the date up to which you want to invoice contracts. The report will include contracts with next invoice dates on or before this date.

Related Topics

Entering Criteria in Filters

Sorting


Contract Price Update - Test (report)

With the [image] Contract Price Update - Test report, you can test which service contracts need price updates up to the date that you have specified. The report shows the contracts numbers, customer numbers, contract amounts, price update percentages and any errors that occur.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Contract No.: Here you can enter the contract numbers that you want to include in the report.

Item Filter: Here you can specify which items you want to include in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Update to Date: Enter the date up to which you want to update prices. The report will include contracts with next price update dates on or before this date.

Price Update %: Enter the price update for the service item contract values in percentages.

Related Topics

Entering Criteria in Filters

Sorting


Contract Quotes to Be Signed (report)

With the [image] Contract Quotes to Be Signed report, you can print all your information about contract quotes to be signed. The report shows the contract number, customer name and address, salesperson code, starting date, probability, quoted amount and forecast.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Responsibility Center: Enter the responsibility centers that you want to include in the report. To see the existing responsibility centers, click the Filter field, then click the AssistButton that appears to the right.

Contract No.: Enter the numbers of the contract quotes that you want to include in the report.

Salesperson Code: Enter a salesperson code if you want the reports only to include contracts assigned to a particular salesperson/purchaser. To see the existing salesperson codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Forecast Included: Click to insert a check mark in the check box if you want to include a forecast of the contract quotes to be signed in the report. If you do not place a check mark in the check box, the report will not include a forecast of the contract quotes to be signed.

Related Topics

Entering Criteria in Filters

Sorting


Dispatch Board (report)

With the [image] Dispatch Board report, you can print a list of the dispatch board. It shows the response date, response time, priority, order number, customer number, contract number, service zone code, number of allocations and order date.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.

Related Topics

Entering Criteria in Filters

Sorting


Expired Contract Lines - Test (report)

With the [image] Expired Contract Lines - Test report, you can test which contract lines have expired and the program needs to remove from service contracts up to the date that you have specified. The report shows the contract numbers, the service items to be removed, the contract expiration dates, and line amounts.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Item tab

Contract No.: Here you can select the contract numbers that you want to include in the report. To see the existing contract numbers, click the Filter field, then click the AssistButton that appears to the right.

No.: Here you can select the service item numbers that you want to include in the report. To see the existing service items, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Remove Lines to: Enter the date up to which you want to check for expired contract lines. The report will include contract lines with contract expiration dates on or before this date.

Reason Code: Here you can select the reason code for the removal of lines from the contract. To see the existing reason codes, click the Filter field, then click the AssistButton that appears to the right.

Related Topics

Entering Criteria in Filters

Sorting


Maintenance Performance (report)

With the [image] Maintenance Performance report, you can print an analysis of maintenance performance for the responsibility centers. The report shows the responsibility center, annual amount, expected amount, realized amount and realized %.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Responsibility Center: Enter the responsibility centers that will be included in the report. To see the existing responsibility centers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Current Date: Enter a date with the year that you want the report to cover.

Related Topics

Entering Criteria in Filters

Sorting


Maintenance Visit - Planning (report)

With the [image] Maintenance Visit - Planning report, you can print all your schedules for maintenance visits. You can select the schedule for one or more responsibility centers. The report will show the service dates of all the maintenance visits for the chosen responsibility centers. The report shows the service zone code, group code, contract number, customer number, service period, as well as the service date.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Responsibility Center: Enter the responsibility centers that you want to include in the report. To see the existing responsibility centers, click the Filter field, then click the AssistButton that appears to the right.

Service Zone Code: Enter the service zone codes that you want to include in the document. To see the existing service zone codes, click the Filter field, then click the AssistButton that appears to the right.

Contract Group Code: Enter the contract group codes that you want to include in the document. To see the existing contract group codes, click the Filter field, then click the AssistButton that appears to the right.

Contract No.: Enter the numbers of the service contracts that you want to include in the report.

Date Filter: Enter the period that you want to cover in the report (for example, 03/01/00..03/31/00).

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Related Topics

Entering Criteria in Filters

Sorting


Prepaid Contr. Entries - Test (report)

With the [image] Prepaid Contr. Entries - Test report, you can test the transfer of prepaid service contract ledger entries amounts from prepaid accounts to income accounts up to the date you have specified. The report shows the contract numbers, service items, account numbers and amounts posted.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Ledger Entry

Service Contract No.: Here you can select the service contract numbers that you want to include in the report. To see the existing service contract numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Post until Date: Enter the date up to which you want to post prepaid entries. The report will include service ledger entries with posting dates on or before this date.

Posting Date: Enter the date that you want to use as the posting date on the service ledger entries.

Related Topics

Entering Criteria in Filters

Sorting


Serv. Contract - Salesperson (report)

With the [image] Serv. Contract - Salesperson report, you can print a list of service contracts for each salesperson for a selected period. The following information is shown for each service contract: customer number, name, description, starting date and the annual amount. The report can be used, for example, to calculate and document sales commission.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Salesperson Code: Enter a salesperson code if you only want the report to include contracts assigned to a particular salesperson/purchaser. To see the existing salesperson codes, click the Filter field, then click the AssistButton that appears to the right.

Status: Enter the status of the service contracts that you want to include in the report. You can choose between signed or canceled.

Contract No.: Enter the numbers of the service contracts that you want to include in the report.

Starting Date: Enter the starting date of the service contracts that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Related Topics

Entering Criteria in Filters


Service Contract (report)

With the [image] Service Contract report, you can print a list of all your service contracts. It shows the contract number, item number, serial number, service period, and annual amount.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Contract No.: Enter the numbers of the service contracts that you want to include in the report.

Customer No.: Enter the numbers of the customers that you want to include in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

To sort your records in descending or ascending order (for example, numerically or alphabetically) on one of the fields in your report, click Sort. In the Sort window, under Key, select the relevant field and under Order select Ascending or Descending and then click OK.

Options tab

No. of Copies: In this field, you can enter the number of copies of the service contract (in addition to the original) that you want to print.

Show Comment: You can select the check box in this field if you want service comments to be included in the report.

Log Interaction: You can select the check box in this field if you want the program to record the service contracts you want to print as interactions and add them to the Interaction Log Entry table.

Related Topics

Entering Criteria in Filters

Sorting


Service Contract - Customer (report)

With the [image] Service Contract - Customer report, you can print a list of service contracts for each customer in a selected time period. The report contains information on status, next invoice date, invoice period, amount per period and annual amount.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Customer No.: Enter the numbers of the customers that you want to include in the document. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Ship-to Code: Enter the ship-to code addresses that you want to include in the document. To see the existing ship-to code addresses, click the Filter field, then click the AssistButton that appears to the right.

Contract No.: Enter the numbers of the service contracts that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Related Topics

Entering Criteria in Filters

Sorting


Service Contract-Detail (report)

With the [image] Service Contract-Detail report, you can print a list of all your service contracts, including details about item numbers, descriptions, variant codes, serial numbers, service periods, contract values, contract discounts, and contract amounts.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Contract No.: Enter the numbers of the service contracts that you want to include in the report.

Customer No.: Enter the numbers of the customers that you want to include in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Show Comments: A check mark in this field means that any comments to a service contract will be printed as well. If the Show Comments field is blank, it means that the comments will not be printed.

Related Topics

Entering Criteria in Filters


Service Contract Quote (report)

With the [image] Service Contract Quote report, you can print all your service contract quotes. The report shows the contract number, starting date, invoice period and discount, as well as the annual amount.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Contract No.: Enter the numbers of the service contracts that you want to include in the report.

Customer No.: Enter the numbers of the customers that you want to include in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

To sort your records in descending or ascending order (for example, numerically or alphabetically) on one of the fields in your report, click Sort. In the Sort window, under Key, select the relevant field and under Order select Ascending or Descending and then click OK.

Options tab

No. of Copies: In this field, you can enter the number of copies of the service contract quote (in addition to the original) that you want to print.

Show Comment: You can select the check box in this field if you want service comments to be included in the report.

Log Interaction: You can select the check box in this field if you want the program to record the service contract quotes you want to print as interactions and add them to the Interaction Log Entry table.

Related Topics

Entering Criteria in Filters

Sorting


Service Contract Quote-Detail (report)

With the [image] Service Contract Quote-Detail report, you can print a detailed list of all your service contract quotes. The quoted amounts are totaled up for each contract. It shows information about the Service Items, as well as the Service Contract Discounts.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract Header tab

Contract No.: Enter the numbers of the service contracts that you want to include in the report.

Customer No.: Enter the numbers of the customers that you want to include in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Show Comments: A check mark in this field means that any comments to a service contract quote will be printed as well. If the Show Comments field is blank, it means that they will not.

Related Topics

Entering Criteria in Filters


Service - Credit Memo (report)

You use the [image] Service - Credit Memo report to print service credit memos.

You can print either all credit memos or selected credit memos after they have been posted. The credit memos can be printed at the same time with receipt and/or invoicing, or after it, but never before they have been posted.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Posted Service Credit Memo tab, you can fill in the standard field filters, or you can set additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview. If you do not want to print your report, click Cancel to close the window.

To set filters in the report, fill in the fields as follows:

Posted Service Credit Memo tab

No.: In the Filter field, enter the number(s) of the service credit memo(s) that you want to include in the report.

Customer No.: In the Filter field, you can enter the number(s) of the customer(s) you want to include in the report.

No. Printed: In the Filter field, you can enter a number to set a filter so that, for example, only credit memos that have been printed once before or those that have never been printed are included in the report.

Click the up-arrow in the lower corner of the window to see the result of the filters set for the report.

Options tab

No. of Copies: In this field, you can enter the number of copies of the credit memo (in addition to the original) that you want to print. The copies will be marked "Copy."

Show Internal Information: Enter a check mark in this field if you want the printed report to show information that is for internal use only.

Related Topics

Entering Criteria in Filters

Sorting


Service Document - Test (report)

You use the [image] Service Document - Test report to test service orders, invoices or credit memos before you post them. The program verifies posting dates specified in service documents, checks whether there is anything to post, and so on.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Service Document tab, you can fill in the standard field filters, or you can select additional filters. To do this, press F3, click the AssistButton, and then select the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click Print. To see the report on the screen before printing it, click Preview.

To set filters in the report, fill in the fields as follows:

Service Document tab

Document Type: In the Filter field, you can select the type of service document that you want to include in the report.

No.: In the Filter field, you can enter the numbers of the service invoices, orders or credit memos that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the document, click Sort.

Options tab

Order Posting: In these fields, you can specify whether you want to post the documents that are being tested as shipped, as invoiced or as shipped and invoiced. Insert a check mark next to the option you want to select.

Show Dimensions: In this field, you can place a check mark in the box if you want dimensions information for the journal lines that you want to include in the report.

Show Item Charge Assignment: In this field, you can insert a check mark if you want the test report to show the item charges that have been assigned to the sales document.

Related Topics

Entering Criteria in Filters

Sorting


Service - Invoice (report)

You use the [image] Service - Invoice report to print your service invoices. You can print either all invoices or selected invoices after they are posted. The report will show the service invoice number, order number (if the invoice was posted from a service order), posting date and due date, payment terms, the customer's name, address and VAT registration number, as well as information on the price and amount due.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Posted Service Invoice tab, you can fill in the standard field filters, or you can set additional filters. To do this, press F3 in the Field field, click the AssistButton, and then select the relevant filter(s). In the Filter field, you can set filters on the fields. The AssistButton to the right of the field will refer you to the relevant form or table containing the data that you can select for the report. You can also determine what is shown in the report by filling in the fields on the Options tab.

To print the report, click the Print button. To see the report on the screen, click Preview. When you print the document, you can print extra copies by filling in the No. of Copies field. The copies will be marked "Copy."

To filter the information in the report, fill in the fields as follows:

Posted Service Invoice tab

No.: In the Filter field, enter the numbers of the invoices that you want to include in the report.

Customer No.: In the Filter field, enter the numbers of the customers that you want to include in the report.

No. Printed: In the Filter field, enter a number to set a filter so that, for example, only invoices that have been printed once before or those that have never been printed are included in the document.

Click the up-arrow at the bottom of the window to see the result of the filters set for the report.

To sort your records in descending or ascending order on one of the fields in your report, click Sort. In the Sort window, under Key, select the relevant field, and under Order, select Ascending or Descending and then click OK.

Options tab

No. of Copies: In this field, you can enter the number of copies of the invoice (in addition to the original) that you want to print.

Show Internal Information: Enter a check mark in this field if you want the printed report to show information intended for internal use only.

Related Topics

Entering Criteria in Filters

Sorting


Service Item Line Labels (report)

With the [image] Service Item Line Labels report, you can display a list of the service items in the service orders. The report shows the order number, service item number, serial number, as well as the name of the item.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Item Line tab

Order No.: In the Filter field, enter the numbers of the service orders that you want to include in the report. To see the existing service order numbers, click the Filter field, then click the AssistButton that appears to the right.

Line No.: In the Filter field, you can specify the numbers of the lines that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Related Topics

Entering Criteria in Filters

Sorting


Service Item - Resource Usage (report)

With the [image] Service Item - Resource Usage report, you can print information about resource usage of service items. The report shows details on total quantity, usage (cost), usage (amount), profit amount and profit percentage.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Item tab

No.: Enter the number of the service item that you want to include in the report. To see the existing numbers, click the AssistButton in the Filter field.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Show Detail: Select Yes if you want the report to show details for resource usage. Select No if you do not want the report to show details for resource usage.


Service Item Worksheet (report)

With the [image] Service Item Worksheet report, you can print the service item worksheet. The report shows the service item number, service item group, item number, serial number, description and warranty, as well as the repair status and service shelf number.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Item Line tab

Order No.: Enter the numbers of the service orders that you want to include in the report. To see the existing service orders, click the Filter field, then click the AssistButton that appears to the right.

Line No.: Here you can specify the numbers of the lines that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Related Topics

Entering Criteria in Filters

Sorting


Service Items (report)

With the [image] Service Items report, you can print a list of registered service items, grouped by customers. The report contains item descriptions, customer numbers, serial numbers, service item group codes, variant codes, and number of active contracts.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Item tab

Customer No.: Enter the numbers of the customers that you want to include in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Ship-to Code: Enter the ship-to code addresses that you want to include in the document. To see the existing ship-to code addresses, click the Filter field, then click the AssistButton that appears to the right.

No.: Enter the numbers of the service items that you want to include in the report. To see the existing numbers, click the AssistButton in the Filter field.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Related Topics

Entering Criteria in Filters

Sorting


Service Items Out of Warranty (report)

With the [image] Service Items Out of Warranty report, you can print a list of service items that are out of warranty. The report contains information on warranty end dates, serial numbers, number of active contracts, items description and names of customers.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Item tab

Warranty Ending Date (Parts): Enter the warranty ending date (parts) of the vendor ledger entries to be included in the report.

Customer No.: Enter the numbers of the customers that you want to include in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Ship-to Code: Enter the ship-to code addresses that you want to include in the document. To see the existing ship-to code addresses, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Related Topics

Entering Criteria in Filters

Sorting


Service Load Level (report)

With the [image] Service Load Level report, you can test what the service load is of your resources. The report shows the capacity, usage, unused, unused percentage, sales and sales percentage of the resource.

You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Resource tab

No.: Here you can select the resource that you want to include in the report. To see the existing customer numbers, click the Filter field, then click the AssistButton that appears to the right.

Resource Group No.: Here you can enter the resource group that you want to include in the report.

Date Filter: Here you can enter the date of which you want a report.

Unit of Measure Filter: Here you can enter codes and descriptions for the units of measure that are associated and used with the different items in your inventory.

Chargeable Filter: Here you can enter whether the report should include chargeable items, or not. You are only allowed to enter Yes or No.

Service Zone Filter: Here you can enter the service zone that you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Selection: select whether you want a report for quantity, costs or prices.

Related Topics

Entering Criteria in Filters


Service Order (report)

With the [image] Service Order report, you can print service orders. You can print either all or selected service orders. The report shows the customer name, service order number, description of the service order, service order status, order date, order time and contract number, as well as service item lines and service lines.

You can refine the information which the program will include in your report by applying filters to specific fields. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). In the Filter field, enter the values that you want to use in the filters applied to the fields you have selected. You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on the screen, click Preview. If you choose not to print the report, click Cancel.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Header tab

No.: In the Filter field, enter the numbers of the service orders that you want to include in the report. To see the existing numbers, click the AssistButton in the Filter field.

Customer No.: In the Filter field, enter the numbers of the customers to be included in the report. To see the existing customers, click the Filter field, and click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

To sort your records in descending or ascending order (for example, numerically or alphabetically) on one of the fields in your report, click Sort. In the Sort window, under Key, select the relevant field and under Order select Ascending or Descending and then click OK.

Options tab

No. of Copies: In this field, you can enter the number of copies of the service order (in addition to the original) that you want to print.

Show Internal Information: In this field, you can enter a check mark if you want the printed report to show information that is only for internal use.

Amounts Based On: There are two options in this field, Quantity and Quantity Invoiced. If you select Quantity, the report will show the line amount, amount including VAT and their totals based on the difference between the values in the Quantity field and the Quantity Consumed field on the service line of the order. If you select Quantity Invoiced, the amounts displayed in the report will be based on the value in the Quantity Invoiced field on the service line of the order.

Related Topics

Entering Criteria in Filters

Sorting


Service Order - Response Time (report)

With the [image] Service Order - Response Time report, you can print information about the response time for the service orders that have been shipped. The report shows the order number, customer's name, order date, order time, as well as the actual response time.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Shipment Header tab

Responsibility Center: Enter the responsibility centers that you want to include in the report. To see the existing responsibility centers, click the Filter field, then click the AssistButton that appears to the right.

Posting Date: Specify the period you want to cover in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Related Topics

Entering Criteria in Filters


Serv. Pricing Profitability (report)

With the [image] Serv. Pricing Profitability report, you can print a list of your service pricing profit amounts. The report shows the usage amount, the invoice amount, the discount amount, the cost amount, the profit percentage and the profit amount.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Price Group tab

Code: Here you can enter the service price group you want to include in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Service Price Group Setup tab

Adjustment Type: Here you can enter the adjustment type for the service item lines that you want to appear in the report. The three options are Fixed, Maximum or Minimum.

Starting Date: Enter the starting date of the report. The report will give an overview of your service price profitability from this day onwards.

Service Shipment Item Line tab

Customer No.: Here you can enter a customer number. Service shipment item lines belonging to this customer will appear on the report.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Related Topics

Entering Criteria in Filters

Sorting


Service Profit (Contracts) (report)

With the [image] Service Profit (Contracts) report, you can print information about service profit for service contracts, based on the difference between the service amount and service cost. It shows details on service amount, contract discount amount, service discount amount, service cost amount, profit amount and profit.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Contract tab

Responsibility Center: Enter the responsibility centers that you want to include in the report. To see the existing responsibility centers, click the Filter field, then click the AssistButton that appears to the right.

Contract Group Code: Enter the contract group codes that you want to include in the report. To see the existing contract group codes, click the Filter field, then click the AssistButton that appears to the right.

Contract No.: Enter the numbers of the contracts that you want to include in the report.

Service Order Filter: Enter the service orders that you want to cover in the report. To see the existing service orders, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period that you want to cover in the report (for example, 03/01/00..03/31/00).

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Show Details: Click to insert a check mark in the check box if you want the report to show details for the contracts. If you do not place a check mark in the check box, the report will not show details for the posted service headers.

Related Topics

Entering Criteria in Filters


Service Profit (Resp. Centers) (report)

With the [image] Service Profit (Resp. Centers) report, you can print information about service profit for responsibility centers, based on the difference between the service amount and service cost.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Shipment Header tab

Responsibility Center: Enter the responsibility centers that you want to include in the report. To see the existing responsibility centers, click the Filter field, then click the AssistButton that appears to the right.

Posting Date: Specify the period you want to cover in the report.

No.: Enter the numbers of the posted service shipments that you want to include in the report. To see the existing numbers, click the AssistButton in the Filter field.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Show Details: Click to insert a check mark in the check box if you want the report to show details for the posted service shipments. If you do not place a check mark in the check box, the report will not show details for the posted service shipments.

Related Topics

Entering Criteria in Filters


Service Profit (Serv. Orders) (report)

With the [image] Service Profit (Serv. Orders) report, you can print information about service profit for service orders, based on the difference between service amount and service cost. The report shows the customer number, serial number, description, item number, contract number and contract amount.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Shipment Header tab

Order No.: Enter the numbers of service orders that have been already shipped and invoiced (either fully or partially) that you want to include in the report.

Posting Date: Specify the period that you want to cover in the report.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Show Details: Click to insert a check mark in the check box if you want the report to show details for the posted service shipments. If you do not select the check box, the report will not show details for the posted service shipments.

Related Topics

Entering Criteria in Filters


Service Profit (Service Items) (report)

With the [image] Service Profit (Service Items) report, you can print information about service profit for service items. The report shows details on service amount, contract discount amount, service discount amount, service cost amount, profit amount and profit.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Item tab

Item No.: Enter the numbers of the items that you want to include in the report. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Variant Code: Enter the variant codes that you want to include in the document. To see the existing variant codes, click the Filter field, then click the AssistButton that appears to the right.

No.: Enter the numbers of the service items that you want to include in the report. To see the existing numbers, click the AssistButton in the Filter field.

Date Filter: Enter the period to be covered in the report (for example, 03/01/00..03/31/00).

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Show Details: Click to insert a check mark in the check box if you want the report to show details for the posted service headers. If you do not place a check mark in the check box, the report will not show details for the posted service headers.

Related Topics

Entering Criteria in Filters


Service - Shipment (report)

You use the [image] Service - Shipment report to print service shipments. You can print either all shipments or selected shipments after they are posted. The report will show the shipment number and date, item description and quantity, as well as the customer's name, address and contact number.

You can specify what is included in the report by setting filters. If you do not set any filters, the report will include all your records.

On the Posted Service Shipment tab, you can fill in the standard field filters, or you can set additional filters by pressing F3, and then clicking the AssistButton and selecting the relevant filter(s). You can also determine what is shown in the report by filling in the fields on the Options tab.

Fill in the fields as follows:

Posted Service Shipment tab

No.: Enter the numbers of the shipments to be included in the document. To see the existing shipments, click the Filter field, then click the AssistButton that appears to the right.

Customer No.: Enter the numbers of the customers you want to include in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

No. Printed: Here you can enter a number to set a filter so that only shipments that have been printed once before, for example, or those that have never been printed are included in the report.

Click the up-arrow in the lower corner of the window to see the result of the filters set for the report.

Options tab

No. of Copies: Enter the number of copies of the shipment (besides the original) to be printed. The copies will be marked "Copy."

Show Internal Information: Enter a check mark in this field if you want the printed report to show information that is for internal use only.

Show Correction Lines: If you enter a check mark in this field, the correction lines related to undoing of quantity posting will be shown on the report.

Show Lot/Serial No. Appendix: Place a check mark in this field if you would like to print an appendix to the service shipment report showing the lot and serial numbers in the shipment.

To print out the document, click Print. To see the report on the screen before printing, click Preview. If you do not want to print the report, click Cancel to close the window.

Related Topics

Entering Criteria in Filters

Sorting


Service Tasks (report)

With the [image] Service Tasks report, you can print a list of the service tasks entered in the program. Information such as service order number, service item description, repair status and service item group is displayed or printed.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you do not want to print the report now, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Item Line tab

Repair Status Code: In the Filter field, enter the repair status that you want to include in the report. To see the existing repair status, click the Filter field, and then click the AssistButton to the right.

Response Date: Enter the response date for the items that you want to show in the service item line.

Response Time: Enter the response time for the items that you want to show in the service item line.

Resource Filter: In the Filter field, enter the resources that you want to include in the report. To see the existing resources, click the Filter field, and then click the AssistButton that appears to the right.

Allocation Status Filter: In the Filter field, enter the allocation status that you want to include in the report. To see the existing allocation status, click the Filter field, and then click the AssistButton to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of applying the filters defined for the table.

Related Topics

Entering Criteria in Filters


Service Quote (report)

With the [image] Service Quote report, you can print all your service quotes. You can print all the quotes or selected quotes. The report shows the service quote number, status, order date and time, as well as the customer name and address.

If you want to include more information, you can select additional fields to be included in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on the screen, click Preview. If you do not want to print the report, click Cancel to close the window.

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Service Header tab

No.: In the Filter field, enter the numbers of the service orders that you want to include in the report. To see the existing numbers, click the AssistButton in the Filter field.

Customer No.: In the Filter field, enter the numbers of the customers that you want to include in the report. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

To sort your records in descending or ascending order (for example, numerically or alphabetically) on one of the fields in your report, click Sort. In the Sort window, under Key, select the relevant field and under Order select Ascending or Descending and then click OK.

Options tab

No. of Copies: In this field, you can enter the number of copies of the service quote (in addition to the original) that you want to print.

Show Internal Information: You can select the check box in this field if you want the printed report to show information that is only for internal use.

Log Interaction: You can select the check box in this field if you want the program to record the service quotes you want to print as interactions and add them to the Interaction Log Entry table.

Related Topics

Entering Criteria in Filters

Sorting


Batch Post Service Cr. Memos (batch job)

You can use the [image] Batch Post Service Cr. Memos batch job to post several service credit memos at a time. This can be an advantage if you have a large number of credit memos that must be posted. You can specify which credit memos you want to post by filling in the No. field.

Note

It is important to enter all the necessary information on the credit memos before they are batch posted. Otherwise, it is possible that they will not be posted. When the batch job has finished posting, a message shows how many of the service credit memos have been posted (for example, nine out of 10).

To run the batch job, open the [image] Service Credit Memo window and then click Posting, Post Batch.

You can define which credit memos are included in the batch job by setting a filter on the credit memo number. You can set additional filters on the tab by clicking the Field field, then clicking the AssistButton that appears to the right and selecting the relevant field(s). Fill in the fields as follows:

Service Credit Memo tab

No.: In the Filter field, you can enter the numbers of the credit memos that you want to post. If you do not fill in the field, all service credit memos will be posted.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options tab

Posting Date: In this field, you can enter the date that the program will use as the document and/or posting date when you post, if you place a check mark in one or both of the fields below.

If the posting date or document date on a document is blank, the date in this field is used even if you have not entered a check mark in the relevant field.

Replace Posting Date: In this field, you can enter a check mark if you want to replace the posting date of the credit memo with the date entered in the Posting/Document Date field.

Replace Document Date: In this field, you can enter a check mark if you want to replace the document date of the credit memo with the date in the Posting/Document Date field.

Calc. Inv. Discount: In this field, you can enter a check mark if you want the program to calculate the invoice discount amount on the service credit memos before posting.


Batch Post Service Invoices (batch job)

The [image] Batch Post Service Invoices batch job allows posting several service invoices at a time. This can be an advantage if you have a large number of service invoices that must be posted. Before starting the batch job, you can choose which invoices will be posted.

Attention

It is important to enter all the necessary information on the service invoices before they are batch posted. Otherwise it is possible that they will not be posted. When the batch job has finished posting, a message is displayed showing how many of the invoices have been posted (for example, 9 out of 10).

To run the batch job, open the [image] Service Invoice window and then click Posting, Post Batch.

You can define which invoices are included in the batch job by setting a filter on the invoice number. You can set additional filters on the tab by clicking the Field field, then clicking the AssistButton that appears to the right and selecting the relevant fields(s). You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Service Invoice tab

No.: Enter the numbers of the service invoices to be posted. If the field is not filled in, all service invoices will be posted.

Status: Here you can specify the status of the service invoices you want the batch job to post. If you leave the field blank, the batch job will post all service invoices. To see the existing status, click the Filter field, then click the AssistButton that appears to the right of the field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options tab

Posting Date: Enter the date that the program will use as the document and/or posting date if you place a check mark in one or both of the following boxes.

If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a check mark in the relevant box.

Replace Posting Date: Place a check in the box if you want to replace the service invoices' posting date with the date entered in the field above.

Replace Document Date: Place a check mark in the box if you want to replace the service invoices' document date with the date in the Posting Date field.

Calc. Inv. Discount: Place a check mark in the box if you want the program to calculate the invoice discount amount on the service invoices before posting.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Batch Post Service Orders (batch job)

Use the [image] Batch Post Service Orders batch job to post several service orders at once. This can be an advantage if you have a large number of service orders that must be posted. You can select the orders to be posted and specify their priority before starting the batch job.

Attention

It is important to enter all the necessary information on the service orders before they are batch posted. Otherwise, they might not be posted. When the batch job has finished posting, a message is displayed showing how many of the service orders have been posted (for example, 9 out of 10).

To run the batch job, open the [image] Service Order window and then click Posting, Post Batch.

You can define which orders are included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Service Order tab

No.: Here you can select the service order numbers that you want to include in the batch job. To see the existing service order numbers, click the Filter field, then click the AssistButton that appears to the right.

Status: Here you can specify the status of the service orders that you want the batch job to process. If you leave the field blank, the batch job will post all service orders. To see the existing status, click the Filter field, then click the AssistButton to the right of the field.

Priority: Here you can select the service orders that you want to include in the batch job, based on their priority. To see the existing priorities, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Ship: Specify here whether the orders will be shipped when posted. If you place a check mark in the box, it will apply to all the orders that are posted.

Invoice: Specify here whether the orders will be invoiced when posted. If you place a check mark in the box, it will apply to all the orders that are posted.

Posting Date: Enter the date that the program will use as the document and/or posting date when you post if you place a check mark in one or both of the following boxes. If the posting date or document date on a document is blank, the date in this field is used even if you have not placed a check mark in the relevant box.

Replace Posting Date: Place a check in the box if you want to replace the service orders' posting date with the date entered in the field above.

Replace Document Date: Place a check mark in the box if you want to replace the service orders' document date with the date in the Posting Date field.

Calc. Inv. Discount: Place a check mark in the box if you want the program to calculate the invoice discount amount on the service orders before posting.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Change Customer in Contract (batch job)

With this batch job, you can change the customer in a service contract. If a service item subject to a service contract is registered in other contracts owned by the customer, the program automatically changes the owner for all service item-related contracts and all contract-related service items.

To run the batch job, open the [image] Service Contract window for a certain contract and then click Functions, Change Customer.

Note

Only non-canceled contracts are considered. The status of the contract quotes is not taken into account.

Attention

Please be aware that there can be a great variety of interacted service items and contracts.

For example, service item No.8 is included in multiple contracts SC00003 and SC00015. Contract SC00015 also contains service item No.15 which is also included in the contract SC00080. If you change the customer in one of these contracts, the program will automatically switch the customer for all three contracts and service items as well.

You can determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Options tab

Contract No.: Here you can see the contract or quote number. If there are a number of contracts or quotes owned by the existing customer, click the AssistButton to see the list of related contracts or quotes.

Service Item No.: Here you can see the number of service item included in contracts or quotes owned by the existing customer. If there are a number of service items, click the AssistButton to see the list of related service items.

Existing Customer No.: Here you can see the existing customer number in the contract.

Existing Ship-to Code: Here you can see the existing ship-to code in the contract.

New Customer No.: Enter the number of the new customer that you want to include in the batch job. To see the existing customer numbers, click the AssistButton that appears to the right.

New Ship-to Code: Here you can enter the new ship-to code that you want to include in the batch job. To see the existing ship-to codes, click the AssistButton that appears to the right.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Copy Service Document (batch job)

You use the [image] Copy Service Document batch job for creating or updating a service contract or a contract quote with service items already included in an existing service document owned by the same customer.

First you must create a new service contract or contract quote and add contract lines to it. Then you can use this batch job to help you fill out new service documents with the contract lines from the previously created one.

To run the batch job, open the [image] Service Contract or [image] Service Contract Quote window.

Create a new or open an existing service contract or contract quote owned by the same customer as the one you want to copy from.

Click Functions, Copy Document. The Copy Service Document batch job request window appears. In this window, you must specify which service document you want to copy information from.

Note

You can use this batch job to copy the documents owned by the same customer with the same currency code and ship-to code. However, you can also copy service items from a service contract with a different ship-to code by entering the respective document number manually in the Document No. field.

You cannot update the existing service contract or contract quote with the service items already included in it.

You determine what is included in the batch job by filling in the fields on the Options tab. To run the batch job, fill in these fields:

Options tab

Document Type: Click the AssistButton in the field and select the document type that you want to copy from.

Document No.: Click the AssistButton in the field and select the document number that you want to copy from. The document numbers are filtered depending on the content of the field above.

Customer No.: This field contains the customer number from a document you have selected to copy the information from.

Customer Name: This field contains the customer name from a document you have selected to copy the information from.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Create Contract Invoices (batch job)

You use the [image] Create Contract Invoices batch job to create service invoices for service contracts that are due for invoicing. You can also use the batch job to print a test report.

When you run the batch job to create service invoices, the program automatically fills in the relevant fields on the service invoice it creates with information from the Service Contract table. The test report shows the contract numbers, customer numbers, contract invoice periods and amounts, next invoice dates and the number of the service invoices that the program will create, and any errors that occur.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Service Contract Header tab

Bill-to Customer No.: Here you can select the bill-to customer numbers that you want to include in the batch job. To see the existing customer numbers, click the Filter field, then click the AssistButton that appears to the right.

Contract No.: Here you can enter the contract numbers that you want to include in the batch job.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Posting Date: Enter the date that you want to use as the posting date on the service invoices created.

Invoice to Date: Enter the date up to which you want to invoice contracts. The batch job will include contracts with next invoice dates on or before this date.

Action: Click Create Invoices if you want the batch job to create the invoices. Click Print Only if you only want to print a test report based on the selected criteria.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Create Contract Service Orders (batch job)

You use the [image] Create Contract Service Orders batch job to create service orders for service contracts that include service items that are due for service. You can also use the batch job to print a test report.

When you run the batch job to create contract service orders, the program creates service orders that include service items with the next planned service dates within the specified period. The test report contains information on the contracts, the service items and the service orders that the program will create for the date you have specified.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Service Contract Header tab

Contract No.: Here you can enter the contract numbers you want to include in the batch job.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Starting Date: Enter the starting date for the period that you want to create contract service orders for. The batch job will include contracts with service items that have next planned service dates on or later than this date.

Ending Date: Enter the ending date for the period that you want to create contract service orders for. The batch job will include contracts with service items with Next Planned Service Date on or earlier than this date.

Action: Click Create Service Orders if you want the batch job to create the service orders. Click Print Only if you only want to print a test report based on the selected criteria.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Invoiced Service Orders (batch job)

With the [image] Delete Invoiced Service Orders batch job, you can delete the service orders that have been shipped and invoiced. The program checks that only fully invoiced orders are deleted. If there are comments on the orders, they are also deleted.

You can run the batch job after having used the Get Shipment Lines function to invoice one or more posted shipments since this function does not delete the orders.

It is possible to define what is included in the batch job by setting filters. You can use the default fields only or set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right and selecting the relevant fields(s). In the Filter field, enter the values that you want to use as filters applied to the fields selected. You can set filters on any of the fields. If you do not set any filters, the batch job will delete all the invoiced orders. Fill in the Filter fields as follows:

Service Order tab

No.: Enter the numbers of service orders to be included in the batch job.

Customer No.: If you want the batch job to delete orders for specific customers, enter the customer numbers here. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Bill-to Customer No.: If you want the batch job to delete orders for a specific bill-to customer, enter the customer numbers here. To see the existing customers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters set for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Related Topics

Entering Criteria in Filters

Sorting


Delete Service E-Mail Queue (batch job)

The [image] Delete Service E-Mail Queue batch job deletes service e-mail queues.

To run the batch job, open the [image] Service E-Mail Queue window and then click Queue, Delete Service E-Mail Queue.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Service E-Mail Queue tab

Status: Here you can select which queue entries to include in the batch job, based on their status. To see the status codes, click the Filter field, then click the AssistButton that appears to the right.

Sending Date: Here you can specify that only queue entries that have a specific sending date or a sending date within a specific time interval will be included in the batch job.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Service Item Log (batch job)

The [image] Delete Service Item Log batch job deletes entries in the Service Item Log table. To run the batch job, open the [image] Service Item Log window and then click Functions, Delete Service Item Log.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Service Item Log tab

Change Date: Here you can specify that only service item log entries with the change date on a specific day or within a specific time interval will be included in the batch job.

Service Item No.: In this field, specify the number of the service item to have the program process log entries for that specific item only. Use the AssistButton to the right of the field to view the Service Item List and select the relevant service item. If you leave the field blank, the batch job will process all the service item log entries for the indicated change date.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Related Topics

Entering Criteria in Filters

Sorting


Delete Service Document Log (batch job)

With the [image] Delete Service Document Log batch job, you can delete entries in the Service Document Log table. To run the batch job, open the [image] Service Document Log window and then click Functions, Delete Service Document Log.

If you want to include more information, you can select additional fields to be included in the batch job. To do this, in the Field field, press F3, click the AssistButton, and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

To filter the information in the batch job, in the Filter field, fill in the relevant information as follows:

Service Document Log tab

Change Date field: In the Filter field, enter a date or a time interval if you only want to delete the service document log entries with the change date on a specific day or within a specific time interval.

Document Type field: Enter a document type if you only want to delete the service document log entries involving documents of a specific type.

Document No. field: Enter a document number if you only want to delete the service document log entries involving that document.

Click the up-arrow in the lower left-hand corner of the window to see the table with the filters you have set for the batch job.

Options tab

Delete Log Entries for Deleted Documents Only field: Place a check mark in this field if you want the batch job to process log entries only for the documents that have already been deleted. These include, for example, service orders deleted either automatically (as a result of full posting), or manually (after being fully invoiced by means of the Get Shipment Lines function).

To start the batch job, click OK. If you do not want to run the batch job now, click Cancel to close the window.

Related Topics

Entering Criteria in Filters

Sorting


Get Prepaid Contract Entries (batch job)

You use the [image] Get Prepaid Contract Entries batch job to get prepaid contract ledger entries for a selected service contract as service lines in a service credit memo.

If you remove contract lines from a service contract or cancel a service contract, and the program does not automatically create a credit memo for prepaid amounts, you need to create a credit memo manually. You can use this batch job to enter the prepaid information on the credit memo lines.

This batch job finds all service ledger entries for the selected service contracts that have been posted to the contract's prepaid account and enters the information on these entries on the lines in a service credit memo.

To run the batch job, open the [image] Service Credit Memo window and then click Functions, Get Prepaid Contract Entries.

To filter the information in the batch job, in the Filter field, fill in the relevant information as follows:

Service Ledger Entry tab

Service Contract No.: Here you can select the number of the service contract that you want to include in the batch job. To see the existing service contract numbers, click the AssistButton that appears to the right.

Posting Date: Here you can enter the date when the selected service contracts have been posted to the contract's prepaid account.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Insert Fault/Resol. Codes Relationships (batch job)

You use the [image] Insert Fault/Resol. Codes Relationships batch job to insert relationships between fault codes, fault area codes, symptom codes and resolution codes, optionally based on service item groups. If you run this batch job, you have access to information on the most likely combinations of these codes.

The batch job searches through the Service Shipment Line table and creates entries in the Fault/Resol. Codes Rlship. table for all existing combinations of fault codes and resolution codes per service item group. It counts the occurrences of each combination.

You can determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Options tab

From Date: Enter the earliest service order posting date that you want to include in the batch job.

To Date: Enter the last service order posting date that you want to include in the batch job.

Relation Based on Service Item Group: Click to insert a check mark here if you want the batch job to find fault/resolution codes relationships per service item group.

Retain Manually Inserted Rec.: Click to insert a check mark here if you want the batch job to delete existing system inserted records only before inserting new records. The batch job will retain records that you have inserted manually. If you do not place a check mark in this field, the batch job will delete all records in the table before inserting new entries.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Post Prepaid Contract Entries (batch job)

You use the [image] Post Prepaid Contract Entries batch job to transfer prepaid service contract ledger entries amounts from prepaid accounts to income accounts. You can also use the batch job to print a test report.

When you run the batch job to post prepaid contract entries, the program posts the ledger entries with the contract prepaid accounts to the contract income accounts. The test report shows the contract numbers, service items, account numbers and amounts posted.

You can define which orders are included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Service Ledger Entry tab

Service Contract No.: Here you can select the service contract numbers that you want to include in the batch job. To see the existing service contract numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Post until Date: Enter the date up to which you want to post prepaid entries. The batch job will include service ledger entries with posting dates on or before this date.

Posting Date: Enter the date that you want to use as the posting date on the service ledger entries.

Action: Click Post Prepaid Transactions if you want the batch job to post the prepaid entries. Click Print Only if you only want to print a test report based on the selected criteria.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Remove Lines from Contract (batch job)

You use the [image] Remove Lines from Contract batch job to remove expired contract lines from service contracts. You can also use the batch job to print a test report.

When you run the batch job to remove expired lines from contracts, the program removes contract lines with a contract expiration date up to the date specified and creates credit memos where necessary. The test report shows the contract numbers, the service items removed, the contract expiration dates and the numbers of the credit memos that the program will create.

To run the batch job, open the [image] Service Contract window and then click Functions, Remove Contract Lines.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Service Contract Line tab

Contract No.: Here you can select the contract numbers that you want to include in the batch job. To see the existing contract numbers, click the Filter field, then click the AssistButton that appears to the right.

No.: Here you can select the service item numbers that you want to include in the batch job. To see the existing service items, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Remove Lines to: Enter the date up to which you want to remove contract lines. The batch job will include contract lines with contract expiration dates on or before this date.

Reason Code: Here you can select the reason code for the removal of lines from the contract. To see the existing reason codes, click the Filter field, then click the AssistButton that appears to the right.

Action: Click Delete Lines if you want the batch job to remove the lines from the contract. Click Print Only if you only want to print a test report based on the selected criteria.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Upd. Disc.% on Contract (batch job)

The [image] Upd. Disc.% on Contract batch job updates the quote discount on all the service items in a service contract quote. You need to specify the number that you want to add to or subtract from the quote discount percentage that you have specified in the Contract/Service Discount table. The batch job then updates the quote amounts accordingly.

To run the batch job, open the [image] Service Contract Quote window and then click Functions, Update Discount % on All Lines.

You can determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Options tab

Add/Subtract Discount %: Enter here the number that you want to add to or subtract from the quote discount percentage for all the service items in the service contract quote.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Update Contract Prices (batch job)

You use the [image] Update Contract Prices batch job to update prices on service contracts that need price updates. You can also use the batch job to print a test report.

When you run the batch job to update contract prices, the program updates the contract value of service items as specified and recalculates relevant amounts on the service contract and on the service items included. The test report shows the contracts numbers, customer numbers, contract amounts, price update percentages and any errors that occur.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Service Contract Header tab

Contract No.: Here you can enter the contract numbers that you want to include in the batch job.

Item Filter: Here you can specify which items you want to include in the batch job. To see the existing item numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow in the lower left-hand corner of the window to see the result of the filters that you have defined for the table.

Options tab

Update to Date: Enter the date up to which you want to update prices. The batch job will include contracts with next price update dates on or before this date.

Price Update %: Enter the price update for the service item contract values in percentages.

Action: Click Update Contract Prices if you want the batch job to perform the price update. Click Print Only if you only want to print a test report based on the selected criteria.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Queue Setup (window)

This window is used to activate and deactivate the job queue.


Job Queue Processes (window)

This window provides an overview of all job queue processes. The Last Job Processed On field shows when a job queue last processed a job. This information can be used to estimate whether a job queue is still running, or whether it has stopped and further troubleshooting is required.

This window also gives access to three functions:

• Activate Job Queue Session – activates the currently selected job queue process (if it is not already).

• Deactivate Job Queue Session – deactivates the currently selected job queue process (if it is not already).

• Set Priorities – opens a window where you can set the priorities of the currently selected job queue process, as described in the help for the Minimum Job Queue Priority field and the Maximum Job Queue Priority field.


Job Queue Entries (window)

This window lists the jobs that are have been set up in the Job Queue Entry table.

It also provides two functions that can be used with the job queue entry that is currently selected:

• Reset Status – sets the status to Ready

• Set On Hold – sets the status to On Hold


Job Queue Entry Card (window)

This window is used to insert jobs in the job queue. There is online Help for each of the fields in the window. You should be aware of the following when inserting jobs in the job queue using this form:

The Status field is set to On Hold by default when jobs are inserted from this window. This is because the entry is saved as soon as the primary key has been entered. At this point, the job queue dispatcher can see the job entry, and would normally try to run the job. It is possible, however, that the rest of the information needed has not yet entered, and the job would fail, or run with incomplete information.

Therefore, the window contains the following two functions that you can use to change the status manually:

• Reset Status – sets the status to Ready

• Set On Hold – sets the status to On Hold


Service Order (window)

In this window, you can manage data related to a specific service order. Here you can define both the information concerning the whole service order (for example, the response time, status of the order, name, address, and phone number of the customer) and details on the items to be serviced (for example, serial number, warranty and fault comments).

The Service Order window consists of two parts:

  • The header, containing the general service order related information on a number of tabs: General, Invoicing, Shipping, Details and Foreign Trade.

  • The service item lines, containing details about the items which belong to the service order.

The information pane to the right of the header and the lines provides you with the summary information on the customer and each service item on the current service order.

For Help about a specific field in the window, click the field and press F1.

Related Tasks

More Information


Service List (window)

This window gives an overview of all the service documents that have not been posted. You can use the list to quickly choose a particular service document.

The fields on the form originate from the Service Header table. For Help about a specific field, click the field and press F1.


Service Item Lines (window)

The Service Item Lines window contains all the service item lines for a particular service item included in service orders/quotes.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Line List (window)

The Service Line List window contains all the service lines for a particular service item in service documents.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Lines (window)

In this window, you can view the service registered on a service order. This can include spare parts (items), resource hours, G/L account payments and general costs. The window displays different information depending on the option you select in the Service Lines Filter field.

Amounts on the service lines are in the source currency unless the field name indicates that the amount is in local currency. The source currency is the currency that is represented by the currency code on the service header.

The information pane to the right of the window provides you with the summary information about the item on the current service line.

For Help about a specific field in the window, click the field and press F1.

Related Tasks

More Information


Service Lines Filter

This field contains a service line filter. There are three options: All, Per Selected Service Item Line, Service Item Line Non-Related.

  • All — the Service Lines window displays all service item lines for the service order.

  • Per Selected Service Item Line — the Service Lines window only displays service lines that are linked to the service item selected in the Service Order window.

  • Service Item Line Non-Related — the Service Lines window only displays service lines that are linked to the service order in general but not linked to any service item in the order.


Service Item Worksheet (window)

In the Service Item Worksheet window, you can see information about service items (for example, repair status, fault comments and codes, and cost). In this window, you can update information on the items such as repair status and fault and resolution codes. You can also enter new service lines for resource hours, for the use of spare parts and for specific service costs.

The Service Item Worksheet window is composed of two parts:

  • The header, which contains general information about the service item.

  • The lines (service lines), which contain the resource hours, spare parts used and other costs for the service item.

You cannot create a new service item, nor delete the service item in the window.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Order Types (window)

In the Service Order Types window, you can see the different service order types that you can assign to your service orders and quotes. You can use service order types to group service orders together.

In this window, you can also create new service order types.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Item Groups (window)

In the Service Item Groups window, you can see the different service item groups that you can assign to your service items, service item lines and items. You can use service item groups to group together related items or service items and define various default values for these items.

In this window, you can also create new service item groups.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Costs (window)

In the Service Costs window, you can see the different service costs that you can assign to service items on the service lines, for example, travel cost depending on service zone, starting fee and freight.

In this window, you can also create new service costs.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Comment Sheet (window)

In this window, you can see the comments that you have entered about your service orders, service item faults, service item resolutions, service contracts, service items, loaners, and so on. This window displays different information depending on where you open it from. For example, if you open the Service Comment Sheet window from the Service Contract window, it displays the comments you have entered for that particular contract.

In this window, you can also enter new comments.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Ledger Entries (window)

You use the Service Ledger Entries window to view all the ledger entries created as a result of posting transactions in service documents.

You cannot modify the information in the fields in the ledger entries. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Warranty Ledger Entries (window)

You use the Warranty Ledger Entries window to view all the warranty ledger entries for the relevant service item or service order. The entries are the result of posting transactions in service documents.

You cannot modify the information in the fields in the ledger entries. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Order Statistics (window)

This window shows statistics for the relevant service order. The service order statistics provides you with a quick overview of the contents of the entire service order, the details on the specific service lines and information related to invoicing, shipping and consuming, as well as the customer's balance.

The Service Order Statistics window consists of two parts, the header and the lines. The header includes five tabs: General, Details, Shipping, Service Line, and Customer. These tabs show information such as quantity, amount, VAT, cost, profit and customer credit limit. The amounts in the window are in the currency of the service document unless otherwise indicated. The field sets are almost the same for the General, Shipping, Details and Service Line tabs, but the field contents vary for each tab:

  • The General tab displays information about the entire service order. To provide the information, the program uses the values specified in the Quantity field on each of the service lines.

  • The Details tab presents information about the items, resource hours and/or costs to be invoiced and/or consumed. The program uses the Qty. to Invoice and the Qty. to Consume fields on the service lines to produce the relevant information. The information on the tab is presented in three columns, Invoicing, Consuming, and Total. In the Total column, the program displays the total amounts on the service order that result from adding the invoicing amounts to the consuming amounts.

  • The Shipping tab displays information about the items, resources and/or costs to be shipped. To provide the information, the program uses the values specified in the Qty. to Ship field on each of the service lines.

  • The Service Line tab displays information about all kinds of service lines in the relevant service order. Therefore, the amounts are shown separately for items, resources, costs and G/L accounts.

The fields on the General, Shipping, Details and Service Line tabs show the following information for the relevant quantities and amounts:

Amount Excl. VAT or Amount Incl. VAT | This field shows the net amount of all the lines in the service order. This amount may or may not include VAT, depending on the value in the Prices Including VAT field on the header of the service order. The amount does not include any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire service order. If there is a check mark in the Calc. Inv. Discount field the Sales & Receivables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked Functions, Calculate Invoice Discount in the Service Lines window.
Total Excl. VAT | This field shows the total amount less any invoice discount amount for the service order. The value does not include VAT.
% VAT or VAT Amount | This field shows the total VAT amount that has been calculated for all the lines in the service order.
Total Incl. VAT | This field shows the total amount on the service order, including VAT. On the Details tab, in the Invoicing column, the field contains the amount that will be posted to the customer's account for all the lines in the service order if the order is posted as invoiced.
Sales (LCY) | This field shows the amount in the Total field above, converted to LCY.
Original Cost (LCY) | This field shows the total cost, in LCY, of the G/L account entries, costs, items and/or resources in the service order. The cost is calculated as a product of unit cost multiplied by quantity of the relevant items or resources.
Adjusted Cost (LCY) | This field shows the total cost, in LCY, of the items in the service order, adjusted for any changes in the original costs of these items. If the value in this field equals to zero, this means that there were no value entries to calculate, possibly because of data compression or because the adjustment batch job (Adjust Cost - Item Entries) has not yet been run.
Cost Adjmt. Amount (LCY) | This field shows the difference between the original cost and the total adjusted cost of the items in the service order. A zero value in this field indicates one of the following: either the original cost and adjusted cost are equal, or there were no entries to calculate, possibly because of data compression.
Original Profit (LCY) | This field shows the amount of original profit for the service order (in LCY), prior to any item cost adjustment. The program calculates the amount as the difference between the values in the Amount Excl. VAT (Amount Incl. VAT) and the Original Cost (LCY) fields.
Adjusted Profit (LCY) | This field shows the amount of profit for the service order, in LCY, adjusted for any changes in the original item costs. The program calculates the amount as the difference between the values in the Amount Excl. VAT (Incl. VAT) and Adjusted Cost (LCY) fields. A zero value in this field indicates that there were no entries to calculate, possibly because of data compression.
Original Profit % | This field shows the profit percentage prior to any item cost adjustments on the service order.
Adjusted Profit % | This field shows the amount of the adjusted profit on the service order, expressed as percentage of the amount in the Amount Excl. VAT (Amount Incl. VAT) field.
Quantity | This field shows the quantity of all G/L account entries, costs, items and/or resource hours in the service order. If a rounded amount results because there was a check mark in the Invoice Rounding field in the Sales & Receivables Setup window, the Quantity field will contain the quantity of items, resource hours, costs and/or G/L account entries in the service order plus one.
Parcels | This field shows the quantity of parcels of the items specified on the service lines in the order.
Net Weight | This field shows the net weight of the items specified on the service lines in the order.
Gross Weight | This field shows the gross weight of the items on the service lines in the order.
Volume | This field shows the volume of the items on the service lines in the order.

The amount in the Total Incl. VAT field is rounded according to the contents of the Invoice Rounding Precision field in the Currency table for the relevant currency. The values in the Amount Excl. VAT (Incl. VAT), Cost (LCY) and Profit (LCY) fields are rounded according to the contents of the Amount Rounding Precision field in the Currency table for the relevant currency.

The fields on the Customer tab display the following information:

Balance (LCY) | This field shows the balance on the customer's account.
Credit Limit (LCY) | There are two fields that show information about the customer's credit limit. The first field shows, as an amount, the maximum credit that can be extended to the customer you created the service order for. The second field represents a progress bar showing the percentage of the credit limit that the customer has used.

The lines at the lower part of the Service Order Statistics window provide a VAT % breakdown of the amounts given in the header.

Related Tasks

More Information


Service Tasks (window)

In the Service Tasks window, you can see an overview of your service tasks. This window displays information on service items in service orders, for example, repair status, response time and service shelf number. On the General tab, you can set filters, for example, if you only want to view service tasks allocated to a specific resource.

In the lines of the Service Tasks window, the program displays the information about the service tasks that have been selected based on the filters you set.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Response Date Filter

In this field, you can set up the Response Date Filter to be able to see the service tasks corresponding to the service item lines with the specified value in the Response Date field.

If this field contains starting and ending dates of a time period, only the proper documents within this period would match the filter.

There are certain rules for how a date and a date interval should be entered:

Meaning | Sample Expression | Documents Matched
Equal to | 10 15 02 | Only with the response date 12 15 02.
Interval | 12 15 01..01 15 02 ..10 15 02 | Those with response dates between and including 12 15 01 and 01 15 02. Those having a response date on 10 15 02 or earlier.
Period | p3 | Those with response dates within the third period of the opened fiscal year.
Either/or | 12 15 01|12 16 01 | Those with response dates either 12 15 01 or 12 16 01. If there are entries with both response dates, they will all be displayed.

You can also combine the various format types:

Sample Expression | Documents Matched
12 15 01|12 01 01..12 10 01 | Documents with response dates either 12 15 01 or the dates between and including 12 01 01and 12 10 01.
..12 14 01|12 30 01.. | Documents with response dates on 12 14 01 or earlier, or on 12 30 01 or later - that is, all documents except those with response dates between and including 12 15 01 and 12 29 01.

Click here to learn more about entering dates.

Note

In the Service Tasks window you can see only the service tasks that correspond to the documents of the type specified in the Document Filter field.


Allocation Status Filter

In this field, you can set up the Allocation Status Filter to be able to see the service tasks corresponding to the service item lines with a certain value of Status Code field in the Resource Allocations window for the document.

You can use one of these five options: Nonactive, Active, Finished, Canceled and Reallocation Needed.

For example, if you have selected the Reallocation Needed option in this field, you will be able to see the service tasks that correspond to the service item lines with at least one Reallocation Needed status in the Resource Allocations window for each document.

Note

In the Service Tasks window you can see only the service tasks that correspond to the documents of the type specified in the Document Filter field.


Repair Status Code Filter

In this field you can set up the Repair Status Code Filter to view the service tasks corresponding to the service item lines with the specified Repair Status Code.

To see the list of all repair status codes in the Repair Status window, click the AssistButton in this field.

For example, if you have selected the Finished option in this field, you will be able to see all the service tasks that correspond to the service item lines with the Finished Repair Status Code.

Note

In the Service Tasks window you can see only the service tasks that correspond to the documents of the type specified in the Document Filter field.


Resource Filter

In this field, you can set up the Resource Filter to be able to see the service tasks corresponding to the service item lines a certain resource is allocated to.

The important feature of resource filtering is the opportunity to see the values of No. of Allocations field, so that you can see the number of the allocations for each service item line the specified resource is allocated to.

Note

In the Service Tasks window you can see only the service tasks that correspond to the documents of the type specified in the Document Filter field.

Attention

You should avoid setting up both the Resource Filter and the Resource Group Filter, as either a resource or a resource group could be allocated to any service item line.


Document Filter

In this field, you have to set up the Document Filter to be able to see all the service tasks corresponding to the documents of the specified type.

There are three available options you can select from: Order, Quote, All.

For example, if you select an Order option in this field, you will be able to see all the service tasks corresponding to the unposted orders.

Note

In the Service Tasks window you cannot see service tasks that correspond to the documents with empty service item lines.


No. Filter

In this field you can set up the No. Filter to be able to see the service tasks corresponding to the service item lines within the specified document.

To see the Service Quote/Order List window with all orders/quotes (or both of these types of documents), click the AssistButton in this field.

Note

In the Service Tasks window you can see only the service tasks that correspond to the documents of the type specified in the Document Filter field.


Resource Group Filter

In this field, you can set up the Resource Gr. Filter to be able to see all the service tasks corresponding to the service item lines with the specified resource group allocated to each of them.

The important feature of resource filtering is the opportunity to see the values of No. of Allocations field for each service task that correspond to the service item lines the specified resource group was allocated to.

To see the list of all resource groups in the Resource Groups window, click the AssistButton in this field.

Note

In the Service Tasks window you can see only the service tasks that correspond to the documents of the type specified in the Document Filter field.

Attention

You should avoid setting up both the Resource Group Filter and the Resource Filter, as either a resource or a resource group could be allocated to any service item line.


Service Hours (window)

In the Service Hours window, you can see the service hours that are valid for a particular service contract. This window displays the starting and ending service hours for the contract for each weekday.

In this window, you can also enter new service hours.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Mgt. Setup (window)

In the Service Mgt. Setup window, you can specify how you want the program to manage service items, service orders, service contracts, e-mail warnings and some other aspects of service management.

The window consists of five tabs: General, Mandatory Fields, Defaults, Contracts, and Numbering.

You use the fields on the General tab to set up automatic e-mail warnings for the response time defined for service orders, service zones and resource skills for managing planning, multidimensional fault reporting for service items, and so on.

On the Mandatory Fields tab, you determine which information is obligatory to provide on service documents.

The fields on the Defaults tab define default values for certain information necessary for managing service.

On the Contracts tab, you can set up certain features important in managing service contracts.

You use the Numbering tab to specify the number series that will be used for service items, loaners, contracts, service documents, and so on.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Document Log (window)

In this window, you can see a list of the service document changes that the program has logged. The program creates entries in the window when, for example, the response time or service order status changed, a resource was allocated, a service order was shipped or invoiced, and so on. Each line in this window identifies the event that occurred to the service document. The line contains the information about the field that was changed, its old and new value, the date and time when the change took place, and the ID of the user who actually made the changes.

The information in this window is not editable.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Description

This field contains the description of the event that occurred to a particular service document. This field is not editable.

For example, after a service order was created, the first line in the Service Document Log window will be created with the value in this filed set to Order Created.

If you allocate a resource to one of the service item lines in the order, another line in the Service Document Log window will be created with the value in this field set to Resource Allocated.


Available Loaners (window)

In the Available Loaners window, you can see a list of the loaners that are available for you to lend out temporarily to customers to replace items that they have in service. In the Show All field, you can place a check mark to see a list of all your loaners, available and lent out.

You can lend loaners to customers from the Service Order window.

For Help about a specific field, click the field and press F1.

This window is not editable.

Related Tasks

More Information


Loaner Card (window)

In the Loaner Card window, you can see information about the loaners you lend out temporarily to customers to replace items that they have in service. In this window, you can create a new card each time you want to record a loaner in the program.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Loaner List (window)

This window contains all the loaners. The information in this window is a summarized version of the information in the Loaner Card window.

For Help about a specific field, click the field and press F1.

More Information


Loaner Entries (window)

You use the Loaner Entries window to view all the loaner entries for a particular loaner. The program creates loaner entries when you lend and receive loaners.

You cannot modify the information in the fields in the loaner entries.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Fault Areas (window)

In the Fault Areas window, you can see the different fault areas that you can assign to service items. You can use fault areas to define areas in service items where faults may arise.

In this window, you can also create new fault areas.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Symptom Codes (window)

In the Symptom Codes window, you can see the different symptom codes that you can assign to service items. You can use symptom codes to identify the symptoms of service item faults.

In this window, you can also create new symptom codes.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Fault Codes (window)

In the Fault Codes window, you can see the different fault codes that you can assign to service items. You can use fault codes to identify the different service item faults or the actions taken on service items for each combination of fault area and symptom codes.

In this window, you can also create new fault codes.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Resolution Codes (window)

In the Fault Codes window, you can see the different resolution codes that you can assign to service items. You can use resolution codes to identify methods used to solve typical service problems.

In this window, you can also create new resolution codes.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Fault Reason Codes (window)

In the Fault Reason Codes window, you can see the different fault reason codes that you can assign to service items. You can use fault reason codes to identify reasons for faults in service items.

In this window, you can also create new fault reason codes.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Fault/Resolution Codes Relationships (window)

In the Fault/Resolution Codes Relationships window, you can see the relationships between fault codes (fault, fault area and symptom codes), resolution codes and service item groups. It displays the existing combinations of these codes for the service item group of the service item from which you accessed the window and the number of occurrences for each one.

In this window, you can create new combinations of these codes. You can also select the combination that you want to assign to the service item from which you accessed the window. You can create new combinations using these values:

  • Service Item Group - This field contains the code for the service item group for which you want to setup a new combination. For example: CD ROM.

  • Fault Area Code - This field contains a code for the fault area. For example: Communication.

  • Symptom Code - This field contains a code for the symptom. For example: Quality

  • Fault Code - This field contains a code for the fault. For example: Transmission.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Register (window)

This window contains posted ledger entries. The program retrieves the information from the Service Register table.

The program creates entries in the service register as a result of shipping, invoicing and consuming service orders, creating service contract invoices, as well as posting service invoices and credit memos (both contract-related and manually created).

Every register shows the first and last number of its entries. To see the entries, click Register, then either Service Ledger or Warranty Ledger.


Service Invoice (window)

You use this window to enter all the relevant information when you create a service invoice to charge your customer for a performed service.

On the four tabs of the header, you enter general information about the customer to receive the service and bill-to customer, document number and date as well as information about shipment and the currency in which you will charge your customer. Most information about the customer is copied from the customer card when you enter the customer number on the service invoice.

On the lines, you enter detailed information about the service that you want to charge your customer for.

The information pane to the right of the header and the lines provides you with the summary information on the customer and the items on the current service invoice.

When you have finished filling in the service invoice, you can post it.

Related Tasks

More Information


Service Credit Memo (window)

You use this window to enter all the relevant information when you create a service credit memo.

On the four tabs of the header, you enter general information about the customer to receive the service and bill-to customer, document number and date, as well as information about shipment and currency. Most information about the customer is copied from the customer card when you enter the customer number on the service credit memo.

On the lines, you enter detailed information about the services that you want to give your customer a refund for.

When you have finished filling in the service credit memo, you can post it.

Related Tasks

More Information


Repair Status Setup (window)

In the Repair Status Setup window, you can see the different repair status options that you can assign to service items. You can use repair status to identify the progress of repair and maintenance of service items.

In this window, you can also create new repair status options.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Repair Status (window)

In the Repair Status window, you can see the different repair status options that you can assign to service items. You can use repair status to identify the progress of repair and maintenance of service items.

This window is not editable.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Order Status Setup (window)

In the Service Order Status Setup window, you can see the different service order status options and the level of priority assigned to each one.

In this window, you can assign levels of priority to service order status options.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Shelves (window)

In the Service Shelves window, you can see the different service shelves that you can assign to service items. You can use service shelves to identify where service items are stored while in the repair shop.

In this window, you can also create new service shelves.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Posted Serv. Shpt. Line List (window)

The Posted Service Shpt. Line List window contains all the posted service lines for a particular service item contained on a posted service shipment.

For Help about a specific field, click the field and press F1.

More Information


Posted Service Shpt. Item Line List (window)

This window is used to display all the service item lines in posted shipments for a particular service item. The records viewed through the window are stored in the Service Shipment Item Line table.

For Help about a specific field, click the field and press F1.

More Information


Posted Service Invoice Lines (window)

This window provides you with an overview of the posted service invoice(s) that have been created for the item on the posted service shipment line and thus are linked to the current shipment. The program retrieves the information from the Service Invoice Line table.

You can use this window to view the original posted invoice that a specific line represents by clicking Line, Show Document. In addition, the window allows viewing dimensions for the posted service invoice as well as item tracking lines for the item.

You cannot change the contents of the fields in the window.


Service Item Substitutions (window)

In the Service Item Substitutions window, you can see all the available items or nonstock items that may be used as substitutes for the selected item on the service line.

In this window, you can select the item or nonstock item that you want to substitute for the selected item.

For Help about a specific field, click the field and press F1.

More Information


Standard Service Code Card (window)

This window contains information about one standard service code. Standard service codes are set up to allow the user to automatically insert typical service lines in service documents. You can use the window to view or edit the details of a standard service code. You can also access the list of the existing standard service codes.

The window is composed of two parts: the header, which contains general information about the code, and the lines, which display the service lines associated with the code.

For Help about a specific field in the window, click the field and press F1.

Related Tasks

More Information


Default Service Hours (window)

In the Default Service Hours window, you can see the default service hours in your company that are valid for all service contracts, unless you set up contract specific service hours. This window displays the starting and ending service hours in your company for each weekday.

In this window, you can also enter new default service hours.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Standard Service Codes (window)

This window contains a list of the standard service codes and a brief description of the standard service that each code represents.

You can use the window to set up a new code or to select a code to assign to a service item group. You can also access a card for an individual code from this window.

Related Tasks

More Information


Standard Serv. Item Gr. Codes (window)

This window contains a list of the standard service codes that have been assigned to the current service item group.

You use the window to assign one or more standard service codes to a service item group. You also use the window to select the code that represents the standard service lines you want to insert in a service document.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Item Group Code

This field is a kind of filter which can be applied to sort a list of standard service codes displayed on the lines below. If the field contains a code of a service item group, the window displays the standard service codes assigned to this service item group only. If the field is blank, the window presents the whole list of standard service codes set up in the system.

The program usually copies the value in this field from the Service Item Group Code field on the service item line in the service document. Yet, you can manually change the code.


Service E-Mail Queue (window)

In the Service E-Mail Queue window, you can see an overview of the e-mail messages that the program has created in order to notify customers when their service items are ready. This window displays the subject line, sent-to address, date and time for all messages. It also displays a status, which tells you whether the messages have been sent and whether they were sent successfully.

For Help about a specific field, click the field and press F1.

In this window, you cannot add or delete entries.

Related Tasks

More Information


Service Quote (window)

In the Service Quote window, you can see information about your service quotes. It contains both basic information (for example, the response time and status of the orders, and the name, address, and phone number of the customers) and more detailed information on the items to be serviced (for example, serial number, warranty and fault comments). In this window, you can create a card for each new service quote that you want to record in the program. You can also convert the quote to a service order.

The Service Quote window is composed of two parts:

  • The header, which contains general, invoice, shipping, foreign trade and detailed information about the service quote.

  • The lines, which contain information on the items to be serviced.

The information pane to the right of the window provides you with the summary information on the customer and each service item on the current service quote.

When you have finished filling in the service quote, you can convert it to a service order.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Quote Lines (window)

In this window, you can view the service registered on a service quote. This can include spare parts (items), resource hours, G/L account payments and general costs. This window displays different information depending on the option that you select in the Service Quote Lines Filter field.

Amounts on the service lines are shown in the source currency, unless the field name indicates that the amount is in local currency. The source currency is the currency that is represented by the currency code on the service header.

The information pane to the right of the window provides you with the summary information about the item on the current service quote line.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Quote Lines Filter

This field contains a selection filter. There are three options: All, Per Selected Service Item Line and Service Item Line Non-Related.

  • All — the Service Quote Lines window displays all service lines for the service quote.

  • Per Selected Service Item Line — the Service Quote Lines window only displays service lines that are linked to the service item selected in the Service Quote window.

  • Service Item Line Non-Related — the Service Quote Lines window only displays service lines that are linked to the service quote in general but not linked to any service item in the quote.


Service Document Registers (window)

In the Service Document Registers window, you can view a list of the service invoices and credit memos (posted and unposted) linked to service contracts.

This window is not editable.

For Help about a specific field, click the field and press F1.

More Information


Posted Service Shipment Lines (window)

In the Posted Service Shipment Lines window, you can see a list of the service costs on posted service shipments. These include costs of spare parts (items), resource hours and general costs. The window displays different information depending on the option you select in the Selection Filter field.

Amounts on the posted service shipment lines are expressed in the source currency unless the field name indicates that the amount is in local currency. The source currency is the currency that is represented by the currency code on the service header.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Selection Filter

This field contains a selection filter. There are three options that the filter can be set to: All Service Shipment Lines, Lines per Selected Service Item, and Lines Not Item Related.

  • All Service Shipment Lines — the Service Shipment Lines window displays all shipment lines for the posted service shipment.

  • Lines per Selected Service Item — the window only displays shipment lines that are linked to the service item selected in the Posted Service Shipment window.

  • Lines Not Item Related — the Service Shipment Lines window only displays service shipment lines that are linked to the posted service shipment in general but not linked to any service item in the shipment.


Posted Service Credit Memos (window)

You use the window to see the service credit memos you have issued. For each individual entry, you can see the card with the detailed information and get an overview of statistical data, such as VAT and Quantity and Amount details. You can also print the credit memos.

You cannot enter, change or delete anything in this window.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Posted Service Credit Memo (window)

You use the window to view service credit memos that have been issued.

The window is very similar to the Service Credit Memo window. It consists of two parts: the service credit memo header and one or several service credit memo lines. The header contains four tabs with the general information about the credit memo, and the lines contain the details about the service items that were credited.

You cannot change the information in the fields in the window.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Posted Service Shipments (window)

You use the Posted Service Shipments window to see the service shipments you have posted. For each posted service shipment, you can get an overview of the individual shipment by looking at the related statistics window. You can also print the shipments.

You cannot enter, change or delete anything in this window.

Related Tasks

More Information


Posted Service Shipment (window)

You use the Posted Service Shipment window to view service orders that have been shipped. In this window, you can also view a posted service shipment document the program produces when you post a service invoice created manually. In this case, the program produces a posted shipment only if the Shipment on Invoice field in the Service Mgt. Setup window contains a check mark.

The Posted Service Shipment window is very similar to the Service Order window, but it contains additional information about the shipment. It contains a header with tabs for various types of information about the shipment, as well as lines with details about the items that were serviced.

For help about a specific field, click the field and press F1.

Related Tasks

More Information


Posted Service Invoices (window)

In this window, you can see the service invoices you have posted. For each individual entry, you can see the Posted Service Invoice card with the detailed information and get an overview of statistical data, such as VAT and Quantity and Amount details. You can also print the invoices.

You cannot enter, change or delete anything in this window.

Related Tasks


Posted Service Invoice (window)

You use the Posted Service Invoice window to view service invoices that have been posted.

The window is very similar to the Service Invoice window. It consists of a header with tabs for various types of information about the invoice, and lines with details about the items, resources, G/L accounts and/or costs that were invoiced. You cannot change the information in the fields of this window.

Related Tasks

More Information


Service Item Card (window)

In the Service Item Card window, you can see information about your service items. It contains general, customer, shipping, contract, vendor and detailed information about the service items.

In this window, you can create a new card each time you want to register a service item in the program.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Item List (window)

This window contains all the service items. The information in this window is a summarized version of the information in the Service Item Card window. For Help about a specific field, click the field and press F1.

More Information


Service Item Statistics (window)

The Service Item Statistics window contains the status of the service item as of the current date, based on posted service lines. The amounts are shown in local currency.

More Information


Service Item Trendscape (window)

You use the Service Item Trendscape window to see a detailed account of service item transactions by time intervals. You can filter by service item number. Use the buttons in the lower left-hand corner of the window to determine the intervals that you want to view, either day, week, month, quarter or year.

More Information


Service Item Replacement (window)

In the Service Item Replacement window, you can see information on the service item linked to the service line that you are filling in and on the item that you entered on the line. The item you entered on the line has the same number as the item number of the service item linked to the service line. Therefore, the program needs to know whether you are replacing the service item.

In this window, you can replace the service item linked to the service line with a new item. The program will register the new item as a service item when you post the service order. You can enter a serial number and a variant code for the new service item. For complex service items, that is, service items that contain components, select one of the following options from the Copy Components From field:

  1. Item BOM (copies component list from Item BOM).

  2. Old Service Item (copies components from the Old Service Item).

  3. Old Service Item w/o Serial No. (copies components from the Old Service Item except Serial Number).

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Serial No.

You use this field to specify the serial number of the item you want to replace the old service item with. If you enter a serial number here, the program will create an item tracking line for the service line you are working at.


Replacement

In this field, you specify whether you want to replace the service item temporarily or permanently. This is done by choosing one of the two options, Temporary or Permanent.


Variant Code

In this field, you can specify the variant code of the item that you will use to replace the old service item.


Copy Components From

In this field, you define from which source the program will copy the list of components for a complex service item. You can select one of the following options:

None (this is a default value in this field);

Item BOM (the program copies the component list from the item BOM);

Old Service Item (the program copies components from the old service item);

Old Service Item w/o Serial No. (the program copies components from the old service item, but does not copy its serial number).


Service Item Component List (window)

In the Service Item Component List window, you can see a list of the components of a particular service item.

In this window, you can also enter components for a service item.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Replaced Component List (window)

In the Replaced Component List window, you can see a list of the components of a particular service item that you have replaced with other components.

This window is not editable.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Item Log (window)

In the Service Item Log window, you can see a list of the service item changes that the program has logged, for example, when the warranty has changed or a component has been added. This window displays the field that was changed, the old value and the new value, and the date and time that the field was changed.

This window is not editable.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Description

This field contains the description of the event regarding service item that has taken place. This field is not editable.

The program fills in this field automatically when you modify certain fields in the Service Item table or the Service Item Component table.


Troubleshooting (window)

In the Troubleshooting window, you can see the troubleshooting guidelines that you have set up. In this window, you can create a card for each new set of troubleshooting guidelines that you want to record in the program.

The Troubleshooting window is composed of two parts:

  • The header, which contains the code and description of the troubleshooting guidelines.

  • The lines, which contain the text of the troubleshooting guidelines.

When you view the troubleshooting for a service item, the program first searches for troubleshooting assigned directly to the service item. If not found, the program searches for troubleshooting assigned to the item related to the service item. If not found, it searches for the one assigned to the service item group related to the service item.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Troubleshooting List (window)

This window contains all the troubleshooting guidelines. The information in this window is a summarized version of the information in the Troubleshooting window. For Help about a specific field, click the field and press F1.

More Information


Troubleshooting Setup (window)

In the Troubleshooting Setup window, you can see how troubleshooting guidelines have been assigned to service item groups, items or service items.

In this window, you can assign troubleshooting guidelines to service item groups, items or service items.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Get Service Shipment Lines (window)

You use the Get Service Shipment Lines window to view all the posted shipments for the customer that have not been invoiced or consumed yet. Here you can select and pull the lines to the service invoice you are creating. This will allow you to issue one invoice covering several shipments.

Attention

When you invoice shipments in such a way, the orders from which the shipments were posted continue to exist. You can delete them by running the Delete Invoiced Service Orders batch job.

Related Tasks


Dispatch Board (window)

In the Dispatch Board window, you can see an overview of your service orders. On the General tab, you can set filters, for example, if you only want to view service orders for a particular customer, service zone or you only want to view service orders needing reallocation.

In the lines of the Dispatch Board window, the program displays the information that you have selected. From this window, you can allocate resources to service items within the service orders.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Resource Filter

In this field, you can set up the Resource Filter to be able to see the overview of the documents containing service item lines a certain resource is allocated to.

The important feature of resource filtering is the opportunity to see the values of No. of Allocations Field for each document that contains any service item lines the resource was allocated to.

Note

In the Dispatch Board window you can see only the documents of the type specified in the Document Filter field.

Attention

You should avoid setting up both the Resource Filter and the Resource Group Filter, as either a resource or a resource group could be allocated to any service item line.


Document Filter

In this field, you have to set up the Document Filter which allows you to see the overview of the documents of the specified type.

There are three available options you can select from: Order, Quote, All.

For example, if you select an Order option in this field, you will be able to see the overview of the unposted orders as a result of filtering.


Allocation Filter

In this field, you can set up the Allocation Filter to be able to see the overview of the documents from their allocation analysis point of view. The system use the Status Codes in the Resource Allocations window for each document as a basis for filtering.

You can use one of these three options: No or Partial Allocations, Full Allocation or Reallocation Needed.

For example, if you have selected the Reallocation Needed option in this field, you will be able to see the overview of the documents that have at least one Reallocation Needed status in the corresponding Resource Allocations window for their service item lines.

Note

In the Dispatch Board window you can see only the documents of the type specified in the Document Filter field.


Zone Filter

In this field, you can set up the Zone Filter to be able to see the overview of the documents with a certain value in the Service Zone Code field.

To see the list of all service zones in the Service Zones window, click the AssistButton in this field.

Note

In the Dispatch Board window you can see only the documents of the type specified in the Document Filter field.


Resource Group Filter

In this field, you can set up the Resource Group Filter to be able to see the overview of the documents containing service item lines a certain resource group is allocated to.

The important feature of resource filtering is the opportunity to see the values of No. of Allocations field for each document that contains any service item lines the specified resource group was allocated to.

To see the list of all resource groups in the Resource Groups window, click the AssistButton in this field.

Note

In the Dispatch Board window you can see only the documents of the type specified in the Document Filter field.

Attention

You should avoid setting up both the Resource Group Filter and the Resource Filter, as either a resource or a resource group could be allocated to any service item line.


Response Date Filter

In this field, you can set up the Response Date Filter to be able to see the overview of the documents with the specified value in the Response Date field.

If this field contains starting and ending dates for a time period, only the documents that have the Response Date field value within this period, would match the filter.

There are certain rules for how a date and a date interval should be entered:

Meaning | Sample Expression | Documents Matched
Equal to | 10 15 02 | Only with the response date 12 15 02.
Interval | 12 15 01..01 15 02 ..10 15 02 | Those with response dates between and including 12 15 01 and 01 15 02. Those having a response date on 10 15 02 or earlier.
Period | p3 | Those with response dates within the third period of the opened fiscal year.
Either/or | 12 15 01|12 16 01 | Those with response dates either 12 15 01 or 12 16 01. If there are entries with both response dates, they will all be displayed.

You can also combine the various format types:

Sample Expression | Documents Matched
12 15 01|12 01 01..12 10 01 | Documents with response dates either 12 15 01 or the dates between and including 12 01 01and 12 10 01.
..12 14 01|12 30 01.. | Documents with response dates on 12 14 01 or earlier, or on 12 30 01 or later - that is, all documents except those with response dates between and including 12 15 01 and 12 29 01.

Click here to learn more about entering dates.

Note

In the Dispatch Board window you can see only the documents of the type specified in the Document Filter field.


Contract Filter

In this field, you can set up the Contract Filter to be able to see the overview of the documents with a certain value in the Contract No. field.

To see the list of all contracts in the Service Contract List window, click the AssistButton in this field.

Note

In the Dispatch Board window you can see only the documents of the type specified in the Document Filter field.


Customer Filter

In this field, you can set up the Customer Filter to be able to see the overview of the documents with a certain value in the Customer No. field.

Note

In the Dispatch Board window you can see only the documents of the type specified in the Document Filter field.


No. Filter

In this field you can set up the No. Filter to be able to see the specified document.

To see the Service Quote/Order List window with all orders/quotes (or both of these types of documents), click the AssistButton in the field.

Note

In the Dispatch Board window you can see only the documents of the type specified in the Document Filter field.


Status Filter

In this field, you can set up the Status Filter to be able to see the overview of the documents with a certain value in the Status field.

There are three available options you can select from: Pending, In Process, Finished, On Hold.

For example, if you have selected the Finished option in this field, you will be able to see the overview of the documents with Finished Status.

Note

In the Dispatch Board window you can see only the documents of the type specified in the Document Filter field.


Service Order Allocations (window)

In the Service Order Allocations window, you can see an overview of the allocation of resources (for example, technicians) to service items in service orders.

This window is not editable.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Canceled Allocation Reasons (window)

In the Cancellation Allocation Reasons window, you can see information about the service allocation entry that you want to cancel. You can change the priority of the service order that the allocation entry belongs to. You can also select a reason code to explain why you want to cancel the allocation.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Canceled Allocation Entries (window)

In the Canceled Allocation Entries window, you can see a list of service order allocation entries that have been canceled.

This window is not editable.

For Help about a specific field, click the field and press F1.


Res. Availability (Service) (window)

The Res. Availability (Service) window shows a scrollable summary of resource capacities.

In this window, you can select a resource (for example, a technician) and allocate the resource to a service item on a particular date and for a particular amount of time.

In the Resource Skilled For field you select whether the resource skills should be shown for all service items in the service order, or for the selected service item only.

In the Quantity to Allocate field you enter the amount of hours that should be allocated to the selected resource.

In the Res. Availability window you can see two panes. The fields in the left pane display the following:

  • Preferred Resource — a check mark in this field indicates that the relevant resource is preferred by the customer.

  • Skilled — depending on the Resource Skilled For field, a check mark in this field indicates that the resource is sufficiently skilled to carry out the service on the service item that you are allocating or all the service items in the service order.

  • In Customer Zone — a check mark in this field indicates that the resource is assigned to the same service zone as the customer.

  • No. and Name — the number and name of the resource.

The fields in the right pane display the following:

  • Period — a series of dates that are determined by the interval that you have selected. You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

  • Capacity — the total capacity of the resource for the corresponding time period.

In the Selected Resource and Selected Day fields you can see which resource you have selected and which day.

Related Tasks

More Information


Resource Allocations (window)

In the Resource Allocations window, you can see all allocation entries for the service order, except for canceled entries.

In this window, you can allocate resources (for example, technicians) or resource groups to service items. The allocation can be made by resource number or resource group number, allocation date and allocated hours. You can also reallocate and cancel allocations. You can only have one active allocation per service item.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Res. Availability - Overview (window)

The Resource Availability - Overview window contains a scrollable summary of resource capacities, the quantity of resource hours allocated to jobs on order, the quantity allocated to service orders, the capacity assigned to jobs on quote, and the resource availability.

The Period Start field in the left contains a series of dates that are determined by the interval you have selected. You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts according to the interval that you have selected.

The fields in the window display the following:

  • Period Start — a series of dates according to the selected time interval.

  • Period Name — the name of the time period.

  • Capacity — the total capacity for the corresponding time period.

  • Qty. on Order — the amount of measuring units allocated to jobs with the status Order.

  • Job Quotes Allocation — the amount of measuring units allocated to jobs with the status Quote.

  • Qty. on Service Order — the amount of measuring units allocated to service orders.

  • Net Availability — Net Availability = Capacity minus Qty. on Order (Job) minus Qty. on Service Order minus Job Quotes Allocation.

You cannot change or delete the contents of this window.

Related Tasks

More Information


Resource Allocated per Service Order (window)

You can use the Resource Allocated per Service Order window to view the amounts of measuring units for resources allocated to the various service orders in different periods.

You can set a filter on the resource number. The left pane contains service orders (with a line for each service order), and the right pane shows the amounts of units per selected time period. You can select different time intervals by clicking the buttons in the lower left-hand corner of the window.

The Period Start field in the left pane contains a series of dates that are determined by the interval that you have selected. You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

Related Tasks

More Information


Resource Group Allocated per Service Order (window)

You can use the Resource Gr. Allocated per Service Order window to view the amounts of measuring units for resource groups allocated to the various service orders in different periods.

You can set a filter on the resource group number. The left pane contains service orders (with a line for each service order), and the right pane shows the amounts of units per selected time period. You can select different time intervals by clicking the buttons in the lower left-hand corner of the window.

The Period Start field in the left pane contains a series of dates that are determined by the interval that you have selected. You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

Related Tasks

More Information


Res.Gr. Availability (Service) (window)

The Resource Gr. Availability (Service) window shows a scrollable summary of resource group capacities.

In this window, you can select a resource group and allocate the resource group to a service item on a particular date.

The fields in the left pane display the following:

  • No. and Name — the number and name of the resource group.

The fields in the right pane display the following:

  • Period — a series of dates that are determined by the interval that you have selected. You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

  • Capacity — the total capacity of the resource group for the corresponding time period.

When you scroll up and down, the program calculates the capacities according to the time interval that you have selected.

You cannot change or delete the contents of this window.

Related Tasks

More Information


Res.Gr.Availability - Overview (window)

The Res. Gr. Availability - Overview window contains a scrollable summary of resource group capacities, the quantity of resource group hours allocated to jobs on order, the quantity allocated to service orders, the capacity assigned to jobs on quote, and the resource group availability.

The Period Start field in the left contains a series of dates that are determined by the interval that you have selected. You change the time interval by clicking the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts according to the interval that you have selected.

The fields in the window display the following:

  • Period Start — a series of dates according to the selected time interval.

  • Period Name — the name of the time period.

  • Capacity — the total capacity for the corresponding time period.

  • Qty. on Order — the amount of measuring units allocated to jobs with the status Order.

  • Job Quotes Allocation — the amount of measuring units allocated to jobs with the status Quote.

  • Qty. on Service Order — the amount of measuring units allocated to service orders.

  • Net Availability — Net Availability = Capacity minus Qty. on Order (Job) minus Qty. on Service Order minus Job Quotes Allocation.

You cannot change or delete the contents of this window.

Related Tasks

More Information


Resource Capacity Settings (window)

In the Resource Capacity Settings window, you can set the capacity for a resource for a period of time. You define the starting and ending date, the work-hour schedule for each day of the week.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Resource Locations (window)

In the Resource Locations window, you can see where resources are located. In this window, you can assign resources to locations.

For Help about a specific field, click the field and press F1.

More Information


Work-Hour Templates (window)

In the Work-Hour Templates window, you can see the different work-hour templates that you can select when you set the capacity for resources.

In this window, you can also create new work-hour templates.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Skill Codes (window)

In the Skill Codes window, you can see the different skill codes that you can assign to service item groups, items and resources. You can use skill codes to allocate skilled resources to service items that need special skills for servicing.

In this window, you can also create new skill codes.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Resource Skills (window)

In the Resource Skills window, you can see the assignment of skills to resources, items, service item groups, and service items. You can use skill codes to allocate skilled resources to service items or items that need special skills for servicing.

In this window, you can assign skills to resources, service item groups, items, and service items.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Zones (window)

In the Service Zones window, you can see the different service zones you can assign to customers and resources. When you allocate a resource to a service task that is to be performed at the customer site, you can select a resource that is located in the same service zone as the customer.

In this window, you can also create new service zones.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Resource Service Zones (window)

In the Resource Service Zones window, you can see the assignment of resources to service zones. When you allocate a resource to a service task that is to be performed at the customer site, you can select a resource that is located in the same service zone as the customer.

In this window, you can assign resources to service zones.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Reallocation Entry Reasons (window)

In the Reallocation Entry Reasons window, you can see information about the allocation for the service item you want to reallocate. In this window, you can change the priority of the service order that the service item belongs to. You can also select a reason code to explain why you want to reallocate.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Skilled Resource List (window)

In the Skilled Resource List window, you can see a list of all registered resources with information about whether or not they have the skills required to service the particular service item group, item or service item.

The information in this window is not editable.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Skilled

A check mark in this field indicates that the resource has skills required to service the service item, service item group or item if you have opened the Skilled Resource List window from the Service Item Card, Service Item Groups or Item Card window respectively.


Resource Skills Update (window)

The Resource Skills Update window appears when:

  • You have changed the contents of the Skill Code field in the Resource Skills table for the item or service item group.

  • You have changed the contents of the Service Item Group field on the item card or service item card.

  • You have changed the contents of the Item No. field on the service item card.

  • You have deleted an Item from the item list.

  • You have deleted a service item group from the list.

This window appears only if there are related objects (items or service items) with the skill code that needs to be updated.

This window is used to specify how you want the skill code to be updated on all the related objects.

Related Tasks


Service Statistics (window)

You use this window to get an overview of the contents of the entire service document (quote, invoice or credit memo), the details on the specific service lines and details about the items in the service document. You can also use the Service Statistics window to see which amounts will be posted.

The window consists of two parts, the header and the lines. The header includes three tabs: General, Service Line, and Customer. These tabs show information such as quantity, amount, VAT, cost, profit and customer credit limit. The amounts in the window are in the currency of the service document unless otherwise indicated.

Most fields recur on the General and Service Line tabs, but the field contents vary for each tab:

  • The General tab displays information about the entire service document. To provide the information, the program uses the values specified in the Quantity field on each of the service lines in the document.

  • The Service Line tab displays information about all kinds of service lines in the relevant service document. Therefore, the amounts are shown separately for items, resources, costs and G/L accounts.

The fields on the General and Service Line tabs show the following information for the relevant quantities and amounts:

Amount Excl. VAT or Amount Incl. VAT | This field shows the net amount of all the lines in the service document. This amount may or may not include VAT, depending on the value in the Prices Including VAT field on the header of the service document. The amount does not include any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire service document. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked Functions, Calculate Invoice Discount.
Total Excl. VAT | This field shows the total amount less any invoice discount amount for the service document. The value does not include VAT.
% VAT or VAT Amount | This field shows the total VAT amount that has been calculated for all the lines in the service document.
Total Incl. VAT | This field shows the total amount on the service document, including VAT. This is the amount that will be posted to the customer's account for all the lines in the service document.
Sales (LCY) | This field shows the amount in the Total field above, converted to LCY.
Original Cost (LCY) | This field shows the total cost (in LCY) of the G/L account entries, costs, items and/or resource hours on the service document. The cost is calculated as a product of unit cost multiplied by quantity of the relevant items, resources and/or costs.
Adjusted Cost (LCY) | This field shows the total cost, in LCY, of the items in the service document, adjusted for any changes in the original costs of these items. If the value in this field equals to zero, it means that there were no value entries to calculate, possibly because of data compression or because the adjustment batch job (Adjust Cost - Item Entries) has not yet been run.
Cost Adjmt. Amount (LCY) | This field shows the difference between the original cost and the total adjusted cost of the items in the service document. If this field contains a value of zero, it means one of the following: either the original cost and adjusted cost are the same, or there were no entries to calculate, possibly because of data compression.
Original Profit (LCY) | This field shows the amount of original profit for the service document (in LCY). The program calculates the amount as the difference between the values in the Amount Excl. VAT (Incl. VAT) and the Original Cost (LCY) fields.
Adjusted Profit (LCY) | This field shows the amount of profit for the service document, in LCY, adjusted for any changes in the original item costs. The program calculates the amount as the difference between the values in the Amount Excl. VAT (Incl. VAT) and Adjusted Cost (LCY) fields. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of data compression.
Original Profit % | This field shows the amount of the original profit on the service document, expressed as percentage of the amount in the Amount field.
Adjusted Profit % | This field shows the amount of the adjusted profit on the service document, expressed as percentage of the amount in the Amount field.
Quantity | This field shows the quantity of all G/L account entries, costs, items and/or resource hours in the service document. If a rounded amount results because the Invoice Rounding check box in the Sales & Receivables Setup window was selected, the Quantity field will contain the quantity of items, resource hours, costs and/or G/L account entries in the service document plus one.
Parcels | This field shows the quantity of parcels of the items specified on the service lines in the document.
Net Weight | This field shows the net weight of the items specified on the service lines in the document.
Gross Weight | This field shows the gross weight of the items on the service lines in the document.
Volume | This field shows the volume of the items on the service lines in the document.

The amount in the Total Incl. VAT field is rounded according to the contents of the Invoice Rounding Precision field in the Currency table for the relevant currency. The values in the Amount Excl. VAT (Incl. VAT), Cost (LCY) and Profit (LCY) fields are rounded according to the contents of the Amount Rounding Precision field in the Currency table.

The fields on the Customer tab display the following information:

Balance (LCY) | This field shows the balance on the customer's account.
Credit Limit (LCY) | There are two fields that show information about the customer's credit limit. The first field shows, as an amount, the maximum credit that can be extended to the customer for which you created the service document. The second field represents a progress bar showing the percentage of the credit limit that the customer has used.

The lines at the lower part of the Service Statistics window provide a VAT % breakdown of the amounts in the service document.

Related Tasks

More Information


Service Shipment Statistics (window)

This window provides you with an overview of the posted service shipment. It appears when you click Shipment and then Statistics from the Posted Service Shipment window.

The statistics window comprises one tab, General, showing information on the physical contents of the shipment, such as quantity of the shipped items, resource hours or costs, and weight and volume of the shipped items.

The fields in the window present the following information:

Quantity | This field shows the quantity of all G/L account entries, costs, items and/or resource hours in the service document that were shipped.
Parcels | This field shows the total quantity of parcels shipped from the service document.
Net Weight | This field shows the total net weight of the items shipped from the service document.
Gross Weight | This field shows the total gross weight of the items shipped from the service document.
Volume | This field shows the total volume of the items shipped from the service document.

Related Tasks

More Information


Service Invoice Statistics (window)

You use this window to get a statistical overview of the contents of the posted service invoice. The window appears when you click Invoice, Statistics from the Posted Service Invoice window.

The window consists of two parts, the header and the lines. The header includes two tabs: General and Customer. These tabs show information such as quantity, amount, VAT, cost, profit and customer credit limit. The amounts in the window are expressed in the currency of the service document unless otherwise indicated.

The fields on the General tab display the following information:

Amount | This field shows the net amount of all the lines in the posted service invoice. This amount does not include VAT or any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire service invoice. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked Functions, Calculate Invoice Discount before posting the invoice.
Total | This field shows the total net amount less any invoice discount amount for the posted service invoice. The amount does not include VAT.
% VAT or VAT Amount | This field shows the total VAT amount on the posted service invoice.
Total Incl. VAT | This field shows the total amount, including VAT, that has been posted as invoiced to the customer's account.
Sales (LCY) | This field shows the figure in the Total field above converted to LCY.
Original Cost (LCY) | This field shows the total cost, in LCY, of the G/L account entries, costs, items and/or resources in the posted service invoice. The cost was calculated as a product of unit cost (in LCY) multiplied by quantity of the relevant items, resources and/or costs on the posted invoice.
Adjusted Cost (LCY) | This field shows the total cost, in LCY, of the items in the posted service invoice, adjusted for any changes in the original costs of these items. A zero value in this field indicates that there were no value entries to calculate, possibly because of data compression or because the adjustment batch job (Adjust Cost - Item Entries) has not yet been run.
Cost Adjmt. Amount (LCY) | This field shows the difference between the original cost and the total adjusted cost of the items in the posted service invoice. A zero value in this field indicates one of the following: either the original cost is equal to the adjusted cost, or there were no entries to calculate, possibly because of data compression.
Original Profit (LCY) | This field shows the amount of profit on the service invoice (in LCY), prior to any item cost adjustments. The program calculates the amount as the difference between the values in the Amount and the Original Cost (LCY) fields.
Adjusted Profit (LCY) | This field shows the amount of profit for the service invoice, in LCY, adjusted for any changes in the original item costs. The program calculates the amount as the difference between the values in the Amount and the Adjusted Cost (LCY) fields. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of data compression.
Original Profit % | This field shows the profit amount for the invoiced quantity, expressed in percentage, prior to any item cost adjustments on the service order.
Adjusted Profit % | This field shows the amount of the adjusted profit on the service invoice, expressed as percentage of the amount in the Amount field.
Quantity | This field shows the quantity of all G/L account entries, costs, items and/or resource hours in the posted service invoice. If a rounded amount results because the Invoice Rounding check box in the Sales & Receivables Setup window was selected, the Quantity field will contain the quantity of items, resource hours, costs and/or G/L account entries in the service document plus one.
Parcels | This field shows the total number of parcels that were invoiced.
Net Weight | This field shows the total net weight of the invoiced items.
Gross Weight | This field shows the total gross weight of the invoiced items.
Volume | This field shows the total volume of the invoiced items.

The amount in the Total Incl. VAT field is rounded according to the contents of the Invoice Rounding Precision field in the Currency table for the relevant currency. The values in the Amount, Cost (LCY) and Profit (LCY) fields are rounded according to the contents of the Amount Rounding Precision field in the Currency table.

The fields on the Customer tab display the following information:

Balance (LCY) | This field shows the balance in LCY on the customer's account.
Credit Limit (LCY) | There are two fields that show information about the customer's credit limit. The first field shows the maximum credit in LCY that can be extended to the customer that you created and posted this service invoice for. The second field represents a progress bar showing the percentage of the credit limit that the customer has used.

The lines at the lower part of the Service Invoice Statistics window provide a VAT % breakdown of the amounts in the posted service invoice.

Related Tasks

More Information


Service Credit Memo Statistics (window)

You use this window to get a statistical overview of the lines in a posted service credit memo. The window appears when you click Cr. Memo, Statistics from the Posted Service Credit Memo window.

The window consists of two parts, the header and the lines. The header comprises two tabs: General and Customer. These tabs show information such as quantity, amount, VAT, cost, profit and customer credit limit. The amounts in the window are expressed in the currency of the service credit memo unless otherwise indicated.

The fields on the General tab display the following information:

Amount | This field shows the net amount of all the lines in the posted service credit memo. This amount does not include VAT or any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire service credit memo. If there is a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked Functions, Calculate Invoice Discount before posting the credit memo.
Total | This field shows the total net amount less any invoice discount amount for the posted service credit memo. The amount does not include VAT.
% VAT or VAT Amount | This field shows the total VAT amount on the posted service credit memo.
Total Incl. VAT | This field shows the total amount on the service credit memo, including VAT, which has been posted to the customer's account.
Sales (LCY) | This field shows the figure in the Total field above converted to LCY.
Original Cost (LCY) | This field shows the total cost, in LCY, of the G/L account entries, costs, items and/or resources on the posted service credit memo. The cost was calculated as a product of unit cost multiplied by quantity of the relevant items, resources and/or costs on the posted credit memo.
Adjusted Cost (LCY) | This field shows the total cost, in LCY, of the items in the posted service credit memo, adjusted for any changes in the original costs of these items. A zero value in this field indicates that there were no value entries to calculate, possibly because of data compression or because the adjustment batch job (Adjust Cost - Item Entries) has not yet been run.
Cost Adjmt. Amount (LCY) | This field shows the difference between the original cost and the total adjusted cost of the items in the posted service credit memo. A zero value in this field indicates one of the following: either the original cost is equal to the adjusted cost, or there were no entries to calculate, possibly because of data compression.
Original Profit (LCY) | This field shows the amount of profit for the posted service credit memo (in LCY), prior to any item cost adjustment. The program calculates the amount as the difference between the values in the Amount and the Original Cost (LCY) fields.
Adjusted Profit (LCY) | This field shows the amount of profit for the service credit memo, in LCY, adjusted for any changes in the original item costs. The program calculates the amount as the difference between the values in the Amount and the Adjusted Cost (LCY) fields. If this field contains a value of zero, it means that there were no entries to calculate, possibly because of data compression.
Original Profit % | This field shows the original profit amount expressed in percentage.
Adjusted Profit % | This field shows the amount of the adjusted profit on the service credit memo, expressed as percentage of the amount in the Amount field.
Quantity | This field shows the quantity of all G/L account entries, costs, items and/or resource hours in the posted service credit memo. If a rounded amount results because the Invoice Rounding check box in the Sales & Receivables Setup window was selected, the Quantity field will contain the quantity of items, resource hours, costs and/or G/L account entries in the service credit memo plus one.
Parcels | This field shows the total number of parcels in the posted service credit memo.
Net Weight | This field shows the total net weight of the items in the posted service credit memo.
Gross Weight | This field shows the total gross weight of the items in the posted service credit memo.
Volume | This field shows the total volume of the items in the posted service credit memo.

The program rounds the amount in the Total Incl. VAT field according to the contents of the Invoice Rounding Precision field in the Currency table for the relevant currency. The values in the Amount, Cost (LCY) and Profit (LCY) fields are rounded according to the contents of the Amount Rounding Precision field in the Currency table.

The fields on the Customer tab display the following information:

Balance (LCY) | This field shows the balance in LCY on the customer's account.
Credit Limit (LCY) | There are two fields that show information about the customer's credit limit. The first field shows the maximum credit in LCY that can be extended to the customer that you created and posted this service credit memo for. The second field represents a progress bar showing the percentage of the credit limit that the customer has used.

The lines at the lower part of the Service Credit Memo Statistics window provide a VAT % breakdown of the amounts in the posted service credit memo.

Related Tasks

More Information


Customer Service History (window)

This window provides you with quick access to all service documents that exist for a certain customer. It shows the various service lines that have been created or posted for the customer. You can view the lines for a specific type of service documents by selecting the corresponding shortcut on the navigation pane. The number in parentheses next to the shortcut usually refers to the quantity of specific service documents existing for the given customer.

You can also use this window to view the original document that a specific line belongs to by selecting the line and then clicking Show.

More Information


Service Contract (window)

In the Service Contract window, you can see information about your service contracts. It contains both basic information about the contract (for example, customer, starting date, shipping and invoicing) and more detailed information on service items, payment, price updates and cancellations.

In this window, you can create new service contracts. Also you can create service contract quotes in the Service Contract Quote window and then convert the contract quote to a service contract.

The Service Contract window is composed of two parts:

  • The header, which contains general, shipping, service, invoicing, account, price update and details information about the contract.

  • The lines, which contain the service items that are a part of the contract.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Contract List (window)

In the Service Contract List window, you can see a list of your service contracts and contract quotes.

The information in this window is a summarized version of the information in the Service Contract window.

The Service Contract List window enables you to search for any of your service contracts and contract quotes, by contract status, contract type, contract number, customer number, and so on.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Contract Quote (window)

In the Service Contract Quote window, you can see information about your service contract quotes. It contains both basic information about the contract quote (for example, customer, starting date, shipping and invoicing) and more detailed information on service items, payment, price updates and cancellations.

In this window, you can create a card for each service contract quote that you want to create. You can also convert the contract quote to a service contract.

The Service Contract Quote window is composed of two parts:

  • The header, which contains general and more detailed information about the contract quote.

  • The lines, which contain information about the service items that are a part of the contract quote.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Contract Template (window)

In the Service Contract Template window, you can see information about service contract templates that have been set up in the program. You can use contract templates as a predefined layout for service contracts that includes the most commonly used service contract details. For example, this can be account information, invoice period, service period and contract group.

In this window, you can create new contract templates.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Contract Template List (window)

This window contains all the service contract templates. The information in this window is a summarized version of the information in the Service Contract Template window.

For Help about a specific field, click the field and press F1.

More Information


Contract Line Selection (window)

In the Contract Line Selection window, you can see a list of the service items owned by the particular customer. The contents of this list depend on the option you select in the Selection Filter field.

You cannot create new service items or delete service items in this window.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Selection Filter

This field contains a selection filter. There are two options: All Service Items and Service Items without Contract.

  • All Service Items - the Contract Line Selection window displays all service items that belong to the selected customer.

  • Service Items without Contract - the Contract Line Selection window only displays service items that are not included into any non-canceled service contracts or contract quotes.


Contract/Service Discounts (window)

In the Contract Discounts window, you can see the discounts granted for the contract on spare parts in particular service item groups, on resource hours for resources in particular resource groups and on particular service costs.

In this window, you can define new contract discounts.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Contract Statistics (window)

The Contract Statistics window shows the status of the service contract based on service ledger entries as of the current date. The General tab of the Contract Statistics window shows such information as the invoiced amount, discount amount, prepaid amount and profit amount.

The service contract statistics provides you with a quick overview of the contents of the entire service contract, the details in the specific service contract lines and information related to both costs and profit.

The amounts in the statistics window are presented in LCY.

All the amounts are shown for:

  • Resources

  • Items

  • Costs & G/L accounts

  • Service contracts

  • The total sum

The fields in this window show the following information:

Invoiced Amount | This field contains the net amount of all invoiced service item lines in the service contract.
Discount Amount | This field shows the amount of discount for the entire service contract.
Cost Amount | This field shows the total amount of costs for all service item lines in the service contract.
Profit Amount | This field shows the amount of profit, after the costs have been subtracted from the amount that has been invoiced.
Profit % | This field shows the amount of profit as percentage of the invoiced amount.
Prepaid Amount | This field shows the sum of all amounts that have been prepaid.
Total Amount | This field shows the sum of the invoiced amount and the prepaid amount.
Profit Amount | This field shows the amount of profit, after the cost amount has been subtracted from the total amount.
Profit % | This field shows the profit amount as percentage of the total amount.

More Information


Contract Trendscape (window)

The Contract Trendscape window is used for viewing a detailed financial overview of service contract transactions by time periods. This overview consists of prepaid income, posted income, posted cost, discount amount, profit and profit % for the service contract by time periods. Use the buttons in the lower left-hand corner of the window to determine the time periods that you want to view, either by day, week, month, quarter or year. You can also filter the contract trendscape by service contract number.

More Information


Contract No.

This field contains the number of the contract for which the information in the Contract Trendscape window is generated.


Name

This field contains the name of the customer in the contract for which the information in the Contract Trendscape window is generated.


Service Contract Groups (window)

In the Service Contract Groups window, you can see the different service contract groups that you can assign to your service contracts and contract quotes. You can use service contract groups to group together related contracts for statistical purposes and to limit contract discounts on services to be given on contracted service orders only.

In this window, you can also create new service contract groups.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Contract Change Log (window)

In the Contract Change Log window, you can see a list of the service contract changes that the program has logged, for example, when the next invoice period and the next invoice date has changed. This window displays the field that was changed, the old value and the new value, and the date and time the field was changed.

In this window, you cannot create a new log entry. If there is a check mark in the Register Contract Changes field on the Contracts tab in the Service Mgt. Setup window, the program automatically logs service contract changes.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Contract Gain/Loss Entries (window)

You use the Contract Gain/Loss Entries window to view all the contract gain/loss entries for a particular service contract. Each entry contains information on the change in annual amount for the contract.

You cannot modify the information in the fields in the contract gain/loss entries.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Contract Gain/Loss (Groups) (window)

You use the Contract Gain/Loss (Service Contract Groups) window to view all the contract gain/loss entries for service contracts that belong to a particular contract group.

You cannot modify the contents of the fields in this window.

Related Tasks

More Information


Contract Gain/Loss (Customers) (window)

You use the Contract Gain/Loss (Customers) window to view all the contract gain/loss entries for service contracts that belong to a particular customer.

You cannot modify the contents of the fields in this window.

Related Tasks

More Information


Contract Gain/Loss (Reasons) (window)

You use the Contract Gain/Loss (Reason Codes) window to view all the contract gain/loss entries that are linked to a particular reason code.

You cannot modify the contents of the fields in this window.

Related Tasks

More Information


Contract Gain/Loss (Resp.Ctr) (window)

You use the Contract Gain/Loss (Responsibility Centers) window to view all the contract gain/loss entries for service contracts that are linked to a particular responsibility center.

You cannot modify the contents of the fields in this window.

Related Tasks

More Information


Serv. Contract Account Groups (window)

In the Service Contract Account Group window, you can see the different service contract account groups that you can assign to service contracts.

You can use service contract account groups to group service contracts together. These groups can then be used for the service invoices of service contracts.

In this window, you can also create new service contract account groups.

For Help about a specific field, select the field and press F1.

Related Tasks

More Information


Contract Gain/Loss (Contracts) (window)

You use the Contract Gain/Loss (Service Contracts) window to view all the contract gain/loss entries for a particular service contract.

You cannot modify the contents of the fields in this window.

In the Contract Gain/Loss (Service Contracts) window, you can set filters to determine the information the program will display on the lines. You can set filters on the following fields:

Contract No. Filter | Enter the service contract number of which you want to view its gains or losses.
Period Start | Enter a period start date if you want the program only to display gains or losses from that date onwards.

The Contract Gain/Loss (Service Contracts) window has four columns:

  • Period Start - This column shows the date that the period over which an overview of gains or losses are calculated starts.

  • Period Name - This column shows the name of the period. For example, Monday, January, 1999.

  • Total Movement - This column shows the total change in annual amount on the service contract.

  • Contract No. - This column shows the contract no. and the value in the total movement column.

You can view the overview of the gains or losses of the service contract:

  • Per day - The name of the day will be displayed.

  • Per week - The number of the week will be displayed.

  • Per month - The name of the month will be displayed.

  • Per quarter - The number of the quarter will be displayed.

  • Per year - The year will be displayed.

In addition, you can view the overview of the gains or losses of the service contract:

By net change - The total change in annual amount on the service contract will be displayed when it occurs.

By balance at date - The balance will be displayed from the date that the annual amount changes and onwards.

Related Tasks

More Information


Filed Service Contract (window)

In the Filed Service Contract window, you can see information on a filed copy of a service contract or contract quote.

The Filed Service Contract window is composed of two parts:

  • The header, which contains general, invoicing, shipping, service, invoice details, price update, detail, and filed detail information about the filed contract.

  • The lines, which contain information about the service items included in the filed contract.

For Help about a specific field, click the field and press F1.

The filed copy only presents a service contract or contract quote data as it existed at the moment of filing. Therefore, you cannot change or delete information in this window.

Related Tasks

More Information


Filed Service Contract List (window)

This window contains all the filed copies that you have created for the service contract or contract quote. The information in this window is a summarized version of the information in the Filed Service Contract window. For Help about a specific field, click the field and press F1.

More Information


Service Contract List (window)

In the Service Contract List window, you can see a list of service contracts that the service item belongs to.

A service contract includes service level agreements and the service items that you service as a part of the contract.

This includes information about the serviced customer, the starting date of the contract, the service period, the response time, the bill-to customer, the invoice period, the annual amount, the prepaid and income accounts, price update specifications, and so on.

For Help about a specific field, select the field and press F1.

More Information


Service Item List (window)

The window contains the list of service items that are included in service contracts or contract quotes. Each line here contains information about the number of the service item and item, its text description, its serial number, the customer number and ship-to code. The fields on the form originate from the Service Contract Line table.


Contract Amount Distribution (window)

The Contract Amount Distribution window appears when you have changed the contents of the Annual Amount field in the service contract. This window appears only if there is no check mark in the Allow Unbalanced Amounts field in the contract and the annual amount of the contract is not equal to the calculated annual amount.

This window is used to specify the method you want the program to use to distribute the difference between the new and calculated annual amounts in the contract. There are three options: Even Distribution, Distribution Based on Profit, and Distribution Based on Line Amount.

Related Tasks

More Information


Annual Amount

This field contains the amount that will be invoiced annually for the service contract or contract quote.

If there is no check mark in the Allow Unbalanced Amounts field, the contents of this field must always be equal to the contents of the Calcd. Annual Amount field.

For information about modifying the contents of the Annual Amount field, click here.


Calcd. Annual Amount

The Calcd. Annual Amount field contains the sum of the Line Amount field values on all contract lines that belong to the service contract or contract quote.

The program copies the contents of this field into the Annual Amount field when there is no check mark in the Allow Unbalanced Amounts field. Also, this field is used in the automatic distribution process.

The program automatically calculates and updates the contents of this field.


Difference

This field contains the difference between the values in the Annual Amount and Calcd. Annual Amount fields. It shows the amount the program will distribute to the contract lines.


Service Price Groups (window)

In the Service Price Groups window, you can see the different service price groups that you can assign to service items.

You can use service price groups to set up special service pricings for service items. For example, this could be a fixed price on labor, or a maximum price on spare parts.

In this window, you can also create new service price groups.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Serv. Price Group Setup (window)

In the Serv. Price Group Setup window, you can see how a service price group is built up.

In this window, you can also set up a new service price group, for example, by determining the service price group code, the fault area code, the currency, or whether there should be a discount on the service price group.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Serv. Price Adjmt. Group (window)

In the Serv. Price Adjmt. Group window, you can see the various adjusted service price groups. These groups are adjusted according to your service price group setup.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Serv. Price Adjmt. Detail (window)

In the Serv. Price Adjmt. Detail window, you can see which service line is linked to which service price adjustment group.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Service Line Price Adjmt. (window)

In the Service Line Price Adjmt. window, you can see information about your service line price adjustments. In this window, you can preview the adjustments, or make modifications, before the changes are committed to the service lines. Not all fields are editable.

For Help about a specific field, click the field and press F1.

More Information


Remaining

This field contains the difference between the total amount that the service lines will be adjusted to and actual total value of the service lines.


Total

This field contains the total amount that the service lines will be adjusted to.


To Adjust

This field contains the total value of the service lines that need to be adjusted.


Incl. VAT

A checkmark in this field indicates that the amount of the service lines includes VAT.

If the field is blank, the amount does not include VAT.


Description

This field contains the description of the service item whose price is going to be adjusted.

This field is not editable.


Serv. Ledger Entries Bar Chart (window)

This window represents, in the form of a bar chart, the statistical information from the service ledger entries.

A series of bars in the bar chart allow you to compare your income and cost in different time periods.

By clicking the buttons in the lower left-hand corner of the window, you can select different time periods:

1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year), and three horizontal lines (Accounting Period).

By clicking either of the next two buttons to the right, you can determine whether to show the Income and Cost series for the specified period (the Net Change button) or for all the series up to the date that you have specified (the Balance at Date button).

The header includes one tab:

General tab

Serv. Contract No. Filter | Here you specify the service contract number for the program to calculate the column values in the bar chart.
Service Item No. Filter | Here you specify the service item number for the program to calculate the column values in the bar chart.
Customer No. Filter | Here you specify the customer number for the program to calculate the column values in the bar chart.
Contract Group Filter | Here you specify the contract group code for the program to calculate the column values in the bar chart.
Responsibility Center Filter | Here you specify the responsibility center code for the program to calculate the column values in the bar chart.


Service Item No. Filter

In this field, you can specify the service item number to refine the set of service ledger entries that the program will use to calculate the column values in the bar chart.

For more information about entering criteria in filters, click here.


Serv. Contract No. Filter

In this field, you can specify the service contract number to refine the set of service ledger entries that the program will use to calculate the column values in the bar chart.

For more information about entering criteria in filters, click here.


Contract Group Code Filter

In this field, you can specify the service contract group code to refine the set of service ledger entries that the program will use to calculate the column values in the bar chart.

For more information about entering criteria in filters, click here.


Responsibility Center Filter

In this field, you can specify the responsibility center code to refine the set of service ledger entries that the program will use to calculate the column values in the bar chart.

For more information about entering criteria in filters, click here.


Customer No. Filter

In this field, you can specify the customer number to refine the set of service ledger entries that the program will use to calculate the column values in the bar chart.

For more information about entering criteria in filters, click here.


Service Zone Code, Customer (table)

Service Zone Code Field

The Customer Table

This field contains the code for the service zone that is assigned to the customer.


Contract Gain/Loss Amount, Customer (table)

Contract Gain/Loss Amount Field

The Customer Table

This field contains the total amount gained or lost on service contracts for this customer.

The program automatically calculates and updates the contents of the field, using the Amount field in the Contract Gain/Loss Entry table.


Ship-to Filter, Customer (table)

Ship-to Filter Field

The Customer Table

This field contains a ship-to filter.

If this field contains a ship-to code, fields such as Contract Gain/Loss Amount will display information linked to that particular ship-to code.


Outstanding Serv. Orders (LCY), Customer (table)

Outstanding Serv. Orders (LCY) Field

The Customer Table

This field displays the sum on the customer's outstanding service orders in LCY.

The program automatically calculates and updates the value in the field using entries in the Outstanding Amount (LCY) field on the service lines in service orders for the customer.

Using a FlowFilter, you can filter the contents of the Outstanding Serv. Orders (LCY) field so that it will be based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies, and/or dates.

To see the customer ledger entries that make up the amount shown, click the AssistButton in the field.


Serv Shipped Not Invoiced(LCY), Customer (table)

Serv Shipped Not Invoiced(LCY) Field

The Customer Table

This field contains the total service amount in LCY that has been shipped to this customer but was neither invoiced nor consumed.

The program calculates and updates the value of this field using the Shipped Not Invoiced (LCY) field on the service lines in service orders for this customer.

You can filter the contents of the Serv Shipped Not Invoiced (LCY) field so that it is based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies, and/or dates.

To see the customer ledger entries that make up this amount, click the AssistButton in the field.


Service Item Group, Item (table)

Service Item Group Field

The Item Table

This field contains the code of the service item group that the item belongs to.


Qty. on Service Order, Item (table)

Qty. on Service Order Field

The Item Table

This field shows how many units of the item are reserved for service orders - that is, how many are listed on outstanding service order lines.

The program automatically calculates and updates the contents of the field, using the Outstanding Quantity field in the Service Line table for those entries with the document type Order.

You can filter the Qty. on Service Order field so that its contents are calculated only on the basis of one or any combination of the following:

Global Dimension 1 values

Global Dimension 2 values

dates

locations

bins

item variants

You can also set a filter in the Drop Shipment Filter field so that the contents of the Qty. on Service Order field are calculated on the basis of the items that will be shipped as a drop shipment.

To see the service lines that make up the number shown, click the AssistButton to the right of the field.


Res. Qty. on Service Orders, Item (table)

Res. Qty. on Service Orders Field

The Item Table

This field indicates the quantity of the item that is reserved from service orders.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Service Order No., Item Ledger Entry (table)

Service Order No. Field

The Item Ledger Entry Table

This field contains the number of the service order that is linked to the item ledger entry.

The program copies the number from the Document Type field in the Service Line table when the service line is posted.


BOM Item No., Sales Line (table)

BOM Item No. Field

The Sales Line Table

This field contains the item number of the exploded BOM item.

The program uses this field internally.


Service Order No., Item Journal Line (table)

Service Order No. Field

The Item Journal Line Table

This field contains the number of the service order that is linked to the item journal line.

The program copies the number from Document Type field in the Service Line table when the service line is posted.


Installed in Line No., BOM Component (table)

Installed in Line No. Field

The BOM Component Table

This field contains the number of the BOM component line that this component is installed in.

The program uses this field internally.


Installed in Item No., BOM Component (table)

Installed in Item No. Field

The BOM Component Table

This field contains the number of the BOM component item that the BOM subcomponent (on the line) is part of. The BOM component on this line is a subcomponent of the BOM component in this field.

If this field is filled in, the program can automatically install the BOM subcomponent on the line as a component of the service item linked to the BOM component in this field, when you ship the items on a sales order or sales invoice in the Sales & Receivables application area. The program will do this automatically under the following circumstances:

  • When you explode the BOM item that the BOM subcomponent on the line and the BOM component in this field belong to on the sales order or sales invoice that you have created, the BOM components and the subcomponents appear on the sales lines as normal items.

  • When you ship the BOM component in this field, the program automatically creates a service item linked to the component, if the component belongs to a service item group with a check mark in the Create Service Item field and has a serial number registered. At the same time, the program automatically installs the BOM subcomponent on the line as a component of the service item.


Service Resp. Ctr. Filter, User Setup (table)

Service Resp. Ctr. Filter Field

The User Setup Table

Here you can enter the code for the responsibility center you want to assign to the user. The user will only be able to see service documents for the responsibility center specified in the field. This responsibility center will also be the default responsibility center when the user creates new service documents.

To see the responsibility centers that have been created, click the AssistButton to the right of the field. If you leave this field blank, the program will use the responsibility center code specified either in the Customer card for the specific customer or in the Company Information window (in order of priority) as default.

To learn more about responsibility centers, click here.


Qty. on Service Order, Resource Group (table)

Qty. on Service Order Field

The Resource Group Table

This field contains the quantity of hours that are allocated to the resource group for service orders.

The program automatically calculates and updates the contents of this field, using the Allocated Hours field in the Service Order Allocation table.


Qty. on Service Order, Resource (table)

Qty. on Service Order Field

The Resource Table

This field contains the quantity of hours that are allocated to the resource for service orders.

The program automatically calculates and updates the contents of this field, using the Allocated Hours field in the Service Order Allocation table.


Service Zone Filter, Resource (table)

Service Zone Filter Field

The Resource Table

This field contains a service zone filter.

If this field contains a service zone code, the In Customer Zone field in the Res. Availability (Service) window contains a check mark if the resource is assigned to that particular service zone.


In Customer Zone, Resource (table)

In Customer Zone Field

The Resource Table

A check mark in this field indicates that the resource (for example, a technician) is assigned to the same service zone as a specified customer. The customer's zone is specified in the Service Zone Filter field.

The program automatically calculates and updates the contents of this field, using the contents of the Resource Service Zone table.


Service Zone Code, Ship-to Address (table)

Service Zone Code Field

The Ship-to Address Table

This field contains the code for the service zone in which the ship-to address is located.


Date Filter, Reason Code (table)

Date Filter Field

The Reason Code Table

This field contains a date filter.

If this field contains the starting and ending dates for a time period, fields such as Contract Gain/Loss Amount will display information for that time period only.

You can enter a date or a time interval. There are certain rules for how dates should be entered.


Contract Gain/Loss Amount, Reason Code (table)

Contract Gain/Loss Amount Field

The Reason Code Table

This field contains the total amount gained or lost on service contracts that are linked to this reason code.

The program automatically calculates and updates the contents of the field, using the Amount field in the Contract Gain/Loss Entry table.


Service Management, Source Code Setup (table)

Service Management Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from the Service Management application area.

When you set up a new company, the program automatically fills in this field.


Service Order, Extended Text Header (table)

Service Order Field

The Extended Text Header Table

A check mark in this field indicates that the extended text associated with a specific item, G/L account, cost, resource or standard text will be available on service lines in service orders.

The program inserts the extended text for a standard text automatically as soon as you enter the standard text code on a service line. If you want to automatically insert extended texts for items, accounts and resources on service orders, you should also place a check mark in the Automatic Ext. Texts field on the corresponding Item, G/L Account or Resource Card.


Service Quote, Extended Text Header (table)

Service Quote Field

The Extended Text Header Table

A check mark in this field indicates that the extended text associated with a specific item, G/L account, cost, resource or standard text will be available on service lines of service quotes.

The program inserts the extended text for a standard text automatically as soon as you enter the standard text code on the service line. If you want to automatically insert extended texts for items, accounts and resources on service quotes, you should also place a check mark in the Automatic Ext. Texts field on the corresponding Item, G/L Account or Resource Card.


Service Invoice, Extended Text Header (table)

Service Invoice Field

The Extended Text Header Table

A check mark in this field indicates that the extended text associated with a specific item, G/L account, cost, resource or standard text will be available on the lines of service invoices.

The program inserts the extended text for a standard text automatically as soon as you enter the standard text code on the service line. If you want to automatically insert extended texts for items, accounts and resources on service invoices, you should also place a check mark in the Automatic Ext. Texts field on the corresponding Item, G/L Account or Resource Card.


Service Credit Memo, Extended Text Header (table)

Service Credit Memo Field

The Extended Text Header Table

A check mark in this field indicates that the extended text associated with a specific item, G/L account, cost, resource or standard text will be available on the lines of service credit memos.

The program inserts the extended texts for standard texts automatically as soon as you create a service line for a standard text. If you want to automatically insert extended texts for items, accounts and resources on service credit memos, you should also place a check mark in the Automatic Ext. Texts field on the corresponding Item, G/L Account or Resource Card.


Primary Key, Job Queue Setup (table)

Primary Key Field

The Job Queue Setup Table

This field is the primary key of the table.


Job Queue Active, Job Queue Setup (table)

Job Queue Active Field

The Job Queue Setup Table

This is a boolean field. If the value is Yes, it means that the job queue is active and jobs will be processed. If the value is No, it means that the job queue is inactive, and no jobs will be processed.


Session ID, Job Queue Process (table)

Session ID Field

The Job Queue Process Table

This field contains the ID of the session that has started the job. The program inserts the value in this field automatically.


User ID, Job Queue Process (table)

User ID Field

The Job Queue Process Table

This field contains the User ID of the user that has inserted the job in the queue. The program inserts the value in this field automatically.


Last Job Processed On, Job Queue Process (table)

Last Job Processed On Field

The Job Queue Process Table

This field is updated every 10 seconds, or between jobs (which can be a lengthy period of time). The program inserts the value automatically. The purpose of the field is to make it possible to estimate if a NAS is still running.


Object Type Running, Job Queue Process (table)

Object Type Running Field

The Job Queue Process Table

This field contains the type of the object that is running for this job. The possible values are Report and Codeunit. The program inserts the value in this field automatically.


Object ID Running, Job Queue Process (table)

Object ID Running Field

The Job Queue Process Table

This field contains the ID of the object that is running for this job. The program inserts a value automatically just before a job is started, and the field is set back to zero when the job is finished. This field, in conjunction with the Last Job Processed On field, indicates whether this process is alive. If another process runs a clean-up and the program determines that this process is probably not alive, the program deletes the record. Next time the process is started – or a new process with the same Session ID is started, the program inserts a new record.


Object Name Running, Job Queue Process (table)

Object Name Running Field

The Job Queue Process Table

This field is calculated automatically. It contains the Object Caption of the object that is running.


Minimum Job Queue Priority, Job Queue Process (table)

Minimum Job Queue Priority Field

The Job Queue Process Table

You can set up this field interactively from the Job Queue Processes field. The default value is 0. If set to another value, this process will only handle job queue entries when the value in the Priority field is higher than or equal to this value.

If the value in this field and the value in the Maximum Job Queue Priority field are the same, the process will handle only jobs with this exact priority (as set up in the Job Queue Entry table, in the Priority field). In this way, it is possible for you to fine-tune where jobs are run.


Maximum Job Queue Priority, Job Queue Process (table)

Maximum Job Queue Priority Field

The Job Queue Process Table

You can set up this field interactively from the Job Queue Processes window. The default value is 0. If set to another value, this process will only handle job queue entries when the value in the Priority field is lower than or equal to this value.

If the value in this field and the value in the Minimum Job Queue Priority field are the same, the process will handle only jobs with this exact priority (as set up in the Job Queue Entry table, in the Priority field). In this way, it is possible for you to fine-tune where jobs are run..


Active, Job Queue Process (table)

Active Field

The Job Queue Process Table

You can set up this field interactively from the Job Queue Processes window. It is Boolean field. When the value is Yes, the process is active; when the value is No, the process is not active. This allows an administrator to activate and deactivate processes. The program checks the value of this field before a process is run.


ID, Job Queue Entry (table)

ID Field

The Job Queue Entry Table

This field is the primary key of the table. The program inserts the value automatically.


User ID, Job Queue Entry (table)

User ID Field

The Job Queue Entry Table

This field contains the user ID of the user that has inserted the job in the queue. The value is normally inserted automatically.


XML, Job Queue Entry (table)

XML Field

The Job Queue Entry Table

This field can be used to store documents that are required by a specific job.


Last Modified Date/Time, Job Queue Entry (table)

Last Modified Date/Time Field

The Job Queue Entry Table

The field contains the date and time when the job was created. The program inserts the value automatically.


Expiration Date/Time, Job Queue Entry (table)

Expiration Date/Time Field

The Job Queue Entry Table

This field contains the date and time when the job should expire, that is, a date and time after which the job should not be run.


Earliest Start Date/Time, Job Queue Entry (table)

Earliest Start Date/Time Field

The Job Queue Entry Table

This field contains the earliest date and time when the job should be run.


Object Type to Run, Job Queue Entry (table)

Object Type to Run Field

The Job Queue Entry Table

This field contains the type of the object that is to be run for this job. The possible values are Report and Codeunit. This type has to match the type of the object identified in the Object ID to Run field.


Object ID to Run, Job Queue Entry (table)

Object ID to Run Field

The Job Queue Entry Table

This field contains the ID of the object that is to be run for this job. The type of the object must match the value in the Object Type to Run field.


Object Name to Run, Job Queue Entry (table)

Object Name to Run Field

The Job Queue Entry Table

This program calculates this field automatically. It contains the Object Caption of the object selected in the Object ID to Run field.


Response Required, Job Queue Entry (table)

Response Required Field

The Job Queue Entry Table

This Boolean field determines whether an entry should be created in the Job Queue Response table when the job is run. If the value in the field is Yes, an entry will be created; if the value is No, no entry will be created.


Maximum No. of Attempts to Run, Job Queue Entry (table)

Maximum No. of Attempts to Run Field

The Job Queue Entry Table

This field is used to set how many times the program should try to run a task. This is useful for situations where a task can be unresponsive at times (for example, because it depends on some external resource that is not always available).


No. of Attempts to Run, Job Queue Entry (table)

No. of Attempts to Run Field

The Job Queue Entry Table

The field contains the number of attempts that have actually been made to run a task. This number is automatically incremented for each attempt to run the task. An error is generated if this number exceeds the number in the Maximum No. of Attempts to Run field.


Status, Job Queue Entry (table)

Status Field

The Job Queue Entry Table

This field contains the status of the task. This field is updated automatically. It can have the following values: Ready, In Process, On Hold.

Ready means that the job is ready to be run.

The program updates the value In Process while the job is running.

On Hold is the default value when a job is inserted using the Job Queue Entry Card window. You must actively change the status to Ready using a function in the window.


Priority, Job Queue Entry (table)

Priority Field

The Job Queue Entry Table

This field is used to assign a priority to the job. The value can be used to provide some “load balancing” when the Minimum Job Queue Priority and Maximum Job Queue Priority fields in the Job Queue Process table are set up in a certain way.


Record ID to Process, Job Queue Entry (table)

Record ID to Process Field

The Job Queue Entry Table

This field contains the record ID of the record that should be used as input for the job when it is run.


Parameter String, Job Queue Entry (table)

Parameter String Field

The Job Queue Entry Table

This field contains a text string that is used as a parameter by the job when it is run.


Recurring Job, Job Queue Entry (table)

Recurring Job Field

The Job Queue Entry Table

This Boolean field determines if the job is recurring. If the value in the field is Yes, the job is recurring; if the value is No, the job is not recurring.


No. of Minutes between Runs, Job Queue Entry (table)

No. of Minutes between Runs Field

The Job Queue Entry Table

This integer field determines how many minutes there must be (at a minimum) between runs of a task. This is only relevant if the value in the Recurring Job field is Yes.


Run on Mondays, Job Queue Entry (table)

Run on Mondays Field

The Job Queue Entry Table

If this Boolean field is Yes, the job will be run on Mondays.


Run on Tuesdays, Job Queue Entry (table)

Run on Tuesdays Field

The Job Queue Entry Table

If this Boolean field is Yes, the job will be run on Tuesdays.


Run on Wednesdays, Job Queue Entry (table)

Run on Wednesdays Field

The Job Queue Entry Table

If this Boolean field is Yes, the job will be run on Wednesdays.


Run on Thursdays, Job Queue Entry (table)

Run on Thursdays Field

The Job Queue Entry Table

If this Boolean field is Yes, the job will be run on Thursdays.


Run on Fridays, Job Queue Entry (table)

Run on Fridays Field

The Job Queue Entry Table

If this Boolean field is Yes, the job will be run on Fridays.


Run on Saturdays, Job Queue Entry (table)

Run on Saturdays Field

The Job Queue Entry Table

If this Boolean field is Yes, the job will be run on Saturdays.


Run on Sundays, Job Queue Entry (table)

Run on Sundays Field

The Job Queue Entry Table

If this Boolean field is Yes, the job will be run on Sundays.


Starting Time, Job Queue Entry (table)

Starting Time Field

The Job Queue Entry Table

This field determines the earliest time of the day the job is to be run.


Ending Time, Job Queue Entry (table)

Ending Time Field

The Job Queue Entry Table

This field determines the latest time of the day the job is to be run.


ID, Job Queue Response (table)

ID Field

The Job Queue Response Table

This field is the primary key of the table. The program inserts the value automatically. The value is the ID of the job that generated the response.


User ID, Job Queue Response (table)

User ID Field

The Job Queue Response Table

This field contains the ID of the user that inserted the job in the job queue.


XML, Job Queue Response (table)

XML Field

The Job Queue Response Table

If anything was stored in the XML field in the Job Queue Entry table, the program copies it here when the response is inserted.


Creation Date/Time, Job Queue Response (table)

Creation Date/Time Field

The Job Queue Response Table

This field contains the date and time when the response record was created.


Status, Job Queue Response (table)

Status Field

The Job Queue Response Table

This field contains the status of the task. The options are: Success, Error.


Error Message, Job Queue Response (table)

Error Message Field

The Job Queue Response Table

If the value in the Status field is Error, then this field will contain the last (if any) error text that was received from the task.


Error Message 2, Job Queue Response (table)

Error Message 2 Field

The Job Queue Response Table

This field contains a continuation of the Error Message field (to accommodate texts that are too large for a standard text field, which can contain up to 250 characters only).


Error Message 3, Job Queue Response (table)

Error Message 3 Field

The Job Queue Response Table

This field contains a continuation of the Error Message field (to accommodate texts that are too large for a standard text field, which can contain up to 250 characters only).


Error Message 4, Job Queue Response (table)

Error Message 4 Field

The Job Queue Response Table

This field contains a continuation of the Error Message field (to accommodate texts that are too large for a standard text field, which can contain up to 250 characters only).


Entry No., Job Queue Log Entry (table)

Entry No. Field

The Job Queue Log Entry Table

This integer field is the primary key of the table. The program inserts a value automatically, and the value is automatically incremented.


ID, Job Queue Log Entry (table)

ID Field

The Job Queue Log Entry Table

This field contains the ID of the job (as in the Job Queue Entry table).


User ID, Job Queue Log Entry (table)

User ID Field

The Job Queue Log Entry Table

This field contains the ID of the user that inserted the job in the job queue.


Start Date/Time, Job Queue Log Entry (table)

Start Date/Time Field

The Job Queue Log Entry Table

This field contains the date and time when the job was started.


End Date/Time, Job Queue Log Entry (table)

End Date/Time Field

The Job Queue Log Entry Table

This field contains the date and time when the job ended.


Object Type to Run, Job Queue Log Entry (table)

Object Type to Run Field

The Job Queue Log Entry Table

This field contains the type of the object run for the job.


Object ID to Run, Job Queue Log Entry (table)

Object ID to Run Field

The Job Queue Log Entry Table

This field contains the ID of the object run for the job.


Object Name to Run, Job Queue Log Entry (table)

Object Name to Run Field

The Job Queue Log Entry Table

This field contains the Object Caption of the object that was run for the job.


Status, Job Queue Log Entry (table)

Status Field

The Job Queue Log Entry Table

This field contains the status of the task. The options are: Success, Error, and In Process.


Error Message, Job Queue Log Entry (table)

Error Message Field

The Job Queue Log Entry Table

If the value in the Status field is Error, then this field will contain the last (if any) error text that was received from the task.


Error Message 2, Job Queue Log Entry (table)

Error Message 2 Field

The Job Queue Log Entry Table

This field contains a continuation of the Error Message field (to accommodate texts that are too large for a standard text field, which can contain up to 250 characters only).


Error Message 3, Job Queue Log Entry (table)

Error Message 3 Field

The Job Queue Log Entry Table

This field contains a continuation of the Error Message field (to accommodate texts that are too large for a standard text field, which can contain up to 250 characters only).


Error Message 4, Job Queue Log Entry (table)

Error Message 4 Field

The Job Queue Log Entry Table

This field contains a continuation of the Error Message field (to accommodate texts that are too large for a standard text field, which can contain up to 250 characters only).


Date Filter, Responsibility Center (table)

Date Filter Field

The Responsibility Center Table

This field contains a date filter.

If this field contains the starting and ending dates for a time period, fields such as Contract Gain/Loss Amount will display information for that time period only.

You can enter a date or a time interval. There are certain rules for how dates should be entered.


Contract Gain/Loss Amount, Responsibility Center (table)

Contract Gain/Loss Amount Field

The Responsibility Center Table

This field contains the total amount gained or lost on service contracts assigned to this responsibility center.

The program automatically calculates and updates the contents of the field, using the Amount field in the Contract Gain/Loss Entry table.


Type, Item Substitution (table)

Type Field

The Item Substitution Table

This field contains the type of the item for which another item can serve as a substitute. There are two types: Item and Nonstock Item.


Substitute Type, Item Substitution (table)

Substitute Type Field

The Item Substitution Table

This field contains the type of the item that can be used as a substitute. There are two types: Item and Nonstock Item.


Sub. Item No., Item Substitution (table)

Sub. Item No. Field

The Item Substitution Table

This field contains the item number of the nonstock substitute item.

The program copies the number automatically from the Nonstock Item table when you fill in the Substitute No. field.


Relations Level, Item Substitution (table)

Relations Level Field

The Item Substitution Table

This field contains the priority level of this substitute item.

When you set up a substitute item for an item, the program automatically assigns this substitute item the priority level one. If this substitute item itself has a substitute, the program automatically assigns this other substitute item the priority level two, and so on.


Type, Substitution Condition (table)

Type Field

The Substitution Condition Table

This field contains the type of the item for which another item can serve as a substitute. There are two types: Item and Nonstock Item.


Substitute Type, Substitution Condition (table)

Substitute Type Field

The Substitution Condition Table

This field contains the type of the substitute item. There are two types: Item and Nonstock Item.


Document Type, Service Header (table)

Document Type Field

The Service Header Table

This field contains the type of the service document on the current line.

The possible values for this field are: Quote, Order, Invoice, and Credit Memo.

For every service document which you create, the program automatically fills in this field with the appropriate value.


Customer No., Service Header (table)

Customer No. Field

The Service Header Table

This field contains the number of the customer who owns the items in the current service document.

In the service header, you should specify two customer numbers. While the Customer No. field contains the code of the customer who owns the items in service, the Bill-to Customer No. field informs to whom you will send invoices for the service.


No., Service Header (table)

No. Field

The Service Header Table

This field contains the number of the service document you are creating.

To enter a new number, use one of the following methods:

  • If you have set up a default number series for the type of the service document you are setting up, press Enter to have the program fill in this field with the next available number in the series. You cannot change the document number after you have confirmed it by pressing Enter.

  • If you have not set up a default number series, you should enter the number manually.

You cannot use the same number twice in one table. Set up as many numbers as you want.


Bill-to Customer No., Service Header (table)

Bill-to Customer No. Field

The Service Header Table

This field contains the number of the customer to whom you send the invoice for the service order.

The program copies the number from the Customer table when you fill in the Customer No. field.

The service header refers to two customer numbers. The Customer No. field specifies the customer who owns the items in service, and the Bill-to Customer No. field indicates to whom you send invoices.

All customer-related information regarding invoicing, discounts, statistics and so on refers to the customer who receives the invoice, and not the one who owns the items in service.

You can change the contents of this field if you need to.


Bill-to Name, Service Header (table)

Bill-to Name Field

The Service Header Table

This field contains the name of the customer to whom you will send invoices.

The program retrieves the name from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to Name 2, Service Header (table)

Bill-to Name 2 Field

The Service Header Table

This field can contain an additional part of the name of the customer to whom you will send the invoice.

The program automatically retrieves the name from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to Address, Service Header (table)

Bill-to Address Field

The Service Header Table

This field contains the address of the customer to whom you will send the invoice.

The program copies the address automatically from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to Address 2, Service Header (table)

Bill-to Address 2 Field

The Service Header Table

This field contains an alternative address of the customer to whom you will send the invoice.

The program copies the address automatically from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to City, Service Header (table)

Bill-to City Field

The Service Header Table

This field contains the city name of the customer whom you will invoice for the service.

The program copies this information from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to Contact, Service Header (table)

Bill-to Contact Field

The Service Header Table

In this field, you can enter the name of the person to contact when sending invoices to the customer.

The program fills in this field automatically when you fill in the Bill-to Customer No. field.


Your Reference, Service Header (table)

Your Reference Field

The Service Header Table

You can enter a reference to your customer in this field. The program will use this information when printing service documents.


Ship-to Code, Service Header (table)

Ship-to Code Field

The Service Header Table

This field contains the code for the customer's address where you will ship the service. This information is set up specifically for each customer. To change the default ship-to code, click the AssistButton in the field and select the code of the appropriate address in the window that appears. Click OK to insert the new code.

Note that as soon as you change the ship-to code, the program will update other related fields, namely Ship-to Name, Ship-to Name 2, Ship-to Address, Ship-to Address 2, Ship-to City, and Ship-to Contact.


Ship-to Name, Service Header (table)

Ship-to Name Field

The Service Header Table

This field contains the name of the customer whom you will ship the service on the document.

The program automatically retrieves the ship-to name from the Customer table when you fill in the Customer No. field, or from the Ship-to Address table, if you have entered something in the Ship-to Code field.

You can change the name by entering a different one in the field. Another way to change the name is to enter the ship-to code that stands for the ship-to address you want. If you change the ship-to code, the program will automatically change the contents of the ship-to name field.


Ship-to Name 2, Service Header (table)

Ship-to Name 2 Field

The Service Header Table

This field can contain an alternative description or an additional part of the name of the customer whom you will ship the service on the document. The field is used, for example, if the customer has too long a company name to be enclosed in one field.

The program automatically retrieves the ship-to name from the Customer table when you fill in the Customer No. field, or from the Ship-to Address table, if you have entered something in the Ship-to Code field.

You can change the name by entering a different one in the field. Another way to change the name is to enter the ship-to code that stands for the ship-to address you want. If you change the ship-to code, the program will automatically change the contents of the ship-to name field.


Ship-to Address, Service Header (table)

Ship-to Address Field

The Service Header Table

This field contains the address where the service on the service document should be shipped to.

The program copies the address from the Posted Serv. Credit Memo Nos. field of the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Address 2, Service Header (table)

Ship-to Address 2 Field

The Service Header Table

In this field you can specify an additional line in the address, or an alternative address, where the service on the service document should be shipped to.

The program copies the address from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to City, Service Header (table)

Ship-to City Field

The Service Header Table

This field contains the name of the city where the service should be shipped to.

The program copies the name from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Contact, Service Header (table)

Ship-to Contact Field

The Service Header Table

This field contains the name of the contact person at the place where the service should be shipped to.

The program copies the name from the Ship-to Address table when you fill in the Ship-to Code field.


Order Date, Service Header (table)

Order Date Field

The Service Header Table

This field contains the date when the service order was created.

In combination with the Order Time field, the program uses this field to calculate:

  • The values in the Response Date and Response Time fields for the current service order.

  • The values in the Response Date and Response Time fields for each service item line in the current service order.


Posting Date, Service Header (table)

Posting Date Field

The Service Header Table

This field contains the date on which the current service document should be posted.

The program fills in this field with the system work date automatically. If this date is not suitable, you can change it.

The posting date will be copied to all G/L, customer and item entries created after posting.


Posting Description, Service Header (table)

Posting Description Field

The Service Header Table

This field contains the document type and number of the entry (Order 1001, for example). The program automatically creates the posting description when you fill in the Document Type and No. fields.

The posting description will appear on all customer and G/L entries created from the service document.


Payment Terms Code, Service Header (table)

Payment Terms Code Field

The Service Header Table

This field contains the code that represents the payment terms for the service header. The payment terms are used to calculate the due date and payment discount date from the document date and to determine the payment discount percentage.

The program automatically retrieves the payment terms code from the Customer table when you fill in the Bill-to Customer No. field.

You can enter a different payment terms code if the default one is irrelevant for the specific case. To see the payment terms codes that have been set up in the Payment Terms table, click the AssistButton in the field.


Due Date, Service Header (table)

Due Date Field

The Service Header Table

This field indicates when the invoice is due. The program calculates the date using the Payment Terms Code and Order Date fields.

The program uses the value in this field to find customers with overdue payments.


Payment Discount %, Service Header (table)

Payment Discount % Field

The Service Header Table

This field contains the percentage of payment discount that is given if the customer pays by the date entered in the Pmt. Discount Date field.

The program uses the value in the Payment Terms Code field to find the percentage.


Pmt. Discount Date, Service Header (table)

Pmt. Discount Date Field

The Service Header Table

The field indicates the last date for the customer to pay the invoice and receive a payment discount.

The program uses the Payment Terms Code and Document Date fields to determine the date.


Location Code, Service Header (table)

Location Code Field

The Service Header Table

This field contains the code of the location (for example, warehouse or distribution center) where the items specified on the service item lines are situated.

If you have assigned the customer to a location, the program copies the code from the Customer table when you fill in the Customer No. field. If you have left the Location Code field in the Customer table blank, but have assigned a responsibility center to the service order, the program retrieves the location code from the Responsibility Center table. Or else, the program copies the code from the Location Code field in the Company Information table.


Shortcut Dimension 1 Code, Service Header (table)

Shortcut Dimension 1 Code Field

The Service Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1.

The program will retrieve the default dimension values for the customer when you fill in the Customer No. or Bill-to Customer No. fields.


Shortcut Dimension 2 Code, Service Header (table)

Shortcut Dimension 2 Code Field

The Service Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2.

If you have defined default dimension values for the customer that you enter in the Customer No. or Bill-to Customer No. fields, the program will automatically retrieve these.


Customer Posting Group, Service Header (table)

Customer Posting Group Field

The Service Header Table

This field contains the code of the posting group assigned to the customer. The program uses this information when you post a service document.

The program retrieves the code from the Customer table when you fill in the Bill-to Customer No. field.

Through the appropriate customer posting group code, the program determines which general ledger accounts a certain posting operation will affect. The customer posting group specifies accounts for customer receivables, service charges, payment discount amounts and invoice rounding amounts.

The information on VAT percentage and the accounts (for VAT, sales, purchases and so on) to which the program posts transactions with different customers, vendors, items and resources involved is specified in the General Posting Setup table.

For the sake of consistency in your VAT system, you should specify the correct Gen. Posting Type for each G/L account.


Currency Code, Service Header (table)

Currency Code Field

The Service Header Table

This field contains the code of the currency for various amounts on the service lines.

If the service order belongs to a service contract, the program copies the code automatically from the Service Contract Header table when it fills in the Contract No. field. Otherwise, the program copies the code automatically from the Customer table when you fill in the Bill-to Customer No. field.

The program uses the currency code and the posting date on the service header to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the service lines to LCY and/or an additional reporting currency.


Currency Factor, Service Header (table)

Currency Factor Field

The Service Header Table

The program uses this field if an additional reporting currency was set in the General Ledger Setup window. The currency factor shows the relationship between the additional reporting currency and the local currency. The program will automatically record amounts in both LCY and the additional reporting currency, using the relevant exchange rate and the currency factor.

The program validates the currency factor against the exchange rate for the additional reporting currency as of the posting date. If you have not set up any additional reporting currency, the value in the field will equal 1.


Customer Price Group, Service Header (table)

Customer Price Group Field

The Service Header Table

This field contains the code of the price group assigned to the customer. To see the customer price group codes available in the Customer Price Group table, click the AssistButton in the field.

The program uses the code to calculate the unit price for items on the service lines. Unit prices for an item may vary for different price groups. You can enter them in the Sales Prices window. The program will then check the Sales Price table to see whether the customer in the certain price group will be charged a different item price than the item's standard unit price.

The program automatically retrieves the code from the Customer table when you fill in the Bill-to Customer No. field. The field is blank if you have assigned no price group code to the customer.


Prices Including VAT, Service Header (table)

Prices Including VAT Field

The Service Header Table

A check mark in this field indicates that the unit price on the Service Line will be displayed including VAT. If the field is blank, the program will show the unit price without VAT.

The program copies the value from the Customer table when you fill in the Bill-to Customer No. field. You can also insert or remove a check mark in the field manually. You cannot modify the field if the Max. Labor Unit Price field contains a nonzero value.


Invoice Disc. Code, Service Header (table)

Invoice Disc. Code Field

The Service Header Table

This field contains the code used to find the invoice discount you give the customer.

The program retrieves the invoice discount code from the Customer table when you fill in the Bill-to Customer No. field.

The invoice discount will be based on the total invoice amount, but it will be allocated to the lines relative to the amount on each. The program performs the calculation when you select the appropriate service line, and then click Functions, Calculate Invoice Discount. Alternatively, if there is a check mark in the Calc. Inv. Discount field in the Service Mgt. Setup window, the amount will be calculated automatically. Click here to learn when the automatic calculation will occur.

You set up the code in the Invoice Disc. Code field on the customer card.


Customer Disc. Group, Service Header (table)

Customer Disc. Group Field

The Service Header Table

This field contains the discount group assigned to the bill-to customer. The code is used to calculate the service line discount given to the customer.

The program copies the code from the Customer table when you fill in the Bill-to Customer No. field.


Language Code, Service Header (table)

Language Code Field

The Service Header Table

Here you can choose a code that determines the language to be used on any printouts for the bill-to customer on the service document.

The program copies the code from the Customer table when you fill in the Bill-to Customer No. field.

The language code allows you to have the items on the service lines written in the customer's language. When you enter an item on the line, the program uses the language code to check whether there is a description of the item in the appropriate language. If there is, the program automatically uses it to replace the usual text on the service item line.


Salesperson Code, Service Header (table)

Salesperson Code Field

The Service Header Table

This field contains the code of the salesperson to handle this service document.

The customer on the service document has a specific contact number. When you create a new service document, the program compares this contact number to the list of contacts of each salesperson. If the contact number appears on the list of a salesperson, the code of this salesperson is copied automatically from the Salesperson/Purchaser table.

If the Salesperson Mandatory field in the Service Mgt. Setup table contains a check mark, then the Salesperson Code field must be filled in before the service document can be posted.


Comment, Service Header (table)

Comment Field

The Service Header Table

This field indicates whether there are any comments attached to the current service document.

The field is represented with a button to the left of the No. field. If there is at least one comment for the current service document, the button will depict a few lines and the tip of a pencil. A picture of a small pencil with no lines denotes no comments attached.

You can use the field to see the existing comment(s) or to create a new one in the Service Comment Sheet window.


Applies-to Doc. Type, Service Header (table)

Applies-to Doc. Type Field

The Service Header Table

You can use this field to apply an invoice or a credit memo to a service document already posted. Here you specify the type of the document that the invoice or the credit memo should be applied to.

You can apply, for example, a credit memo to a posted invoice, or an invoice to a partial payment.

To see a list of all document types you can select from, click the AssistButton to the right of the field.

You can select among the following values:

  • Blank

  • Payment

  • Invoice

  • Credit Memo

  • Finance Charge Memo

  • Reminder

  • Refund

When applying a credit memo, select Invoice in the Applies-to Doc. Type field and then enter the invoice number in the Applies-to Doc. No. field.

You can also use the field to apply invoices to partial payments. In this case, select Payment in the Applies-to Doc. Type field and enter the number of the partial payment to which you want to apply the invoice in the Applies-to Doc. No. field.

Attention

If you use the AssistButton to select the document number in the Applies-to Doc. No. field, the program will automatically enter the correct type in the Applies-to Doc. Type field.


Applies-to Doc. No., Service Header (table)

Applies-to Doc. No. Field

The Service Header Table

You can use this field to apply an invoice or a credit memo to a service document already posted. This field contains the number of the document that the invoice or the credit memo should be applied to.

To see a list of the customer's open entries, click the AssistButton to the right of the field.

Attention

If you select the document number from the list, the program will automatically enter the appropriate type in the Applies-to Doc. Type field.

If you enter the document number manually, you must remember also to enter the applies-to document type. Otherwise the program will search for a document with the Blank type.


Bal. Account No., Service Header (table)

Bal. Account No. Field

The Service Header Table

This field contains the number of a G/L account or the bank account where you want the program to place a balancing entry for the invoice. You can select the appropriate type in the Bal. Account Type field.

You can use a search name to enter an account. If you want to enter the cash account, for example, but do not remember the account number, you can enter the word cash and press Enter. The program will enter the correct account number if you have set up CASH as the search name for the account.


Shipping No., Service Header (table)

Shipping No. Field

The Service Header Table

Here you can enter the number that will be assigned to the shipment when the service header is posted.

When you post the service header, the program will automatically use the next number from the number series in the Shipping No. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Posting No., Service Header (table)

Posting No. Field

The Service Header Table

Here you can enter the number of the posted invoice or credit memo that will be created if you post the service header.

When you post the service header, the program will automatically use the next number from the number series in the Posting No. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Last Shipping No., Service Header (table)

Last Shipping No. Field

The Service Header Table

The program uses this field to keep track of the last posted service shipment number used.


Last Posting No., Service Header (table)

Last Posting No. Field

The Service Header Table

The program uses this field to keep track of the last posted invoice or credit memo number used.


VAT Registration No., Service Header (table)

VAT Registration No. Field

The Service Header Table

This field displays the bill-to customer's VAT registration number.

The program copies the number automatically from the Customer table when you fill in the Bill-to Customer No. field.


Reason Code, Service Header (table)

Reason Code Field

The Service Header Table

Here you can enter the reason code assigned to the service header. A reason code is a code that will enable you to trace the entry. It indicates why an entry was created. To see the reason codes in the Reason Code table, click the AssistButton to the right of the field.

The program copies the reason code to all G/L, customer and item entries created when posting.


Gen. Bus. Posting Group, Service Header (table)

Gen. Bus. Posting Group Field

The Service Header Table

This field contains the code for the general business posting group assigned to the bill-to customer.

The program copies the code automatically from the Customer table when you fill in the Bill-to Customer No. field.


EU 3-Party Trade, Service Header (table)

EU 3-Party Trade Field

The Service Header Table

Select the check box in this field if the service order is part of an EU 3-party trade transaction.

An EU 3-party trade transaction occurs when you ship a service to a customer in one EU country/region and send the invoice to a different EU country/region.


Transaction Type, Service Header (table)

Transaction Type Field

The Service Header Table

This field contains the code for the transaction type assigned to the service document. The types of transactions are stored in the Transaction Type table. You use the pre-set types to report your trade with other EU countries/regions (see also INTRASTAT).


Transport Method, Service Header (table)

Transport Method Field

The Service Header Table

Here you can enter the code for the transport method to be used for shipment of the service. To see the transport method codes in the Transport Method table, click the AssistButton to the right of the field.

The code will be used in INTRASTAT reporting.


VAT Country/Region Code, Service Header (table)

VAT Country/Region Code Field

The Service Header Table

This field displays the bill-to customer's VAT country/region code. The information will be used in the VAT- VIES Declaration Tax Auth report in connection with trade with other EU countries/regions and in INTRASTAT reporting.

The program copies the code automatically from the Customer table when you fill in the Bill-to Customer No. field.


Name, Service Header (table)

Name Field

The Service Header Table

This field contains the name of the customer to whom the items on the document will be shipped.

The program retrieves the name automatically from the Customer table when you fill in the Customer No. field.


Name 2, Service Header (table)

Name 2 Field

The Service Header Table

This field contains an additional part of the name of the customer whom you will ship the service.

The program retrieves the name automatically from the Customer table when you fill in the Customer No. field.


Address, Service Header (table)

Address Field

The Service Header Table

This field contains the address of the customer to whom the service will be shipped.

The program retrieves the address automatically from the Customer table when you fill in the Customer No. field.


Address 2, Service Header (table)

Address 2 Field

The Service Header Table

This field contains an alternative address of the customer to whom the service will be shipped.

The program retrieves the address automatically from the Customer table when the Customer No. field is filled in.


City, Service Header (table)

City Field

The Service Header Table

This field contains the city name of the customer to whom the items on the order will be shipped.

The program retrieves the information automatically from the Customer table when you fill in the Customer No. field.

The program will use the code in the Country/Region Code field to format the city on printouts.


Contact Name, Service Header (table)

Contact Name Field

The Service Header Table

This field contains the name of the contact to whom the service will be shipped.

The program retrieves the name automatically from the Customer table when you fill in the Customer No. field.


Bill-to Post Code, Service Header (table)

Bill-to Post Code Field

The Service Header Table

This field contains the post code of the customer to whom you will send the invoice.

The program copies the code automatically from the Customer table when you fill in the Bill-to Customer No. field.

The program uses the value in the Bill-to Country/Region Code field to format this post code on printouts.


Bill-to County, Service Header (table)

Bill-to County Field

The Service Header Table

This field contains the county of the customer's billing address.

The program retrieves the county name automatically from the Customer table when the Bill-to Customer No. field is filled in.

The program uses the value in the Bill-to Country/Region Code field to format this county name on printouts.


Bill-to Country/Region Code, Service Header (table)

Bill-to Country/Region Code Field

The Service Header Table

This field contains the country/region code of the customer's billing address.

The program retrieves the country/region code automatically from the Customer table when you fill in the Bill-to Customer No. field.

The program uses the country/region code to format all bill-to customer address fields on printouts.


Post Code, Service Header (table)

Post Code Field

The Service Header Table

This field contains the post code of the customer whom you provide with the service on the order.

The program retrieves the post code automatically from the Customer table when the Customer No. field is filled in.

The program uses the code in the Country/Region Code field to format this post code on printouts.


County, Service Header (table)

County Field

The Service Header Table

This field contains the county of the customer whom you provide the service to.

The program retrieves the county name automatically from the Customer table after you fill in the Customer No. field.

To format this county name on printouts, the program uses the Country/Region Code field.


Country/Region Code, Service Header (table)

Country/Region Code Field

The Service Header Table

This field contains the country/region code of the customer whom you grant the service on the order.

The program retrieves the country/region code automatically from the Customer table after you fill in the Customer No. field.

The program uses the country/region code to format all customer address fields on printouts.


Ship-to Post Code, Service Header (table)

Ship-to Post Code Field

The Service Header Table

This field contains the post code of the address where the service items in the order are located.

The program copies the code from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to County, Service Header (table)

Ship-to County Field

The Service Header Table

This field contains the county of the customer's shipping address.

The program retrieves the county name automatically from the Customer table when the Ship-to Code field is filled in.

The program uses the code in the Ship-to Country/Region Code field to format this county name on printouts.


Ship-to Country/Region Code, Service Header (table)

Ship-to Country/Region Code Field

The Service Header Table

This field contains the country/region code of the customer's shipping address.

The program retrieves the code automatically from the Customer table when the Ship-to Code field is filled in.

The program uses the Ship-to Country/Region Code field to format all ship-to address fields on printouts.


Bal. Account Type, Service Header (table)

Bal. Account Type Field

The Service Header Table

Here you can select the type of the account to which the program will post balancing entries for the document. You can choose between G/L Account and Bank Account. The balancing account type determines which accounts can be entered in the Bal. Account No. field.


Exit Point, Service Header (table)

Exit Point Field

The Service Header Table

Here you can enter the code of the port of exit through which you ship the service out of your country/region. To see the exit points that you can choose, click the AssistButton to the right of the field.

The code will be used in INTRASTAT reporting.


Correction, Service Header (table)

Correction Field

The Service Header Table

Here you can define the entry as a corrective entry.

You can use the field if you need to post a corrective entry to a customer account.

If you place a check mark in this field when posting a corrective entry, the program will post a negative debit instead of a credit or a negative credit instead of a debit. The Debit Amount field (or Credit Amount field) on the relevant account will then include both the original entry and the corrective entry, which will have no effect on the debit (or credit) balance.

For example, you post a credit sale for LCY 500 to Accounts Receivable. This entry is later determined to be incorrect so you make a corrective entry for LCY 500 to Accounts Receivable. On the Accounts Receivable and relevant Customer card, the Debit Amount field will include a debit of LCY 500 and a negative debit of LCY 500. As such, this credit sale and subsequent corrective entry will have no net effect on the amount in the Debit Amount field. On the other hand, if you post the corrective entry as a regular entry, the Debit Amount and Credit Amount fields will both include an amount of LCY 500.

You can see the amount that has accumulated for the relevant account in the Debit Amount field or Credit Amount field on the relevant G/L or Customer Account card.


Document Date, Service Header (table)

Document Date Field

The Service Header Table

This field contains the date on which the service document was created.

The program will suggest the system work date, but you can change it.


Area, Service Header (table)

Area Field

The Service Header Table

You fill in this field with the code for the area where the customer company is located. Click the AssistButton in the field to see the area codes that you can choose from and to set up new codes.

The program uses the code in this field in INTRASTAT reporting of your trade with other EU countries/regions.


Transaction Specification, Service Header (table)

Transaction Specification Field

The Service Header Table

Here you can enter the transaction specification code used on the service document. You usually set up the code in the Transaction Specifications window to add some information concerning the transaction type on the service order. The transaction specification code is used to report your trade with other EU countries/regions (see also INTRASTAT).


Payment Method Code, Service Header (table)

Payment Method Code Field

The Service Header Table

The field contains the code for the method that the customer uses to pay for the service. To see the available payment method codes, click the AssistButton in the field.

The program automatically retrieves the payment method code from the Customer table when you fill in the Customer No. field. You can change the code manually if necessary.


No. Series, Service Header (table)

No. Series Field

The Service Header Table

This field contains the code for the number series used by the program to assign a numerical identifier to each service document. You can change the code.

The program copies the appropriate number series code from the relevant field in the Service Mgt. Setup table.

Note that the program inserts only a default value which you can change.


Posting No. Series, Service Header (table)

Posting No. Series Field

The Service Header Table

This field contains the code of the number series that the program will use to assign a numerical identifier to a posted service document.

The program copies the appropriate number series code from the relevant field in the Service Mgt. Setup table:

  • To assign number series to a posted service invoice - from the Posted Service Invoice Nos. field;
  • To specify number series for a service credit memo - from the Posted Serv. Credit Memo Nos. field.

Note that the field contains a default value which you can change.


Shipping No. Series, Service Header (table)

Shipping No. Series Field

The Service Header Table

This field contains the code for the number series that will be used to assign a number to the shipment created from the service document.

The program copies the code from the Posted Service Shipment Nos. field of the Service Mgt. Setup table.

Note that the field contains a default value which you can change.


Tax Area Code, Service Header (table)

Tax Area Code Field

The Service Header Table

This field contains the code of the tax area where the bill-to customer is located.

The program copies the code from the Customer table when you fill in the Bill-to Customer No. field on the service header.

The program will use the tax area code together with Tax Group Code on the service line to determine the sales tax % and the G/L accounts for sales tax posting.


Tax Liable, Service Header (table)

Tax Liable Field

The Service Header Table

A check mark in this field indicates that the bill-to customer is liable to sales tax. The program will calculate the sales tax on the service lines. If the field is blank, the program will not calculate the tax.

The program retrieves the information from the Tax Liable field on the Customer table when you fill in the Bill-to Customer No. field.


VAT Bus. Posting Group, Service Header (table)

VAT Bus. Posting Group Field

The Service Header Table

This field contains the code for the VAT business posting group of the bill-to customer.

The program retrieves the code from the Customer table when you fill in the Bill-to Customer No. field.


Reserve, Service Header (table)

Reserve Field

The Service Header Table

This field indicates whether the program will allow reservations to be made for the customer on the service order. The field can be set as follows: Optional, Always, or Never.

The program copies the value from the Reserve field on the customer card for the customer specified in the Bill-to Customer No. field.

The contents of this field, in combination with the contents of the Reserve field in the Item table, determine the contents of the Reserve field on service lines linked to the service order. The program copies the reserve option from the Item table to the service line (thereby overriding the reserve option on the service header). There is one exception to this: if you enter an item with the option Optional on a service line, the program will assign the line the same reserve option as set in the service header.


Applies-to ID, Service Header (table)

Applies-to ID Field

The Service Header Table

This field shows the applies-to ID of the posted entries to which the given service document will be applied if you use the Apply Entries function.

Attention

If the service document will be applied only to one posted document, you can use the Applies-to Doc. Type and Applies-to Doc. No. fields instead of this field.

From the service document, click Functions, Apply Entries. A list of all open entries appears. Click a line with an entry that the given service document will be applied to, and then click Application, Set Applies-to ID. The Applies-to ID field on the posted entry is automatically filled in with the document number from the service header. Repeat these two steps for every open entry that will be applied to. Go back to the service document by pressing Esc. Now the Applies-to ID field in the service header is filled in with the number of the service document.


VAT Base Discount %, Service Header (table)

VAT Base Discount % Field

The Service Header Table

This field indicates the percentage used for discounting the VAT element when a payment discount is posted.

The program validates the value against the maximum possible VAT Tolerance % field value in the General Ledger Setup table.

The maximum value cannot be overridden. The only exception is a credit note: here you can manually enter the value used for the payment discount.


Status, Service Header (table)

Status Field

The Service Header Table

This field specifies the status of the service order. The service order status reflects the repair or maintenance status of all the service items on the service order. There are four options: Pending, In Process, Finished, and On Hold.

The program automatically selects an option in this field when the repair status changes on a service item line.

You can change the status if all service item lines in the order have a repair status which is consistent with that particular change.


Invoice Discount Calculation, Service Header (table)

Invoice Discount Calculation Field

The Service Header Table

Here you can define how the program will calculate the discount for an invoice. You can select one of the following options by clicking the AssistButton in the field:

Option | Meaning
None | The program will not calculate any invoice discount.
% | The program will calculate the invoice discount as a percentage of the invoice amount.
Amount | The program will calculate the invoice discount by subtracting a specified amount from the invoice amount.


Invoice Discount Value, Service Header (table)

Invoice Discount Value Field

The Service Header Table

The contents of this field are defined by the invoice discount calculation method you have chosen in the Invoice Discount Calculation field.

If you choose the None option, the field will be empty.

If you choose %, this field displays the percentage that the program uses to calculate the invoice discount.

If you choose Amount, this field displays the amount that the program uses to calculate the invoice discount.


Contact No., Service Header (table)

Contact No. Field

The Service Header Table

This field contains the number of the contact whom you will deliver the service.

To see a list of available contacts, click the AssistButton in the field to open the Contact List window.

For the contacts already registered as customers, the program will retrieve the appropriate information and fill in the relevant fields on the service header.


Bill-to Contact No., Service Header (table)

Bill-to Contact No. Field

The Service Header Table

This field contains the number of the contact to whom you will send the invoice.

To see the list of contact numbers, as well as the basis information for the specified contact, click the AssistButton in the field.

The program copies the number from the Contact table when you fill in the Contact No. field.


Responsibility Center, Service Header (table)

Responsibility Center Field

The Service Header Table

This field contains the code of the responsibility center (for example, a distribution center, a sales office or a plant planning office) assigned to the customer or associated with the service document.

If the customer has been assigned to a responsibility center, the program copies the code from the Customer table when you fill in the Customer No. field. Otherwise, the program copies the code from the Responsibility Center field in the Company Information table.

If you change the responsibility center code in the document, this may cause change of the location code linked to the document.


Shipping Advice, Service Header (table)

Shipping Advice Field

The Service Header Table

This field contains information about whether the customer will accept a partial shipment of the order. There are two options for the field regarding the way the customer prefers to receive orders: Partial, for partial shipments, and Complete, for complete shipments. The program copies the information from the customer card, but you can change the contents of this field manually, if necessary.


Completely Shipped, Service Header (table)

Completely Shipped Field

The Service Header Table

A check mark in this field indicates that the service registered on the document has been completely shipped to the customer.


Date Filter, Service Header (table)

Date Filter Field

The Service Header Table

This field contains a date filter.

If this field contains the starting and ending dates for a time period, the fields in the report will display information for that period only. The Dispatch Board window will also show service orders with a response time in that particular period.


Description, Service Header (table)

Description Field

The Service Header Table

In this field you can provide a short description of the service document (for example, Order 2001).


Service Order Type, Service Header (table)

Service Order Type Field

The Service Header Table

Here you can specify the type of the current service order. The program uses service order types to group service orders together.


Link Service to Service Item, Service Header (table)

Link Service to Service Item Field

The Service Header Table

A check mark in this field indicates that service lines for items and resources must be linked to a service item line within the service order.

The program copies the value from the Link Service to Service Item field in the Service Mgt. Setup table when a service order is created, but you can change it.


Priority, Service Header (table)

Priority Field

The Service Header Table

This field specifies the priority of the service order. The program fills in this field with the highest priority on the service item lines. There are three options: Low, Medium, and High.


Allocated Hours, Service Header (table)

Allocated Hours Field

The Service Header Table

This field contains the number of hours allocated to the items in the current service order.

The program automatically calculates and updates the contents of this field, using the entries with the Active or Finished Status in the Service Order Allocation table.


Phone No., Service Header (table)

Phone No. Field

The Service Header Table

This field contains the phone number of the customer in the current service order.

If you have specified the customer as a contact, the program copies the phone number automatically from the Contact table when you fill in the Customer No. field. Otherwise, the program copies the number automatically from the Customer table.


E-Mail, Service Header (table)

E-Mail Field

The Service Header Table

This field contains the e-mail address of the customer in this service order.

For the customer specified as a contact, the program copies the address automatically from the Contact table when you fill in the Customer No. field. Otherwise, the program copies the address from the Customer table.


Phone No. 2, Service Header (table)

Phone No. 2 Field

The Service Header Table

In this field, you can specify your customer's alternative phone number.

The program copies the number from the Customer table when you fill in the Customer No. field.


Fax No., Service Header (table)

Fax No. Field

The Service Header Table

This field contains the fax number of the customer in this service order.

If you have entered the customer as a contact, the program copies the number automatically from the Contact table when you fill in the Customer No. field. Otherwise, the program copies the number automatically from the Customer table.


No. of Unallocated Items, Service Header (table)

No. of Unallocated Items Field

The Service Header Table

This field contains the number of service items in this service order not yet allocated to resources.

The program automatically calculates and updates the contents of this field, using the No. of Active/Finished Allocs field in the Service Item Line table.


Order Time, Service Header (table)

Order Time Field

The Service Header Table

This field contains the time when the service order was created.

The program uses the value in this field and the value in the Order Date field:

  • to calculate the values in the Response Date and Response Time fields for the service order.

  • to calculate the values in the Response Date and Response Time fields for each service item line in the service order.


Default Response Time (Hours), Service Header (table)

Default Response Time (Hours) Field

The Service Header Table

This field contains the default response time in hours for the service item lines in the service order.

The program copies the time from the Default Response Time (Hours) field in the Service Mgt. Setup table if the Contract No. field on the service header is blank. Otherwise, the program copies the contents of this field from the Response Time (Hours) field for the corresponding service contract.


Actual Response Time (Hours), Service Header (table)

Actual Response Time (Hours) Field

The Service Header Table

This field contains the actual number of hours since the creation of the service order (the values in the Order Date and Order Time fields in the Service Header table) to the time when the service order status changes from Pending to In Process (the values in the Starting Date and Starting Time fields in the Service Header table).


Service Time (Hours), Service Header (table)

Service Time (Hours) Field

The Service Header Table

This field contains the total time in hours that the service specified in the service order has taken.

The program automatically calculates the contents of this field, using the Starting Date and Starting Time fields and the Finishing Date and Finishing Time fields in the Service Header table.


Response Date, Service Header (table)

Response Date Field

The Service Header Table

This field contains the estimated date when work on the service order should start, that is, when the service order status changes from Pending to In Process.

The program copies and updates the value in this field from the minimum value of the Response Date field for all service item lines in the service order.


Response Time, Service Header (table)

Response Time Field

The Service Header Table

This field contains the estimated time when work on the service order starts, that is, when the service order status changes from Pending to In Process.

The program automatically calculates and updates the contents of this field, using the minimum response time of all the related service item lines.


Starting Date, Service Header (table)

Starting Date Field

The Service Header Table

This field contains the starting date of the service, that is, the date when the service order status changes from Pending to In Process for the first time.

The program fills in this field automatically with the working date of the day when the status changes.


Starting Time, Service Header (table)

Starting Time Field

The Service Header Table

This field contains the starting time of the service, that is, the time when the service order status changes from Pending to In Process for the first time.

The program fills in this field automatically with the time when the status changes.


Finishing Date, Service Header (table)

Finishing Date Field

The Service Header Table

This field contains the finishing date of the service, that is, the date when the Status field changes to Finished.

The program fills in this field with the working date of the day when the status changes.


Finishing Time, Service Header (table)

Finishing Time Field

The Service Header Table

This field contains the finishing time of the service, that is, the time when the Status field changes to Finished.

The program fills in this field with the time when the status changes.


Contract Serv. Hours Exist, Service Header (table)

Contract Serv. Hours Exist Field

The Service Header Table

This field is used if the current service order was created from a certain service contract. A check mark in the field indicates that there are specific service hours attached to the service contract, and the hours will apply to the current service order.

As soon as you enter the Contract No. on the service header, the program will check from the Service Hour table whether the contract has specific service hours assigned. In case it does, a check mark will be placed in the Contract Serv. Hour Exist field on the service header.

You cannot change the contents of the field manually.


Reallocation Needed, Service Header (table)

Reallocation Needed Field

The Service Header Table

A check mark in this field indicates that you must reallocate resources to at least one service item in this service order.

The program automatically calculates and updates the contents of this field, using the entries with the Reallocation Needed status in the Service Order Allocation table.


Notify Customer, Service Header (table)

Notify Customer Field

The Service Header Table

This field indicates in what way the customer wants to receive notification about service completion. There are five options: No, By Phone 1, By Phone 2, By Fax and By E-Mail.


Max. Labor Unit Price, Service Header (table)

Max. Labor Unit Price Field

The Service Header Table

This field contains the maximum unit price that can be set for a resource (for example, a technician) on all service lines linked to this service order.

If you register a resource on a service line, the unit price of which is greater than that in this field, the program will automatically enter the contents of the Max. Labor Unit Price field in the Unit Price field in the Service Line table.


Warning Status, Service Header (table)

Warning Status Field

The Service Header Table

This field contains the current response time warning status for the service order. There are four options: Blank (no status), First Warning, Second Warning and Third Warning.

The program automatically updates this field when sending e-mail messages warning the recipient that the response time for the service order is approaching and no work has been started.

The time interval for sending the first warning is defined in the First Warning Within (Hours) field in the Service Mgt. Setup table. The program sends the message to the address specified in the E-Mail field for the responsibility center in the service order, or, if that address does not exist, to the address specified in the Send First Warning To field in the Service Mgt. Setup table. The procedure is the same for the second and third warnings.


No. of Allocations, Service Header (table)

No. of Allocations Field

The Service Header Table

This field contains the number of resource allocations to service items in this service order.

The program automatically calculates and updates the contents of this field using the entries with an Active or Finished status in the Service Order Allocation table.


Contract No., Service Header (table)

Contract No. Field

The Service Header Table

This field contains the number of the contract that the service order is associated with.

When a service order is created from a service contract, the program copies the number automatically from the Contract No. field in the Service Contract Header table.

To learn more about automatic creation of service orders that belong to a service contract, click here.

When the service order is created manually, this field is empty. It will stay empty even if you insert service items corresponding to any service contract. After posting this order, the value in the Next Planned Service Date field in the contract lines with service items belonging to that order will not be changed.

But, if the value of this field is not blank, then after the service order is posted, the Next Planned Service Date field on the contract lines with the service items included in the order will be recalculated, using the calculation method specified in the Next Service Calc. Method field in the Service Mgt. Setup window.


Type Filter, Service Header (table)

Type Filter Field

The Service Header Table

This field contains a type filter. There are five options: Blank, Resource, Item, Service Cost and Service Contract.

For example, if this field contains the option Resource, fields in the report will only display information related to service ledger entries with the Resource type.


Customer Filter, Service Header (table)

Customer Filter Field

The Service Header Table

This field contains a customer filter.

If this field contains a customer number, the Dispatch Board window will show service orders for that particular customer only.


Resource Filter, Service Header (table)

Resource Filter Field

The Service Header Table

This field contains a resource filter.

If this field contains a particular resource number, fields such as the No. of Allocations field will only display information on service order allocations with that resource. The Dispatch Board window will also show the overview of the documents containing the service item lines the specified resource is allocated to (provided that you use allocation in your company).


Contract Filter, Service Header (table)

Contract Filter Field

The Service Header Table

This field contains a service contract filter.

If this field contains a service contract number, the Dispatch Board window will show service orders linked to that particular contract only.


Ship-to Fax No., Service Header (table)

Ship-to Fax No. Field

The Service Header Table

This field contains the fax number of the address where the service items in the order are located.

The program copies the number automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to E-Mail, Service Header (table)

Ship-to E-Mail Field

The Service Header Table

This field contains the e-mail address of the customer to whom the service will be shipped.

The program copies the address automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Resource Group Filter, Service Header (table)

Resource Group Filter Field

The Service Header Table

This field contains a resource group filter.

If this field contains a particular resource group number, fields such as the No. of Allocations field will only display information on service order allocations with that resource group. The Dispatch Board window will also show the overview of the documents containing the service item lines to which the specified resource group is allocated (provided that you use allocation in your company).


Ship-to Phone, Service Header (table)

Ship-to Phone Field

The Service Header Table

This field contains the phone number of the address where the service items in the order are located.

The program copies the number automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Phone 2, Service Header (table)

Ship-to Phone 2 Field

The Service Header Table

This field contains an additional phone number of the address where the service items in the order are located.

The program copies the number automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Service Zone Filter, Service Header (table)

Service Zone Filter Field

The Service Header Table

This field contains a service zone filter.

If this field contains a service zone code, the Dispatch Board window will show service orders for customers in that particular service zone only.


Service Zone Code, Service Header (table)

Service Zone Code Field

The Service Header Table

This field contains the service zone code of the customer's ship-to address in the service order.

If a ship-to address is not specified for the customer, the program copies the code automatically from the Customer table when you fill in the Customer No. field. If a ship-to address is specified, the program copies the code automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Expected Finishing Date, Service Header (table)

Expected Finishing Date Field

The Service Header Table

This field contains the date when service on the service order is expected to be finished.


Allow Line Disc., Service Header (table)

Allow Line Disc. Field

The Service Header Table

This field indicates whether a discount on the service lines should be calculated.

If you place a check mark in the field, a discount will be calculated. If you leave the field blank, there will not be a discount on the service lines.

This value is retrieved from the Sales Price table. If a sales price does not exist, it is retrieved from the Customer table.


Document No., Service Item Line (table)

Document No. Field

The Service Item Line Table

This field contains the number of the service order to which this service item line is linked.

When you insert a service item line, the program copies the number from the Document Type field in the Service Header table.


Line No., Service Item Line (table)

Line No. Field

The Service Item Line Table

This field displays the number of the line.

The program numbers the lines sequentially and uses the numbers to keep track of the different service item lines.


Service Item No., Service Item Line (table)

Service Item No. Field

The Service Item Line Table

This field contains the number of the service item that is registered in the Service Item table and belongs to the customer in the service order at the specified ship-to address.


Service Item Group Code, Service Item Line (table)

Service Item Group Code Field

The Service Item Line Table

This field contains the code of the service item group that this service item belongs.

If you fill in the Service Item No. field, the program copies the code from the Service Item table. If you fill in the Item No. field, the program copies the group automatically from the Item table.


Item No., Service Item Line (table)

Item No. Field

The Service Item Line Table

This field contains the number of the item to which this service item is linked.

The program copies the number automatically from the Service Item table if you fill in the Service Item No. field.


Serial No., Service Item Line (table)

Serial No. Field

The Service Item Line Table

This field contains the serial number of this service item.

The program copies the number automatically from the Service Item table if you fill in the Service Item No. field.


Description, Service Item Line (table)

Description Field

The Service Item Line Table

This field contains a description of this service item.


Description 2, Service Item Line (table)

Description 2 Field

The Service Item Line Table

This field contains an additional description of this service item.


Repair Status Code, Service Item Line (table)

Repair Status Code Field

The Service Item Line Table

This field contains the current repair status of this service item.

The program automatically assigns a repair status to service items when you insert a new service item line and when you reallocate a service task or cancel an allocation.

When repair status changes for the service item, the program automatically updates the service order status.

The repair status of a service item affects the status of the corresponding service order allocation entry.


Priority, Service Item Line (table)

Priority Field

The Service Item Line Table

This field contains the service priority for this service item. There are three options: Low, Medium and High.


Response Time (Hours), Service Item Line (table)

Response Time (Hours) Field

The Service Item Line Table

This field contains the estimated number of hours between the creation of the service order to the time when the repair status of the service item line changes from Initial to In Process. Changing the repair status from Initial to In Process indicates that a service on the service item line has been started.

To read about how the program fills in this field, click here.

The program uses this field to calculate the values in the Response Date and Response Time fields for the service item line.


Response Date, Service Item Line (table)

Response Date Field

The Service Item Line Table

This field contains the estimated date when service should start on this service item line. The service is considered to have been started when the repair status of the service item line changed from Initial to In Process.

The program automatically calculates the value of this field using the values in the Posting Description and Payment Terms Code fields in the Service Header table, the value in the Response Time (Hours) field in the Service Item Line table and:

  • if the service item line is serviced against a contract, the service hours for that contract.

  • otherwise, the default service hours.


Response Time, Service Item Line (table)

Response Time Field

The Service Item Line Table

This field contains the estimated time when service should start on this service item. The service is considered to have been started when the repair status of the service item line changed from Initial to In Process.

The program automatically calculates the value of this field using the values in the Order Date and Order Time fields in the Service Header table, the value in the Response Time (Hours) field in the Service Item Line table and:

  • if the service item line is serviced against a contract, the service hours for that contract.

  • otherwise, the default service hours.


Starting Date, Service Item Line (table)

Starting Date Field

The Service Item Line Table

This field contains the date when service on this service item commenced, that is, the date when the repair status of this service changed from Initial to In process.

The program automatically fills in this field with the working date of the day when the status changes.


Starting Time, Service Item Line (table)

Starting Time Field

The Service Item Line Table

This field contains the time when service on this service item commenced, that is, the time when the repair status of this service changed from Initial to In process.

The program fills in this field automatically with the time when the status changes.


Finishing Date, Service Item Line (table)

Finishing Date Field

The Service Item Line Table

This field contains the finishing date of the service, that is, the date when the repair status of this service item changes to Finished.

The program fills in this field automatically with the working date of the day when the status changes.


Finishing Time, Service Item Line (table)

Finishing Time Field

The Service Item Line Table

This field contains the finishing time of the service, that is, the time when the repair status of this service item changes to Finished.

The program fills in this field automatically with the time when the status changes.


Service Shelf No., Service Item Line (table)

Service Shelf No. Field

The Service Item Line Table

This field contains the number of the service shelf that this service item is stored on.


Warranty Starting Date (Parts), Service Item Line (table)

Warranty Starting Date (Parts) Field

The Service Item Line Table

This field contains the starting date of the spare parts warranty for this service item.

The program copies the date automatically from the Service Item table if you fill in the Service Item No. field.


Warranty Ending Date (Parts), Service Item Line (table)

Warranty Ending Date (Parts) Field

The Service Item Line Table

This field contains the ending date of the spare parts warranty for this service item.

The program copies the date automatically from the Service Item table if you fill in the Service Item No. field.


Warranty, Service Item Line (table)

Warranty Field

The Service Item Line Table

A check mark in this field indicates that warranty on either parts or labor exists for the service item on the line.

The program automatically inserts a check mark in this field if the order date on the service order header is within the warranty starting and ending dates for parts or labor.

You cannot change this field if the service item on the line is registered in the Service Item table.


Warranty % (Parts), Service Item Line (table)

Warranty % (Parts) Field

The Service Item Line Table

This field contains the percentage of spare parts costs covered by the warranty for this service item.

The program copies the value automatically from the Service Item table when you fill in the Service Item No. field.


Warranty % (Labor), Service Item Line (table)

Warranty % (Labor) Field

The Service Item Line Table

This field contains the percentage of labor costs covered by the warranty for this service item.

The program copies the value automatically from the Service Item table when you fill in the Service Item No. field.


Warranty Starting Date (Labor), Service Item Line (table)

Warranty Starting Date (Labor) Field

The Service Item Line Table

This field contains the starting date of the labor warranty for this service item.

The program copies the date automatically from the Service Item table if you fill in the Service Item No. field.


Warranty Ending Date (Labor), Service Item Line (table)

Warranty Ending Date (Labor) Field

The Service Item Line Table

This field contains the ending date of the labor warranty for this service item.

The program copies the date automatically from the Service Item table when you fill in the Service Item No. field.


Contract No., Service Item Line (table)

Contract No. Field

The Service Item Line Table

This field contains the number of the service contract to which this item or service item on the current line belongs. Note that when you create a service item from an item, this field will be cleared to show that the newly created service item is not included in any contract.

You can manually change the value of this field to re-assign the service item to another active contract. You can do so only if this service item is included in multiple contracts.

It is also possible to set the value of this field to blank.

You cannot change the value of this field if the Contract No. field on the header is filled in.

Note

A contract is active when it is signed and not expired.


Location of Service Item, Service Item Line (table)

Location of Service Item Field

The Service Item Line Table

This field contains the code of the location of this service item.

The program regularly updates the contents of this field using the Location of Service Item field in the Service Item table.


Loaner No., Service Item Line (table)

Loaner No. Field

The Service Item Line Table

This field contains the number of the loaner that has been lent to the customer in the service order to replace this service item.

You cannot delete the loaner number in this field. When you receive the loaner, the program deletes the number in this field.


Vendor No., Service Item Line (table)

Vendor No. Field

The Service Item Line Table

This field contains the number of the vendor of this service item.

The program copies the number automatically from the Service Item table if you fill in the Service Item No. field.


Vendor Item No., Service Item Line (table)

Vendor Item No. Field

The Service Item Line Table

This field contains the number assigned to the service item by its vendor.

The program copies the number automatically from the Service Item table if you fill in the Service Item No. field.


Fault Reason Code, Service Item Line (table)

Fault Reason Code Field

The Service Item Line Table

This field contains the fault reason code for the service item.


Service Price Group Code, Service Item Line (table)

Service Price Group Code Field

The Service Item Line Table

This field contains the code of the service price group to which the service item belongs.

The program copies the code from the Service Item Group table when the Service Item Group Code field is filled in.

You cannot assign a service price group code to a service item line if you have already invoiced (either fully or in part) the service line(s) linked to the line.


Fault Area Code, Service Item Line (table)

Fault Area Code Field

The Service Item Line Table

This field contains the fault area code for this service item.


Symptom Code, Service Item Line (table)

Symptom Code Field

The Service Item Line Table

This field contains the symptom code for this service item.


Fault Code, Service Item Line (table)

Fault Code Field

The Service Item Line Table

This field contains the fault code for this service item.


Resolution Code, Service Item Line (table)

Resolution Code Field

The Service Item Line Table

This field contains the resolution code for this service item.


Fault Comment, Service Item Line (table)

Fault Comment Field

The Service Item Line Table

A check mark in this field indicates that there is a fault comment for this service item. For example, this can be information about what is wrong with the item or what service needs to be done.


Resolution Comment, Service Item Line (table)

Resolution Comment Field

The Service Item Line Table

A check mark in this field indicates that there is a resolution comment for this service item. For example, this can be information about the method that the technician uses to resolve the problem with the item.


Variant Code, Service Item Line (table)

Variant Code Field

The Service Item Line Table

This field contains the variant code for the item on the line.


Service Item Loaner Comment, Service Item Line (table)

Service Item Loaner Comment Field

The Service Item Line Table

A check mark in this field indicates that there is a loaner comment for this service item.


Actual Response Time (Hours), Service Item Line (table)

Actual Response Time (Hours) Field

The Service Item Line Table

This field contains the actual number of hours from the creation of the service order to the time when the repair status of this service item changes from Initial to In Process.

The program automatically calculates the contents of this field using the order date and order time values in the Service Header table and the Starting Date and Starting Time fields in the Service Item Line table.


Document Type, Service Item Line (table)

Document Type Field

The Service Item Line Table

This field specifies the type of the service document, either service order or service quote. A service quote is a service order at the quotation stage.

The program automatically copies the value from the No. field in the Service Header table.


Serv. Price Adjmt. Gr. Code, Service Item Line (table)

Serv. Price Adjmt. Gr. Code Field

The Service Item Line Table

This field contains the service price adjustment group code that applies to the current service item line. The program automatically copies the code from the Service Price Adjustment Group table.


Adjustment Type, Service Item Line (table)

Adjustment Type Field

The Service Item Line Table

This field contains the adjustment type for the service item line. The adjustment type can be:

  • Fixed: The price adjustment must reach the exact amount specified in the service price group.

  • Maximum: The price adjustment should only be performed if the total price exceeds the amount specified in the service price group.

  • Minimum: The price adjustment should only be performed if the total amount is less than the amount specified on the service price group.

This field is not editable.


Base Amount to Adjust, Service Item Line (table)

Base Amount to Adjust Field

The Service Item Line Table

This field contains the amount that the service line linked to the current service item line will be adjusted to.

This field is not editable.


No. of Active/Finished Allocs, Service Item Line (table)

No. of Active/Finished Allocs Field

The Service Item Line Table

This field contains the number of active or finished resource allocations for this service item.

The program automatically calculates and updates the contents of this field using the entries with an Active or Finished status in the Service Order Allocation table.


No. of Allocations, Service Item Line (table)

No. of Allocations Field

The Service Item Line Table

This field contains the number of resource allocations with the allocation status specified in the Allocation Status Filter field.

The program automatically calculates and updates the contents of this field, using the entries with the specified status in the Service Order Allocation table.


No. of Previous Services, Service Item Line (table)

No. of Previous Services Field

The Service Item Line Table

This field contains the number of services that have been performed on service items with the same item number and serial number as this service item.

The program automatically calculates and updates the contents of this field, using the entries in the Service Shipment Item Line table.


Contract Line No., Service Item Line (table)

Contract Line No. Field

The Service Item Line Table

This field contains the number of the contract line that you created.

If the service item line was created by the Create Contract Service Orders batch job, this is the reference line from the Service Contract Line table.

A service contract can have several contract lines. Assigning a number to each line makes it possible to differentiate between them.


Ship-to Code, Service Item Line (table)

Ship-to Code Field

The Service Item Line Table

This field contains the ship-to code of the service item that belongs to the service contract or service order.

If the service item does not have its own ship-to code, then the program uses the ship-to code specified on the service header.

This feature makes it possible to select different ship-to codes for each service item.


Customer No., Service Item Line (table)

Customer No. Field

The Service Item Line Table

This field contains the customer number that belongs to the service contract.

This field contains the same information as the Customer No. field on the Service Header.


Date Filter, Service Item Line (table)

Date Filter Field

The Service Item Line Table

This field contains a date filter.

If this field contains the starting and ending dates for a time period, the Service Tasks window shows service item lines with a response date in that time period only.


Resource Filter, Service Item Line (table)

Resource Filter Field

The Service Item Line Table

This field contains a resource filter.

If this field contains a particular resource number, fields such as the No. of Allocations field will only display information on service order allocations with that resource. The Service Tasks window will also show the service tasks corresponding to the service item lines that the specified resource is allocated to (provided that you use allocation in your company).


Allocation Date Filter, Service Item Line (table)

Allocation Date Filter Field

The Service Item Line Table

This field contains a date filter.

If this field contains the starting and ending dates for a time period, fields such as the No. of Active/Finished Allocs display information for that time period only.


Repair Status Code Filter, Service Item Line (table)

Repair Status Code Filter Field

The Service Item Line Table

This field contains a repair status code filter.

If this field contains a repair status code, the Service Tasks window shows service item lines with that particular repair status only.


Allocation Status Filter, Service Item Line (table)

Allocation Status Filter Field

The Service Item Line Table

This field contains an allocation status filter. There are five options: Nonactive, Active, Finished, Canceled and Reallocation Needed.

For example, if this field contains the option Reallocation Needed, fields such as the No. of Allocations field only display information on service order allocations with that particular status.


Responsibility Center, Service Item Line (table)

Responsibility Center Field

The Service Item Line Table

This field contains the code of the responsibility center that is associated either with the customer in the service order, or with your company.

The program copies the code automatically from the Responsibility Center field in the Service Header table.


Resource Group Filter, Service Item Line (table)

Resource Group Filter Field

The Service Item Line Table

This field contains a resource group filter.

If this field contains a particular resource group number, fields such as the No. of Allocations field will only display information on service order allocations with that resource group. The Service Tasks window will also show the service tasks corresponding to the service item lines the specified resource group is allocated to (provided that you use allocation in your company).


Shortcut Dimension 1 Code, Service Item Line (table)

Shortcut Dimension 1 Code Field

The Service Item Line Table

This field contains the value of Shortcut Dimension 1 defined in the Shortcut Dimension 1 Code field in the General Ledger Setup window.

You cannot manually change the contents of this field.


Shortcut Dimension 2 Code, Service Item Line (table)

Shortcut Dimension 2 Code Field

The Service Item Line Table

This field contains the value of Shortcut Dimension 2 defined in the Shortcut Dimension 2 Code field in the General Ledger Setup window.

You cannot manually change the contents of this field.


Document Type, Service Line (table)

Document Type Field

The Service Line Table

This field contains the type of the service document on which this service line is associated. The possible values of this field are: Quote, Order, Invoice, and Credit Memo.

For each new line, the program copies the value from the Document Type field in the header of the appropriate service document.


Customer No., Service Line (table)

Customer No. Field

The Service Line Table

This field displays the number of the customer who owns the items to be serviced under the service order.

For each new line, the program automatically retrieves the number from the Customer No. field in the Service Header table.


Document No., Service Line (table)

Document No. Field

The Service Line Table

This field contains the number of the service order to which this service line is attached.

For each new service line, the program copies the number from the No. field in the Service Header table.


Line No., Service Line (table)

Line No. Field

The Service Line Table

This field displays the number of the line.

Within each service order, the program numbers the lines sequentially and uses the numbers to keep track of different service lines.


Type, Service Line (table)

Type Field

The Service Line Table

Here you can select the type of the service line. There are four types: Blank, Item, Resource, Cost and G/A Account.

  • Blank lines are used to register standard texts, for example, to make a comment about the line above.

  • Item lines are used to register the use of spare parts.

  • Resource lines are used to register the use of resource hours.

  • Cost lines are used to register predefined service costs.

  • G/L account lines are used to register expenses pertaining to a certain G/L account.


No., Service Line (table)

No. Field

The Service Line Table

Here you can enter the number of an item or a G/L account, or the code of a resource, cost, or standard text.


Location Code, Service Line (table)

Location Code Field

The Service Line Table

This field indicates the inventory location from which the items on the line should be taken and where they should be registered.

The program automatically copies the Location Code from the Service Header table. The field is blank if the service header does not contain a location code.

You can change the location code on the line manually.


Posting Group, Service Line (table)

Posting Group Field

The Service Line Table

This field specifies the inventory posting group assigned to the item on the service line.

The program automatically copies the posting group from the Inventory Posting Group field on the Item Card when you fill in the No. field.

If the value in the Type field is Resource or Cost, the Posting Group field is not used.

Normally, you should not change the contents of this field, but it may be necessary in special cases when the default value is irrelevant.


Description, Service Line (table)

Description Field

The Service Line Table

This field contains the description of an item, resource, cost, or a standard text on the service line. After you have filled in the No. field, the program enters the corresponding description in the field.

The description is copied from the Name field from the Resource Card window if the value in the Type field is resource. If the type is item, the program retrieves the description from the Description field in the Item Card. In case the type is cost, the unit cost is copied from the Description field in the Service Cost window. If the Type value is Blank, the program gets the description from the Description field in the Standard Text Codes window.


Description 2, Service Line (table)

Description 2 Field

The Service Line Table

This field can contain an additional description of the item, resource, or cost specified on the service line. You can enter some text here - a message or comment, for example. You can enter a maximum of 50 characters, both numbers and letters.


Unit of Measure, Service Line (table)

Unit of Measure Field

The Service Line Table

This field contains the name of the unit of measure for the item, resource or cost on the service line.

The program automatically copies the name from the Description field in the Units of Measure window when you fill in the No. field. The program retrieves the value of the unit of measure based on the information in the Unit of Measure Code field on the service line.

Every time you change the contents in the Unit of Measure Code field on the service line, the Unit of Measure field is updated. If you wish to change the name for a particular unit of measure code, you have to change its description in the Units of Measure window.


Quantity, Service Line (table)

Quantity Field

The Service Line Table

Here you can enter the number of units of the item, resource hours, cost on the service line. Even if you later change the number in the No. field, this quantity will remain the same.

If you change the quantity, the program will update the contents of the Line Amount, Amount Including VAT and Line Discount Amount fields.


Outstanding Quantity, Service Line (table)

Outstanding Quantity Field

The Service Line Table

This field defines how many registered items, resources, costs or G/L account payments on the service lines remain to be shipped.

The program calculates the outstanding quantity by subtracting the value of the Quantity Shipped field from the value of the Quantity field.

The program updates this field automatically when you change the Quantity field or when the shipment of items, resources, costs or G/L account payments is posted.

You cannot change the contents of this field manually.


Qty. to Invoice, Service Line (table)

Qty. to Invoice Field

The Service Line Table

Here you can enter the quantity of the items, resources, costs or G/L account payments which should be invoiced.

The program updates this field when you invoice the service line or the whole order, change the Quantity field, when you ship items, resource hours, costs or G/L account payments on the line, or consume these.

The program will automatically suggest invoicing the quantity that has been shipped, but not yet invoiced or consumed. Quantity to invoice cannot be greater than the value in the Quantity Shipped field.

This field is used when you post service orders.


Qty. to Ship, Service Line (table)

Qty. to Ship Field

The Service Line Table

Here you can enter the quantity of items, resource hours, costs or G/L account payments that should be shipped.

Each time the Quantity field is updated and you post an order, the program will automatically suggest shipping the quantity that has not yet been shipped. It calculates this quantity as the difference between the values in the Quantity and Quantity Shipped fields.

The program automatically creates shipments when you post, provided the order contains at least one line with non-zero value in the Qty. to Ship field. This way you do not create shipments where the Quantity is zero for all lines.

The program updates this field automatically each time the items, resource hours, costs or G/L account payments are shipped.

The contents of this field can be revised for partial shipments.

Warehouse Management and Warehouse Activities

If the location on the service order line has been set up to require shipment processing, the Qty. to Ship field will not be filled in. If you try to fill in this field, the program will inform you that anything entered here will be disregarded by the warehouse operations. If the warehouse activities have not been started yet and you want to speed-up an order and ship and invoice directly from the service order, you can still do so.

If warehouse activities have started, the value in this field and the shipment posting can only be controlled by the warehouse shipping document. If you try to fill in this field, the program will give you a warning that anything entered here is disregarded by the warehouse operations.

If you want to bypass the warehouse operations, you must cancel the warehouse activities for this line.


Unit Price, Service Line (table)

Unit Price Field

The Service Line Table

This field contains the price per one unit of the item, resource or cost on the service line. The Unit of Measure field on the line specifies the unit to which the price refers.

The program copies the price from the Unit Price field in the Resource Card window if the value in the Type field is Resource. If the type is Item, the program retrieves the price from the Unit Price field of the Item Card. In case the type is Cost, the unit price is copied from the Default Unit Price field in the Service Cost table.

The unit price is used with the Quantity field to calculate the Line Amount and Amount Including VAT fields.


Unit Cost (LCY), Service Line (table)

Unit Cost (LCY) Field

The Service Line Table

This field contains the cost per one unit of the item, resource or cost on the line, expressed in local currency. The unit on which cost is based is specified in the Unit of Measure field on the line.

The program copies the cost automatically from the Unit Cost field from the Resource table if the value in the Type field is Resource. If the type is Item, the program retrieves the cost from the Unit Cost field on the Item table. In case the type is Cost, the unit cost is copied from the Default Unit Cost field from the Service Cost table.


VAT %, Service Line (table)

VAT % Field

The Service Line Table

This field contains the VAT percentage that the program uses to calculate Amount Including VAT on this service line.

The program copies VAT % from the VAT % field in the VAT Posting Setup table. The program retrieves the appropriate VAT % based on the combination of the values in the VAT Bus. Posting Group field and the VAT Prod. Posting Group field for this particular service line.

If the VAT Calculation Type field contains the Reverse Charge VAT or Sales Tax option, the VAT % field will not be filled in.


Line Discount %, Service Line (table)

Line Discount % Field

The Service Line Table

This field contains the discount that is defined for a particular customer or customer group, item or item group, or a combination of the two, for all customers or for a campaign. The program retrieves the value from the Line Discount % field in the Sales Line Discounts window. An appropriate line discount percentage is selected based on the information from the Service header and Service line, such as Customer No., Customer Discount Group, Item No., Item Discount Group, Quantity, and so on.

However, if there are several discounts defined for the service line, such as warranty discount, contract discount, and line discount, the program selects the highest among them and copies its percentage into the Line Discount % field. In the Line Discount Type field, the program assigns the corresponding line discount type: Warranty Discount, Contract Discount, or Line Discount.

You can alter the Line Discount % field manually. However, the new percentage value can not be less than the one calculated by the program. If you manually alter the field, the program will change the value in the Line Discount Type field to Manual.

The program automatically updates the discount percentage when the quantity on the service line is changed.


Line Discount Amount, Service Line (table)

Line Discount Amount Field

The Service Line Table

This field contains the amount of discount calculated by the program for this service line.

The program automatically calculates and updates the contents of this field by multiplying Quantity, Unit Price and Line Discount % (divided by 100) on the service line.

You can not change the contents of the field manually.


Amount, Service Line (table)

Amount Field

The Service Line Table

This field shows the total net amount on the service line. This amount does not include VAT payment.

The program automatically calculates and updates the contents of this field by multiplying Unit Price and Quantity, and subtracting Line Discount Amount from the obtained product.

You can not change the contents of the field manually.


Amount Including VAT, Service Line (table)

Amount Including VAT Field

The Service Line Table

This field contains the net amount including VAT for this service line.

In case the VAT calculation type is Normal VAT or Reverse Charge VAT, the program calculates this amount by multiplying the value in the VAT Base Amount field by VAT % field and adding the value in the Line Amount field. If VAT Calculation type is Full VAT or Sales Tax, the VAT payment is not calculated, and the amount including VAT is equal to the value in the Line Amount field.


Allow Invoice Disc., Service Line (table)

Allow Invoice Disc. Field

The Service Line Table

A check mark in this field indicates that the invoice discount will be calculated for the current service line.

The contents of the Allow Invoice Disc. field is determined by the contents of the similar field in the Item card for the item specified on the service line: the program places a check mark in this field if the Allow Invoice Disc. field on the Invoicing tab of the Item Card for the item contains a check mark.

You can clear the check box, which will mean that no invoice discount will be applicable to the current service line.


Gross Weight, Service Line (table)

Gross Weight Field

The Service Line Table

This field contains the gross weight of one unit of the item on the line.

The program automatically retrieves the value from the Item table when you fill in the No. field.

The program then uses the value in the Gross Weight field to calculate the total gross weight of all the lines linked to the particular service header.


Net Weight, Service Line (table)

Net Weight Field

The Service Line Table

This field contains the net weight of one unit of the item on the line.

The program automatically retrieves the net weight from the Item table when you fill in the No. field.

The program uses the value in the Net Weight field to calculate the total net weight of all the lines linked to the particular service header.


Units per Parcel, Service Line (table)

Units per Parcel Field

The Service Line Table

This field specifies how many units one parcel of the item on the line contains.

The program retrieves the quantity from the Item table when you fill in the No. field.

The program uses the value in the Units per Parcel field to determine the total quantity of item units on all the lines linked to the particular service header.


Unit Volume, Service Line (table)

Unit Volume Field

The Service Line Table

This field contains the volume of one unit of the item on the line.

The program automatically retrieves the volume from the Item table when you fill in the No. field.

The program uses the value in the Unit Volume field to calculate the total volume of items on all the lines linked to the particular service header.


Appl.-to Item Entry, Service Line (table)

Appl.-to Item Entry Field

The Service Line Table

In this field you can specify a particular item ledger entry to which you wish to apply the current service line. This field is used in case the type on the service line is Item.

If you enter an item ledger entry number in this field, this will mean that the inventory decrease from this service line will be taken from the inventory increase in the item ledger entry selected. This creates a link so that the cost of the applied-to item ledger entry is carried over to this line. To see a list of the entries that you can apply to, click the AssistButton to the right of the field.


Shortcut Dimension 1 Code, Service Line (table)

Shortcut Dimension 1 Code Field

The Service Line Table

This field contains the code of the Shortcut Dimension 1, which is defined in the Shortcut Dimension 1 Code field in the General Ledger Setup window.

The program retrieves the value from the Shortcut Dimension 1 Code field on the Service Header table, from the Service Item Line table, the Standard Service Line table, the Item table, the Resource table, or the G/L Account table.

You can manually change the contents of this field.


Shortcut Dimension 2 Code, Service Line (table)

Shortcut Dimension 2 Code Field

The Service Line Table

This field contains the code of the Shortcut Dimension 2, which is specified in the Shortcut Dimension 2 Code field in the General Ledger Setup window.

The program retrieves the value from the Shortcut Dimension 2 Code field in the Service Header table, from the Service Item Line, the Standard Service Line table, the Item table, the Resource table or the G/L Account table.

You can manually change the contents of this field. To see all possible values for this dimension code, click the AssistButton in the field.


Customer Price Group, Service Line (table)

Customer Price Group Field

The Service Line Table

This field contains the code of the customer price group.

The program automatically copies the price group code from the Customer Price Group field in the Service header.

Based on the customer price group, the program determines whether the customer should pay a price different from the one specified in the Unit Price field on the Item card. Price conditions are described in the Sales Prices window for the particular customer price group. You can view the Sales Prices window by clicking Cust. Price Group, Sales Prices in the Customer Price Groups window.


Job No., Service Line (table)

Job No. Field

The Service Line Table

This field contains the number of the job corresponding to the service order.


Job Task No., Service Line (table)

Job Task No. Field

The Service Line Table

In this field, you define to which job task the item, resource, cost, or G/L account on this service line will be assigned. You must enter a job number in the Job No. field before you can enter a job task number in this field.


Job Line Type, Service Line (table)

Job Line Type Field

The Service Line Table

This field specifies the type of the journal line that the program will create in the Job Planning Line table from this service line. The options for the field are:

Blank - if the type field is blank, a job planning line will not be inserted.

Schedule – a job planning line with the type Schedule will be inserted.

Contract – a job planning line with the type Contract will be inserted.

Both Schedule and Contract – the program will insert one or two job planning lines, depending on your job setup.

Blank is a default value, but you can change it manually into one of the above.

The program copies the value to the Job Ledger Entry and Service Ledger Entry tables.


Work Type Code, Service Line (table)

Work Type Code Field

The Service Line Table

Here you can enter a code for the type of work performed by the resource registered on the service line.

To see the list of all work types available, click AssistButton in the field. When you enter a work type code, the Unit of Measure Code field is filled in automatically. The program copies the unit of measure code from the corresponding field in the Work Type window.


Outstanding Amount, Service Line (table)

Outstanding Amount Field

The Service Line Table

This field contains the amount that the customer should pay for the items, resource hours, or costs that still need to be shipped. The program automatically updates this field when you change the quantity or ship the items, resource hours, costs or G/L account payment on the service line.

The program calculates the amount as Amount Including VAT multiplied by Outstanding Quantity and divided by Quantity.


Qty. Shipped Not Invoiced, Service Line (table)

Qty. Shipped Not Invoiced Field

The Service Line Table

This field indicates how many units of the item, resource hours, cost, or G/L account payments on the service line have been shipped but not yet invoiced or consumed.

The program updates the field when you post. It calculates the value in the field by extracting the Quantity Invoiced and Quantity Consumed fields values from the Quantity Shipped field value.

You cannot change the contents of this field manually. You cannot delete a line containing a quantity of items, costs, resource hours or G/L account payments that have been shipped but not invoiced or consumed.


Shipped Not Invoiced, Service Line (table)

Shipped Not Invoiced Field

The Service Line Table

This field indicates the amount on the service line that has been shipped to the customer but neither invoiced nor consumed yet.

The program updates the field when you post. The value in this field is calculated by multiplying Amount Including VAT by Qty. Shipped Not Invoiced and then dividing by Quantity.

You cannot change the contents of this field manually.


Quantity Shipped, Service Line (table)

Quantity Shipped Field

The Service Line Table

This field indicates the number of units of the items, resource hours, G/L account payments, or costs that have been shipped to the customer.

When you post, the program updates the Quantity Shipped field by adding Qty. to Ship to the value that is already contained in the Quantity Shipped field.


Quantity Invoiced, Service Line (table)

Quantity Invoiced Field

The Service Line Table

This field indicates how many units of the item, resource hours, G/L account payments, or costs on the line have already been invoiced.

When you post, the program updates the Quantity Invoiced field by adding Qty. to Invoice to the value that is already contained in the Quantity Invoiced field.


Shipment No., Service Line (table)

Shipment No. Field

The Service Line Table

This field contains the number of the correspondent shipment in the posted shipment list.

The program automatically copies the number from the posted shipment list as soon as you have posted a shipment from the service line.

You cannot change the contents in this field.


Shipment Line No., Service Line (table)

Shipment Line No. Field

The Service Line Table

This field displays the number the current service line has in the posted shipment list.

The program automatically copies the number from the posted shipment list as soon as you have posted the line.

You cannot change the contents in this field.


Bill-to Customer No., Service Line (table)

Bill-to Customer No. Field

The Service Line Table

This field contains the number of the customer who receives the invoice for the amount on the current service line.

For each new line, the program automatically copies the number from the Bill-to Customer No. field in the Service Header table.

You can not change the contents of the field manually.


Inv. Discount Amount, Service Line (table)

Inv. Discount Amount Field

The Service Line Table

This field contains the invoice discount amount that has been calculated on the line if you clicked Functions, Calculate Invoice Discount. If there is a check mark in the Prices Including VAT field on the service header of the document, the amount displayed will include VAT.

The discount will be calculated, provided there is a check mark in the Allow Invoice Disc. field on the service line. The invoice discount amount will depend on the value set in the Discount % field on the Cust. Invoice Disc. table. You will not be able to change the value in the Inv. Disc. Amount field manually. However, you can update the corresponding field in the Service Statistics window for the current document.


Gen. Bus. Posting Group, Service Line (table)

Gen. Bus. Posting Group Field

The Service Line Table

This field contains the code of the customer general business posting group.

For each new line, the program automatically copies the code from the Gen. Bus. Posting Group field in the Service Header table.

Normally, you should not change the contents of this field, but it may be necessary in some cases when the default code is not appropriate.


Gen. Prod. Posting Group, Service Line (table)

Gen. Prod. Posting Group Field

The Service Line Table

This field contains the code for the general product posting group of the item or resource on this line.

The program automatically copies the code from the Gen. Prod. Posting Group field on the item card, resource card or G/L account card when you fill in the No. field on this service line.

The program copies the code from the Gen. Prod. Posting Group field on the Item card if the Type field is Item. In case the type is set to Resource, the program retrieves the information from the Gen. Prod. Posting Group field on the Resource Card. If the type is Cost, the program copies the code from the Gen. Prod. Posting Group field on the G/L Account Card. You can find the number of the account corresponding to a particular cost in the Account No. field in the Service Costs window.

Normally, you should not change the contents of this field, but it may be necessary in special cases where the default code is not appropriate.


VAT Calculation Type, Service Line (table)

VAT Calculation Type Field

The Service Line Table

This field shows which VAT calculation type is used when this service line is posted.

The program copies the value from the VAT Calculation Type field in the VAT Posting Setup window. The program retrieves the VAT calculation type that corresponds to the VAT Bus. Posting Group and VAT Prod. Posting Group fields on the service line.

The VAT calculation type determines how the VAT is calculated when this line is posted. There are three different VAT types: Normal VAT, Reverse Charge VAT, and Full VAT, and there is also one type for use with sales tax.

You cannot change the contents of this field manually.


Transaction Type, Service Line (table)

Transaction Type Field

The Service Line Table

This field contains the code for the transaction type. To see the transaction type codes in the Transaction Types window, click the AssistButton in the field.

For each new line, the program automatically retrieves the transaction type code from the Transaction Type field in the Service Header table. The field is blank if no code was entered on the service header.

You can manually change the contents of the field on individual service lines.

This information is necessary for INTRASTAT reporting.


Transport Method, Service Line (table)

Transport Method Field

The Service Line Table

This field contains the transport method code. The program automatically retrieves the code from the Transport Method field on the service header of the document. The field is blank if no transport method has been entered on the header.

You can change the contents of the field on the service lines.


Attached to Line No., Service Line (table)

Attached to Line No. Field

The Service Line Table

This field specifies the number of the service line to which the line containing the extended text is attached.

When you run Functions, Insert Ext. Text, the program copies the Line No. field from the service line that contains the item, resource, cost, or standard text that is described by the extended text.

You cannot change the contents of this field manually.


Exit Point, Service Line (table)

Exit Point Field

The Service Line Table

This field contains the code of the exit port through which you ship the service out of your country/region. The program retrieves the code automatically from the Exit Point field on the service header of the document.

You can not change the contents of the field on the service lines.

This information is used for INTRASTAT reporting.


Area, Service Line (table)

Area Field

The Service Line Table

This field contains the code for the area of the customer's address.

For each new line, the program automatically retrieves the code from the Area field on the header of the service document. The field is blank if no code has been entered on the header.

You can change the contents of the field on individual service lines. This information is necessary for INTRASTAT reporting


Transaction Specification, Service Line (table)

Transaction Specification Field

The Service Line Table

This field contains the code for the type of transaction specification used for the item on the current line.

For each new line, the program automatically retrieves the code from the Transaction Specification field in the Service Header table. The field is blank if no code has been entered on the header.

You can change the contents of the field on individual service lines.

This information is necessary for INSTRASTAT reporting.


Tax Area Code, Service Line (table)

Tax Area Code Field

The Service Line Table

This field contains the code of the customer tax area.

When you create a new service line, the program automatically copies the code from the Tax Area Code field on the service header of the document.

The program uses the tax area code in combination with the Tax Group Code on the service line to determine the sales tax % and the G/L accounts for posting the sales tax amount.

Normally, you should not change the contents of this field, but it may be necessary in special cases when the default code is not appropriate.


Tax Liable, Service Line (table)

Tax Liable Field

The Service Line Table

A check mark in this field indicates that items, resources, or costs on the current service line are liable to sales tax.

The program automatically copies the value in the filed from the Tax Liable field in the service header.

Normally, you should not change the contents of this field, but it may be necessary in special cases when the default value is inappropriate.


Tax Group Code, Service Line (table)

Tax Group Code Field

The Service Line Table

This field contains the tax group code of the item, resource, or cost on the current line.

The program enters the code in this field when you fill in the No. field on the service line.

The program retrieves the tax group code from the Tax Group Code field on the Item Card if the type of the service line is set to Item. In case the type is Resource, the program copies the value from the Tax Group Code field from the Resource Card. If the type is Cost, the program copies the code from the Tax Group Code from the G/L Account Card. You can find the number of the account corresponding to a particular cost in the Account No. field in the Service Costs window.

The program uses the tax group code in combination with the Tax Area Code on the service line to determine the sales tax percentage and the G/L accounts for sales tax posting.

Normally, you should not change the contents of this field, but it may be necessary in special cases when the default code is irrelevant.


VAT Bus. Posting Group, Service Line (table)

VAT Bus. Posting Group Field

The Service Line Table

This field contains the code for the VAT business posting group of the customer.

The program automatically copies the code from the VAT Bus. Posting Group field in the Service Header table.

The program determines VAT %, VAT calculation type and the G/L accounts for posting VAT on the basis of combination of VAT Business Posting Group and VAT Prod. Posting Group, and settings in the VAT Posting Setup window.

Normally, you should not change the contents of this field, but it may be necessary in special cases when the default code is inappropriate.


VAT Prod. Posting Group, Service Line (table)

VAT Prod. Posting Group Field

The Service Line Table

This field contains the code for the VAT product posting group of the item, resource or G/L account on the current line.

The program automatically enters a value in this field when you fill in the No. field on this service line. If the line type is set to Item, the program copies the value from the Gen. Prod. Posting Group field on the Item Card. In case the type is Resource, the value is retrieved from the VAT Prod. Posting Group field from the Resource Card. If the type is Cost, the program copies the code from the VAT Prod. Posting Group from the G/L Account Card. You can find the number of the account corresponding to a particular cost in the Account No. field in the Service Costs window.

The program determines VAT %, VAT calculation type and the G/L accounts for posting VAT on the basis of settings in the VAT Posting Setup window.

Normally, you should not change the contents of this field, but it may be necessary in special cases when the default code is irrelevant.


Currency Code, Service Line (table)

Currency Code Field

The Service Line Table

This field contains the currency code for the amounts on this line.

The program automatically copies the value from the Currency Code field on the service header of the document.

The program uses the currency code and the posting date on the header to find the relevant exchange rate in the Currency Exchange Rates window. This is the exchange rate that the program will use to convert amounts on the service lines to LCY and/or an additional reporting currency.


Outstanding Amount (LCY), Service Line (table)

Outstanding Amount (LCY) Field

The Service Line Table

This field contains the amount (in LCY) that the customer should pay to the G/L account, for the items, resource hours, or costs that still need to be shipped before the order is completed.

The program updates the field when you post. It calculates the contents of this field by using the value in the Outstanding Amount field and the relevant exchange rate.

If the Currency Code field on the service line is blank, outstanding amount (LCY) equals to the value in the Outstanding Amount field.


Shipped Not Invoiced (LCY), Service Line (table)

Shipped Not Invoiced (LCY) Field

The Service Line Table

This field indicates the amount on the service line that has been shipped to the customer but not yet invoiced or consumed. The amount is expressed in LCY.

The program updates the field when you post. The value in this field is calculated by multiplying Amount Including VAT by Qty. Shipped Not Invoiced and dividing by Quantity. The value is then converted to LCY using the relevant exchange rate.

You cannot change the contents of this field manually.


Reserved Quantity, Service Line (table)

Reserved Quantity Field

The Service Line Table

This field indicates how many units of the item on the line have been reserved. The program fills in the field automatically when a reservation is made for the line. You cannot change the value in this field.


Reserve, Service Line (table)

Reserve Field

The Service Line Table

This field indicates whether or not a reservation can be made for items on the current line. This field is not applicable if the Type field is set to Resource, Cost, or G/L Account.

The options in this field are:

  • Never - It is not possible to make a reservation for items on this line.

  • Optional - You can make a manual reservation for items on this line.

  • Always - The program automatically fills in this field when you enter the item number in the No. field on the service line.

If you select Optional in the Reserve field on the item card, the program copies the value from the Reserve field in the Service Header table. If you select Never or Always in the Reserve field on the item card, the program copies the value directly from the item card.

The program attempts to make an automatic reservation against inventory, purchase orders, and production orders in the order. The program displays a warning if there is not enough supply to reserve the full quantity.

You can make a manual reservation for the service line by running the corresponding function.


VAT Base Amount, Service Line (table)

VAT Base Amount Field

The Service Line Table

This field contains the amount which serves as a base for calculating Amount Including VAT. The program calculates the VAT base amount using the value in the VAT Base Discount % field on the header of the service document and Amount on the service line.

For example, if VAT base discount equals to 20% and amount on the service line equals to 100, that VAT base amount will be 80.

You can also manually change the value in the field.


Unit Cost, Service Line (table)

Unit Cost Field

The Service Line Table

This field contains the cost per unit of an item, resource or cost on the service line. The unit for which the cost is displayed is specified in the Unit of Measure field on the line.

The program calculates the unit cost using the value in the Unit Cost (LCY) field and the exchange rate of the currency specified in the Currency Code field on the service line. If the Currency Code field is blank, the unit cost is expressed in LCY, and therefore, is equal to the value in the Unit Cost (LCY) field.


System-Created Entry, Service Line (table)

System-Created Entry Field

The Service Line Table

A check mark in this field indicates that the entry is related to a service charge levied on the specific customer and has been automatically created by the program. Conditions for service charges on invoices for different customers are set up in the Cust. Invoice Discounts window. The program uses the value in the Service Charge field in the Cust. Invoice Discounts window to create a corresponding line when you run the Calculate Invoice Discount function.


Line Amount, Service Line (table)

Line Amount Field

The Service Line Table

This field contains the net amount (excluding the invoice discount amount) on the service line, in the currency of the service document. If you have placed a check mark in the Prices Including VAT field in the service header, the amount displayed will include VAT.

The program calculates and updates the contents of this field by multiplying the value in the Unit Price field by the difference between the Quantity, Qty. to Consume and Quantity Consumed field values, and then deducting Line Discount Amount on the line.


VAT Difference, Service Line (table)

VAT Difference Field

The Service Line Table

If you choose to manually alter a VAT amount in the VAT Amount field, the VAT Difference field will display the difference between the VAT amount calculated by the program and the VAT amount that you have entered manually.

The VAT difference displayed here is distributed proportionally between service lines with the same VAT identifier.


Inv. Disc. Amount to Invoice, Service Line (table)

Inv. Disc. Amount to Invoice Field

The Service Line Table

This field shows the discount amount calculated for the items, resource hours, G/L account payments, or costs that should be invoiced as indicated in the Qty. to Invoice field.

The program calculates the discount only if there is a check mark in the Allow Invoice Disc. field on the service line. The invoice discount amount depends on the value selected in the Discount % field in the Cust. Invoice Discounts window. You cannot change the value in the Inv. Disc. Amount to Invoice field manually.


VAT Identifier, Service Line (table)

VAT Identifier Field

The Service Line Table

This field contains an identifier used to group VAT Posting Setups with similar attributes.

The program copies the VAT identifier from the VAT Identifier field in the VAT Posting Setup table. The program retrieves the relevant VAT identifier based on the combination of the values in the VAT Bus. Posting Group field and the VAT Prod. Posting Group field for this particular service line.


Variant Code, Service Line (table)

Variant Code Field

The Service Line Table

In this field, you can enter a code of a variant set up for the item on the service line. Click the AssistButton in the field to see the list of all available variant codes.

You can set up variants for a particular item in the Item Variants window.


Bin Code, Service Line (table)

Bin Code Field

The Service Line Table

Here you can select a code that uniquely describes the bin. To see the list of all available bins, click the Assistbutton in the field.

Attention

To be able to use bin codes on the service lines, you must first insert a check mark in the Bin Mandatory field in the Location Card window.


Qty. per Unit of Measure, Service Line (table)

Qty. per Unit of Measure Field

The Service Line Table

This field contains the quantity of items, resource hours, or costs per unit of measure specified in the Unit of Measure field on the service line.

The program automatically fills in this field when you enter the item number, resource code, or cost code on the service line.


Unit of Measure Code, Service Line (table)

Unit of Measure Code Field

The Service Line Table

This field shows the code of one unit of measure of the item, resource time, or cost on the service line. The program automatically enters the corresponding unit of measure code in this field when you fill in the No. field.

The program copies the unit of measure code from the Base Unit of Measure field from the Resource table if the value in the current line type is Resource. If the type is Item, the program retrieves the cost from the Sales Unit of Measure field from the Item table; if the type is Cost, the unit cost is copied from the Unit of Measure Code field in the Service Cost table.


Quantity (Base), Service Line (table)

Quantity (Base) Field

The Service Line Table

This field contains the quantity of items, resource time, costs, or G/L account payments on the service line expressed in the base units of measure. The program updates this field automatically when the value in the Quantity field changes.

The program calculates the value in the Quantity (Base) field by multiplying the value in the Quantity field by Qty. per Unit of Measure.


Outstanding Qty. (Base), Service Line (table)

Outstanding Qty. (Base) Field

The Service Line Table

This field contains the quantity of registered items, resource time, costs, or payments to G/L account that have not yet been shipped. This quantity is expressed in the base units of measure. The program updates this field automatically when you change the Quantity field or when the shipment of items, resources, costs, or G/L account is posted.

The program calculates outstanding quantity (base) as a difference between the values in the Quantity (Base) field and the Qty. Shipped (Base) field.


Qty. to Invoice (Base), Service Line (table)

Qty. to Invoice (Base) Field

The Service Line Table

This field shows how much of the registered items, resources, costs, or G/L account payments are still scheduled for invoicing. This quantity is expressed in the base units of measure. The program updates this field automatically when the Qty. to Invoice field on the service line changes.

The program calculates the value in this field by multiplying the value in the Qty. to Invoice field by the value in the Qty. per Unit of Measure field.


Qty. to Ship (Base), Service Line (table)

Qty. to Ship (Base) Field

The Service Line Table

This field contains the quantity of the registered items, resource hours, costs, or G/L account payments scheduled to be shipped to the customer. This quantity is expressed in the base units of measure. This field is updated automatically when the quantity to ship on the service line changes.

To calculate the value in this field, the program multiplies the value of the Qty. to Ship field by the value in the Qty. per Unit of Measure field.


Qty. Shipped Not Invd. (Base), Service Line (table)

Qty. Shipped Not Invd. (Base) Field

The Service Line Table

This field indicates how many units of the item, resource hours, cost, or G/L account payments on the service line have been shipped but not yet invoiced or consumed. The quantity is expressed in base units of measure specified in the Unit of Measure field.

The program updates the field when you post. It calculates the value of the field by extracting the Qty. Invoiced (Base) and Qty. Consumed (Base) fields values from the Qty. Shipped (Base) field value.

You cannot change the contents of this field.


Qty. Shipped (Base), Service Line (table)

Qty. Shipped (Base) Field

The Service Line Table

This field contains the quantity of registered items, resource hours, G/L account payments, or costs already shipped to the customer. The quantity in the field is expressed in the base units of measure. The program updates this field when the quantity shipped value on the service line is changed.

To calculate the value in this field, the program multiplies the value of the Quantity Shipped field by the value in the Qty. per Unit of Measure field.


Qty. Invoiced (Base), Service Line (table)

Qty. Invoiced (Base) Field

The Service Line Table

This field contains the quantity of registered items, resource hours, payments to G/L account, or costs, already invoiced. The quantity in the field is expressed in the base units of measure. The program updates this field when the quantity invoiced on the service line is changed.

To calculate the value in this field, the program multiplies the value of the Quantity Invoiced field by the value in the Qty. per Unit of Measure field.


Reserved Qty. (Base), Service Line (table)

Reserved Qty. (Base) Field

The Service Line Table

This field contains the quantity of registered items that have been reserved. The quantity in the field is expressed in the base units of measure. The program updates this field when the reserved quantity on the service line changes.

To calculate the value in this field, the program multiplies the value of the Reserved Quantity field by the value in the Qty. per Unit of Measure field.


Responsibility Center, Service Line (table)

Responsibility Center Field

The Service Line Table

This field contains the name of the responsibility center for the item on the service line. The program copies the information from the Responsibility Center field in the Service Header table. If you change the responsibility center in the service header, you should update information on the corresponding service lines manually.


Substitution Available, Service Line (table)

Substitution Available Field

The Service Line Table

This field indicates whether a substitute is available for the item on the service line. This field is used if the Type field is Item.

For each new line of type Item, the program automatically copies the value from the Substitutes Exist field from the Item Card window.

To view the Item Substitution Entry window for a particular item, open the Item Card window, and click Item, Substitutions.


Item Category Code, Service Line (table)

Item Category Code Field

The Service Line Table

This field contains the code of the item category that the item on the line belongs to. The program fills in this field if the type of the service line is Item.

The program copies the item category code from the Item Category Code field in the Item Card window when you fill in the No. field on the service line.

Item categories are set up in the Item Category window, and include default values for posting groups, costing methods, and tax groups. Item categories are used when new items are created.


Nonstock, Service Line (table)

Nonstock Field

The Service Line Table

A check mark in this field indicates that the item on the service line is a nonstock item. A nonstock item is the one that the company sells but does not normally keep in inventory.

If the Type field is Item, the program copies the value from the Created From Nonstock Item field in the Item Card window.


Product Group Code, Service Line (table)

Product Group Code Field

The Service Line Table

This field contains the code of the product group that the item on the line belongs to (for example, paint, tools, and batteries). This field is used if the type of the service line is Item.

The program enters a value in this field when you fill in the No. field on the service line. The program copies the product group code from the Product Group Code field in the Item Card window.

Product groups are set up in the Product Groups window. These groups are set up within an item group, which means that each item group can contain several product groups.


Completely Shipped, Service Line (table)

Completely Shipped Field

The Service Line Table

A check mark in this field indicates that the current service line has been shipped completely.

The program inserts a check mark as soon as the value in the Outstanding Quantity field on the line becomes equal to zero.

You cannot change the contents of the field manually.


Appl.-from Item Entry, Service Line (table)

Appl.-from Item Entry Field

The Service Line Table

This field contains the number of the item ledger entry that the service line is applied from.

If you post a service line, the program copies the cost of that line from the adjusted cost of the selected service item ledger entry.


Service Item No., Service Line (table)

Service Item No. Field

The Service Line Table

This field contains the number of the service item to which this service line is linked. The program fills in this field automatically if the Link Service to Service Item field in the Service Mgt. Setup window contains a check mark. The program copies the value from the Service Item No. field from the service item line.

You can also change the contents of this field manually.


Appl.-to Service Entry, Service Line (table)

Appl.-to Service Entry Field

The Service Line Table

This field contains the number of the service ledger entry that the program applies this line to.


Service Item Line No., Service Line (table)

Service Item Line No. Field

The Service Line Table

This field contains the number of the service item line to which this service line is linked.

The program enters the value in this field when the Service Item No. field is filled in. For each new line, the program copies the value from the Line No. field on the corresponding service item line.


Service Item Serial No., Service Line (table)

Service Item Serial No. Field

The Service Line Table

This field contains the serial number of the service item to which this service line is linked.

The program enters the value in this field when the Service Item No. field is filled in. For each new line, the program copies the value from the Serial No. field from the corresponding service item line.


Service Item Line Description, Service Line (table)

Service Item Line Description Field

The Service Line Table

This field contains the description of the service item line in the service order. The program copies the text from the Description field on the item line of the service order. In service invoices and credit memos, the field is blank since these documents have no item lines linked.


Serv. Price Adjmt. Gr. Code, Service Line (table)

Serv. Price Adjmt. Gr. Code Field

The Service Line Table

This field contains the service price adjustment group code that applies to the service line.

For each new line, the program automatically copies the code from the Serv. Price Adjmt. Gr. Code field on the corresponding service item line.


Posting Date, Service Line (table)

Posting Date Field

The Service Line Table

This field contains the date when the service line should be posted.

For each new service line, the program copies the date from the Posting Date field in the Service Header table.

If you post the service line directly, you might need to change this date.


Order Date, Service Line (table)

Order Date Field

The Service Line Table

This field contains the date when the order was created.

The program fills in this field automatically. You can not change the order date manually.


Ship-to Code, Service Line (table)

Ship-to Code Field

The Service Line Table

This field contains the code of the shipment address of the customer.

The program copies the value from the Ship-to Code on the service header when you create a new service line.

You can not change the contents of this field manually.


Qty. to Consume, Service Line (table)

Qty. to Consume Field

The Service Line Table

This field indicates the quantity of items, resource hours, costs or G/L account payments which should be consumed, i.e. which have been used for servicing but cannot be included in the invoice to the customer. The value in this field cannot be larger than the difference between the values in the Quantity and Quantity Shipped fields.


Quantity Consumed, Service Line (table)

Quantity Consumed Field

The Service Line Table

The field specifies the quantity of items, resource hours, costs or G/L account payments registered on the line, which have already been posted as consumed.

The program updates this field during posting, by adding Qty. to Consume to the value already contained in the Quantity Consumed field.

You cannot change the value in the field manually.


Qty. to Consume (Base), Service Line (table)

Qty. to Consume (Base) Field

The Service Line Table

This field contains the quantity of the registered items, resources, costs or G/L account payments that should be posted as consumed. The quantity is expressed in the base units of measure. The program updates this field automatically when the Qty. to Consume field on the service line changes.

The program calculates the value in this field by multiplying the value in the Qty. to Consume field by the value in the Qty. per Unit of Measure field.


Qty. Consumed (Base), Service Line (table)

Qty. Consumed (Base) Field

The Service Line Table

The field specifies the number of units of items, resource hours, costs, or G/L account payments registered on the line that have already been posted as consumed. The quantity is expressed in the base units of measure. The program updates this field when the quantity consumed value on the service line is changed.

To calculate the value in this field, the program multiplies the value of the Quantity Consumed field by the value in the Qty. per Unit of Measure field.

You cannot change the value in the field manually.


Service Price Group Code, Service Line (table)

Service Price Group Code Field

The Service Line Table

This field contains the code of the Service Price Group of the service item that corresponds to the current service line.

For each new line, the program automatically copies the code from the Service Price Group Code field on the corresponding service item line.


Fault Area Code, Service Line (table)

Fault Area Code Field

The Service Line Table

This field contains the code of the fault area associated with this service line.

For each new service line, the program automatically copies the code from the Fault Area Code field on the corresponding service item line. You can also change this field manually.


Symptom Code, Service Line (table)

Symptom Code Field

The Service Line Table

This field contains the code of the symptom associated with this service line.

For each new service line, the program automatically copies the code from the Symptom Code field on the corresponding service item line. You can also change this field manually.


Fault Code, Service Line (table)

Fault Code Field

The Service Line Table

This field contains the code of the fault associated with this service line.

For each new service line, the program automatically copies the code from the Fault Code field on the corresponding service item line. You can also change this field manually.


Resolution Code, Service Line (table)

Resolution Code Field

The Service Line Table

This field contains the code of the resolution associated with this service line.

For each new line, the program automatically copies the code from the Resolution Code field on the corresponding service item line. You can also change this field manually.


Exclude Warranty, Service Line (table)

Exclude Warranty Field

The Service Line Table

A check mark in this field indicates that the warranty discount is excluded on the current service line. This field is used if the Type field is set to Item or Resource.

If you select the Blank or Cost option in the Type field of the service line, you will not be able to insert a check mark in this field. Warranty can not be applied to lines of these types.

If the Fault Reason Code field for the service line excludes warranty discount on services, the program automatically inserts a check mark in this field. Note that in this case you cannot remove the check mark manually.

If you insert a check mark in this field, the program removes the check mark from the Warranty field. Note that if you remove the check mark from the Exclude Warranty field, the program inserts the check mark in the Warranty field.


Warranty, Service Line (table)

Warranty Field

The Service Line Table

A check mark in this field indicates that a warranty discount is available on the current service line of type Item or Resource.

If you select the Blank or Cost option in the Type field of the service line, you will not be able to insert a check mark in this field. Warranty can not be applied to lines of these types.

The program inserts a check mark in this field if the Warranty field on the service item line contains a check mark, and the order date falls in between the starting and ending dates of the service item warranty.

If you remove a check mark from the Exclude Warranty field, the program will automatically enter a check mark in the Warranty field. And, if you insert a check mark in the Exclude Warranty field on the service line, the program will remove a check mark from the Warranty field.


Contract No., Service Line (table)

Contract No. Field

The Service Line Table

If the service order originated from a service contract, this field contains the number of this contract. Otherwise, this field contains the number of the contract that the corresponding service item is subject to.

The program automatically copies the number from the Contact No. field on the service header of the document. If the Contact No. field is empty, the program checks whether the service line contains a service item that is subject to any service contract and uses this information.

To see the contracts to which the service item is related, on the Service Item Card window, click Serv. Item, Service Contracts to open the Service Contract List window for the particular service item.


Contract Disc. %, Service Line (table)

Contract Disc. % Field

The Service Line Table

This field contains the contract discount percentage that is valid for the items, resources, and costs on the service line. The program retrieves the contract discount percentage from the contract that the corresponding service item is subject to.

The program automatically copies the value from the Discount % field from the Contract/Service Discounts window. To see the Contract/Service Discount window for the particular contract, in the Service Contract Card window, click Contract, Service Discounts.


Warranty Disc. %, Service Line (table)

Warranty Disc. % Field

The Service Line Table

This field contains the percentage of the warranty discount that is valid for the items or resources on the service line.

If the Type field is Item, the program automatically copies the value from the Warranty % (Parts) on the corresponding service item line. In case the Type field is set to Resource, the program retrieves the value from the Warranty % (Labor) field on the corresponding service item line.

The Warranty Discount % field is not applicable if the line type is Blank, Cost or G/L Account.


Component Line No., Service Line (table)

Component Line No. Field

The Service Line Table

This field displays the number of the line in the Service Item Component List window. This line contains the service item component that has been replaced by the item on the service line.

When you select the replaced component in the Service Item Component List window, the program copies the value of the Line No. field from the Service Item Component List window to the Component Line No. field on the service line.


Spare Part Action, Service Line (table)

Spare Part Action Field

The Service Line Table

This field shows whether the item on the service line has been used to replace the whole service item, one of the service item components, installed as a new component, or just used as a supplementary tool in the service process.

The possible values of the field are Component Replaced, Component Installed, Temporary, Permanent, Blank:

  • Component Replaced means that a service item component has been replaced with the item on the line.

  • Component Installed indicates that the item was installed as a new component.

  • Temporary means that the item on the current service line was used as a temporary replacement of the whole service item.

  • Permanent indicates that the item was used as a permanent replacement of the whole service item.

  • Blank indicates that the item was used as a tool during the service process.


Fault Reason Code, Service Line (table)

Fault Reason Code Field

The Service Line Table

This field contains the code of the fault reason for the service line.

A fault reason code can be used to remove a contract discount and warranty discount from a service line both for labor and spare parts.

The program automatically copies the code from the Fault Reason Code field on the corresponding service item line. You can also change the contents of the field manually. To see the list of all fault reason codes and their settings, click the AssistButton in the field.


Replaced Item No., Service Line (table)

Replaced Item No. Field

The Service Line Table

This field contains the number of the service item component that has been replaced by the item on the service line.

The program copies the number from the No. field when you select replaced component in the Service Item Component List window.


Exclude Contract Discount, Service Line (table)

Exclude Contract Discount Field

The Service Line Table

A check mark in this field indicates that the contract discount is excluded for the item, resource, or cost on the current service line.

If the Fault Reason Code field for the service line excludes contract discount on services, the program automatically inserts a check mark in this field and you cannot remove the check mark manually.


Price Adjmt. Status, Service Line (table)

Price Adjmt. Status Field

The Service Line Table

This field indicates whether the price on the service line was adjusted automatically or manually. The options are: Adjusted or Modified. Adjusted indicates that the service price adjustment on the line was performed automatically. Modified means that you changed the service price adjustment amounts manually.

The program fills in the field after you run the Adjust Service Price function.

You can not manually change the contents of this field.


Line Discount Type, Service Line (table)

Line Discount Type Field

The Service Line Table

This field specifies the type of the line discount assigned to the service line.

If there are several discounts (warranty discount, contract discount, and line discount) determined for the service line, the program selects the highest among them and copies its percentage into the Line Discount % field. In the Line Discount Type field, the program assigns the corresponding line discount type: Warranty Discount, Contract Discount, or Line Discount.

If you manually alter the Line Discount % field, the program will change the value in the Line Discount Type field to Manual.

You cannot change the contents of the Line Discount Type field manually.


Copy Components From, Service Line (table)

Copy Components From Field

The Service Line Table

Here you can select an option indicating where the components should be copied from to the component list when you replace a service item.

You can select among four options:

  • Item BOM - the program copies components from the Item BOM.

  • Old Service Item - the program copies components from the old service item.

  • Old Serv.Item w/o Serial No. - the program copies components from the old service item excluding the serial number.

  • None - the component list for the new service item will not be created.


Return Reason Code, Service Line (table)

Return Reason Code Field

The Service Line Table

Here you can enter the code explaining why the item was returned. To see the Return Reasons window, click the AssistButton in the field.

You can use this window to set up codes that specify the reasons for returning items. These can be items that a customer returns to you or items that you return to a vendor.

In addition to setting up the return reason code and its description, you can also specify a special location code where returned items are always placed. You can fill in the Default Location Code field with this location code to indicate, for example, that the returned items belong to the customer and should not affect the availability and value of your inventory.

Irrespective of where you place a returned item, you can use the Inventory Value Zero field to indicate how the program should treat the value of the returned items.

When a returned item needs work before it can be returned to the customer, you insert a check mark in the Inventory Value Zero field. The item can then enter into inventory to be repaired but its value is set to zero. When the item is later resold to the customer, the only cost associated to the item could be the cost of the rework/repair (including shipping costs, and so on) made on it. Another reason could simply be that you want to take a defective item back into inventory but not include it in the inventory value.

When you want the item to be returned to inventory at its original cost, for example, if the item has no defects and is ready to be resold, do not insert a check mark in the Inventory Value Zero field.


Allow Line Disc., Service Line (table)

Allow Line Disc. Field

The Service Line Table

This field indicates whether a discount on the service costs should be calculated.

The program retrieves this value from the Allow Line Disc. field on the service header. If this field contains a checkmark, the line discount will be calculated for the current service line.

You can remove a check mark from the field, which will mean that no discount will be applicable to the current line.


Customer Disc. Group, Service Line (table)

Customer Disc. Group Field

The Service Line Table

This field contains the customer discount group of the bill-to customer.

The program copies the code automatically from the Customer Disc. Group field on the service header of the document.

You can also change the contents of this field manually.


Code, Service Order Type (table)

Code Field

The Service Order Type Table

This field contains a code for the service order type.

The code must be unique - you cannot use the same code twice in one table. You can set up as many service order type codes as you want.


Description, Service Order Type (table)

Description Field

The Service Order Type Table

This field contains a description of the service order type.


Code, Service Item Group (table)

Code Field

The Service Item Group Table

This field contains a code for the service item group.

The code must be unique - you cannot use the same code twice in one table. You can set up as many service item group codes as you want.


Description, Service Item Group (table)

Description Field

The Service Item Group Table

This field contains a description of the service item group.


Create Service Item, Service Item Group (table)

Create Service Item Field

The Service Item Group Table

A check mark in this field indicates that when you ship an item that belongs to this service item group, either by posting sales orders or sales invoices in the Sales & Receivables application area, the program automatically registers the item as a service item in the Service Item table.


Default Contract Discount %, Service Item Group (table)

Default Contract Discount % Field

The Service Item Group Table

This field contains the discount percentage that the program will use as the default quote discount for a service item that belongs to this service item group in a service contract quote.


Default Serv. Price Group Code, Service Item Group (table)

Default Serv. Price Group Code Field

The Service Item Group Table

This field contains the code of the service price group that the program will use as the default service price group in the Service Price Group table.

When you create a service item line and assign a service item group to it, the program copies the contents of this field to the Code field in the Service Price Group table.


Default Response Time (Hours), Service Item Group (table)

Default Response Time (Hours) Field

The Service Item Group Table

This field contains the default response time for the service item group, that is, the estimated number of hours before starting servicing any service item from this service item group. The service on a service item is considered to have been started when its repair status changes from Initial to In Process.


Code, Service Cost (table)

Code Field

The Service Cost Table

This field contains a code for the service cost.


Description, Service Cost (table)

Description Field

The Service Cost Table

This field contains a description of the service cost.


Account No., Service Cost (table)

Account No. Field

The Service Cost Table

This field contains the G/L account number to which the service cost will be posted.


Default Unit Price, Service Cost (table)

Default Unit Price Field

The Service Cost Table

This field contains the default unit price of the cost that the program copies to the service lines containing this service cost.


Default Quantity, Service Cost (table)

Default Quantity Field

The Service Cost Table

This field contains the default quantity that the program copies to the service lines containing this service cost.


Unit of Measure Code, Service Cost (table)

Unit of Measure Code Field

The Service Cost Table

This field contains the code for the unit of measure for the cost.


Cost Type, Service Cost (table)

Cost Type Field

The Service Cost Table

This field contains the cost type. There are three options: Travel, Support and Other.

  • Travel — the cost of travel. The cost applies to the service zone specified in the Service Zone Code field.

  • Support — the cost of support.

  • Other — other cost, for example, starting fee.


Service Zone Code, Service Cost (table)

Service Zone Code Field

The Service Cost Table

If the Cost Type is Travel, this field contains the code of the service zone to which the travel applies.


Default Unit Cost, Service Cost (table)

Default Unit Cost Field

The Service Cost Table

This field contains the default unit cost that the program copies to the service lines containing this service cost.


Type, Service Comment Line (table)

Type Field

The Service Comment Line Table

This field contains the comment type. There are six options to choose from: General, Fault, Resolution, Accessory, Internal, and Service Item Loaner.


No., Service Comment Line (table)

No. Field

The Service Comment Line Table

Depending on the Type field, this field contains the number of the service order, service item, service contract or loaner that the service comment applies to.


Table Line No., Service Comment Line (table)

Table Line No. Field

The Service Comment Line Table

This field contains the table line number.

The program uses this field internally.


Line No., Service Comment Line (table)

Line No. Field

The Service Comment Line Table

This field contains the number of the line.

The program uses this field internally.


Comment, Service Comment Line (table)

Comment Field

The Service Comment Line Table

This field contains the service comment.


Date, Service Comment Line (table)

Date Field

The Service Comment Line Table

This field contains the date you entered the service comment.


Table Subtype, Service Comment Line (table)

Table Subtype Field

The Service Comment Line Table

This field is intended for internal purposes only.


Table Name, Service Comment Line (table)

Table Name Field

The Service Comment Line Table

This field is used for internal purposes only.


Entry No., Service Ledger Entry (table)

Entry No. Field

The Service Ledger Entry Table

This field shows the entry number as assigned by the program.

Every service ledger entry has a unique entry number. The program assigns a number to an entry when a service line is posted.


Service Contract No., Service Ledger Entry (table)

Service Contract No. Field

The Service Ledger Entry Table

If the entry is linked to a service contract, this field contains the number of the service contract.

The program copies the service contract number from the Contract No. field in the Service Contract Header table.

If the entry is linked to a service order, this field contains the number of the service contract with which this service order may be associated. In this case the program copies the service contract number from the Contract No. field in the Service Header table, or from the Contract No. field in the Service Item Line table (if the contract number field in the header is blank).


Document Type, Service Ledger Entry (table)

Document Type Field

The Service Ledger Entry Table

This field contains the document type of the service ledger entry.

The types are: Blank, Payment, Invoice, Credit Memo, Finance Charge Memo, Reminder, Refund.


Document No., Service Ledger Entry (table)

Document No. Field

The Service Ledger Entry Table

This field contains the number of the document from which the current entry was created.

the program retrieves the number on the header of the corresponding document.


Serv. Contract Acc. Gr. Code, Service Ledger Entry (table)

Serv. Contract Acc. Gr. Code Field

The Service Ledger Entry Table

If the program has created the current entry for an item which is included in a service contract, this field contains the code of the service contract account group that the service contract belongs to.

This field is blank when a service ledger entry appears as a result of posting a service order that is not linked to any service contract.


Moved from Prepaid Acc., Service Ledger Entry (table)

Moved from Prepaid Acc. Field

The Service Ledger Entry Table

A check mark in this field indicates that the entry is not a prepaid entry from a service contract.

The program uses this field to differentiate between prepaid service contract entries and non-prepaid service contract entries.


Posting Date, Service Ledger Entry (table)

Posting Date Field

The Service Ledger Entry Table

This field contains the date when the entry was posted.

If you post a service order, the program copies the date from the Posting Date field in the Service Header table.


Amount (LCY), Service Ledger Entry (table)

Amount (LCY) Field

The Service Ledger Entry Table

This field contains the amount on the service ledger entry in local currency.

The program copies the amount from the Amount field in the Service Line table.

You cannot change the contents of this field because the entry has already been posted.


Customer No., Service Ledger Entry (table)

Customer No. Field

The Service Ledger Entry Table

This field contains the number of the customer related to the ledger entry.

The program copies the customer number from the Customer No. field in the Service Header table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Ship-to Code, Service Ledger Entry (table)

Ship-to Code Field

The Service Ledger Entry Table

This field contains the ship-to code for the customer to which the entry is related.

The program copies the ship-to code from the Ship-to Code field in the Service Header table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Item No. (Serviced), Service Ledger Entry (table)

Item No. (Serviced) Field

The Service Ledger Entry Table

This field contains the number of the serviced item to which the entry is related.

The program copies this number from the Item No. field in the Service Item Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Serial No. (Serviced), Service Ledger Entry (table)

Serial No. (Serviced) Field

The Service Ledger Entry Table

This field contains the serial number of the serviced item to which the entry is related.

The program copies the serial number from the Serial No. field in the Service Item Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


User ID, Service Ledger Entry (table)

User ID Field

The Service Ledger Entry Table

This field contains the ID of the user that worked on the document related to this entry.


Contract Invoice Period, Service Ledger Entry (table)

Contract Invoice Period Field

The Service Ledger Entry Table

If the entry originates from a service contract, this field contains the invoice period of that contract.

The program copies the contract invoice period from the Invoice Period field in the Service Contract Header table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Global Dimension 1 Code, Service Ledger Entry (table)

Global Dimension 1 Code Field

The Service Ledger Entry Table

This field contains the global dimension 1 code related to the entry.

The program copies the code from the Shortcut Dimension 1 Code field in the Service Line table when you post.

You cannot change the contents of this field because the service ledger entry has already been posted.


Global Dimension 2 Code, Service Ledger Entry (table)

Global Dimension 2 Code Field

The Service Ledger Entry Table

This field contains the global dimension 2 code that is related to this entry.

The program copies the code from the Shortcut Dimension 2 Code field in the Service Line table when you post.

You cannot change the contents of this field because the service ledger entry has already been posted.


Service Item No. (Serviced), Service Ledger Entry (table)

Service Item No. (Serviced) Field

The Service Ledger Entry Table

This field contains the number of the serviced item to which the entry is linked.

Depending on where you post from, the program copies the service item number (serviced) from the Service Item No. field in the Service Item Line table or the No. field in the Service Item table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Variant Code (Serviced), Service Ledger Entry (table)

Variant Code (Serviced) Field

The Service Ledger Entry Table

This field contains the variant code for the serviced item linked to this entry.

Depending on where you post from, the program copies the variant code (serviced) from the Variant Code field in the Service Item Line table or the Variant Code field in the Service Item table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Contract Group Code, Service Ledger Entry (table)

Contract Group Code Field

The Service Ledger Entry Table

This field contains the contract group code of the service contract to which the entry is related.

The program copies the contract group code from the Contract Group Code field in the Service Contract Header table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Type, Service Ledger Entry (table)

Type Field

The Service Ledger Entry Table

This field specifies the type of origin of the entry.

The types are: Blank (for text lines), Resource (for resource lines), Item (for item lines), Service Cost (for cost lines), Service Contract (for service contract entries), and G/L Account (for G/L account lines).

The program copies the type from the Type field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


No., Service Ledger Entry (table)

No. Field

The Service Ledger Entry Table

Depending on the Type of the entry, this field contains the contract number, standard text code, resource number, item number, service cost code or the G/L account number that the entry is linked to.

The program retrieves the number from one of the following tables, depending on the type of the entry: the Service Contract Header, Standard Text, Item, Resource, Service Cost or G/L Account table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Cost Amount, Service Ledger Entry (table)

Cost Amount Field

The Service Ledger Entry Table

This field contains the total cost amount of the entry in local currency.

The program calculates the amount, using the Unit Cost (LCY) field and the Quantity field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Discount Amount, Service Ledger Entry (table)

Discount Amount Field

The Service Ledger Entry Table

This field contains the total discount amount on the entry in local currency.

The program copies the discount amount from the Line Discount Amount field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Unit Cost, Service Ledger Entry (table)

Unit Cost Field

The Service Ledger Entry Table

This field contains the unit cost of the entry in local currency.

The program copies the unit cost from the Unit Cost (LCY) field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Quantity, Service Ledger Entry (table)

Quantity Field

The Service Ledger Entry Table

This field contains the number of units in the entry.

The program copies the quantity from the Quantity field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Charged Qty., Service Ledger Entry (table)

Charged Qty. Field

The Service Ledger Entry Table

This field contains the number of units in this entry that should be invoiced.

The program copies the quantity to invoice from the Qty. to Invoice field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Unit Price, Service Ledger Entry (table)

Unit Price Field

The Service Ledger Entry Table

The field contains the price of one unit of the service item in the entry. This amount is represented in LCY.

The program copies the unit price from the Unit Price field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Discount %, Service Ledger Entry (table)

Discount % Field

The Service Ledger Entry Table

This field contains the discount percentage of the entry.

The program copies the discount % from the Line Discount % field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Contract Disc. Amount, Service Ledger Entry (table)

Contract Disc. Amount Field

The Service Ledger Entry Table

This field contains the total contract discount amount of the entry.

You cannot change the contents of this field because the service ledger entry has already been posted.


Bill-to Customer No., Service Ledger Entry (table)

Bill-to Customer No. Field

The Service Ledger Entry Table

This field contains the bill-to customer number of the entry.

The program copies the bill-to customer number from the Bill-to Customer No. field in the Service Header table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Fault Reason Code, Service Ledger Entry (table)

Fault Reason Code Field

The Service Ledger Entry Table

This field contains the fault reason code for the entry.

The program copies the fault reason code from the Fault Reason Code field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Description, Service Ledger Entry (table)

Description Field

The Service Ledger Entry Table

Depending on the type of the entry, this field contains a description of the resource, item, cost, standard text, G/L account or service contract linked to this entry.

The program copies the description from the Description field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Service Order Type, Service Ledger Entry (table)

Service Order Type Field

The Service Ledger Entry Table

If the entry was created for a service order, this field contains the type of that service order.

The program copies the service order type from the Service Order Type field in the Service Header table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Service Order No., Service Ledger Entry (table)

Service Order No. Field

The Service Ledger Entry Table

If the entry was created for a service order, this field contains the number of the service order.

The program copies the service order number from the No. field in the Service Header table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Job No., Service Ledger Entry (table)

Job No. Field

The Service Ledger Entry Table

This field specifies the number of the job assigned to this ledger entry.

The program copies the job number from the Job No. field in the Service Line table.

You cannot change the contents of this field.


Gen. Bus. Posting Group, Service Ledger Entry (table)

Gen. Bus. Posting Group Field

The Service Ledger Entry Table

This field contains the code for the general business posting group that applies to the entry.

The program copies the general business posting group from the Gen. Bus. Posting Group field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Gen. Prod. Posting Group, Service Ledger Entry (table)

Gen. Prod. Posting Group Field

The Service Ledger Entry Table

This field contains the code for the general production posting group that applies to the entry.

The program copies the general production posting group from the Gen. Prod. Posting Group field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Location Code, Service Ledger Entry (table)

Location Code Field

The Service Ledger Entry Table

This field contains the code for the location that is linked to the entry.

The program copies the location code from the Location Code field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Unit of Measure Code, Service Ledger Entry (table)

Unit of Measure Code Field

The Service Ledger Entry Table

This field contains the unit of measure code for the entry.

The program copies the unit of measure from the Unit of Measure field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Work Type Code, Service Ledger Entry (table)

Work Type Code Field

The Service Ledger Entry Table

This field contains the work type code for the entry.

The program copies the work type code from the Work Type Code field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Bin Code, Service Ledger Entry (table)

Bin Code Field

The Service Ledger Entry Table

This field contains the bin code for the entry. The program copies this information from the Bin Code field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Responsibility Center, Service Ledger Entry (table)

Responsibility Center Field

The Service Ledger Entry Table

This field contains the responsibility center linked to this entry.

The program copies the contents of this field from the Responsibility Center field in the Service Header table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Variant Code, Service Ledger Entry (table)

Variant Code Field

The Service Ledger Entry Table

This field contains the variant code of the item linked to the entry.

The program copies the variant code from the Variant Code field in the Service Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Entry Type, Service Ledger Entry (table)

Entry Type Field

The Service Ledger Entry Table

This field contains the entry type for the entry.

The entry types are:

  • Usage - the program creates these entries when service lines are shipped;
  • Sale - these entries arise from invoicing;
  • Consume - these entries result from consuming the service lines;
  • Contract - the program creates entries of this type when posting contract-related service documents. The type is reserved for internal purposes.


Open, Service Ledger Entry (table)

Open Field

The Service Ledger Entry Table

This field is applicable to contract-related service ledger entries. A check mark in this field indicates that the entry is open. The entry remains open until a contract-related service invoice or credit memo for the entry has been posted.


Serv. Price Adjmt. Gr. Code, Service Ledger Entry (table)

Serv. Price Adjmt. Gr. Code Field

The Service Ledger Entry Table

This field contains the service price adjustment group code for the entry. The program copies the service price adjustment group code from the Serv. Price Adjmt. Gr. Code field in the Service Item Line table.

You cannot change the contents of this field because the service ledger entry has already been posted.


Service Price Group Code, Service Ledger Entry (table)

Service Price Group Code Field

The Service Ledger Entry Table

This field contains the code of the service price group that the service item linked with this entry belongs to.

The program automatically copies the code from the Service Price Group Code field in the Service Item Line table.


Prepaid, Service Ledger Entry (table)

Prepaid Field

The Service Ledger Entry Table

This field shows whether the service contract or contract-related service order was prepaid or not. A check mark in this field shows that it was; a blank field shows that it was not.

You cannot change the contents of these fields because the entry has already been posted.


Apply Until Entry No., Service Ledger Entry (table)

Apply Until Entry No. Field

The Service Ledger Entry Table

The field indicates the number of the last service ledger entry that the given service shipment, invoice, credit memo or the service contract is applied to. You cannot change the contents of this field because the entry has already been posted.


Applies-to Entry No., Service Ledger Entry (table)

Applies-to Entry No. Field

The Service Ledger Entry Table

When the program creates an entry for a service credit memo, this field contains the number of the service ledger entry to which the current entry is applied.

When you post a service credit memo, the program copies the service ledger entry number from the corresponding Appl.-to Service Entry field in the Service Line table.


Amount, Service Ledger Entry (table)

Amount Field

The Service Ledger Entry Table

This field contains the amount on the entry. The value is copied from the Amount field in the Service Line table. The amount is shown in the currency of the original transaction.

You cannot change the contents of this field because the service ledger entry has already been posted.


Job Task No., Service Ledger Entry (table)

Job Task No. Field

The Service Ledger Entry Table

This field specifies the number of the job task assigned to this ledger entry. You cannot change the contents of this field.


Job Line Type, Service Ledger Entry (table)

Job Line Type Field

The Service Ledger Entry Table

This field specifies the type of the journal line that the program creates in the Job Planning Line table and that is linked to this job ledger entry. The options for the field are:

Blank - if the type field is blank, a job planning line is not inserted.

Schedule – a job planning line with the type Schedule is inserted.

Contract – a job planning line with the type Contract is inserted.

Both Schedule and Contract – the program inserts one or two job planning lines, depending on your job setup.

You cannot change the contents of this field.


Job Posted, Service Ledger Entry (table)

Job Posted Field

The Service Ledger Entry Table

This field shows the number that the program has assigned the job ledger entry that is linked to the current service ledger entry. The program retrieves the value from the Entry No. field in the Job Ledger Entry table.


Entry No., Warranty Ledger Entry (table)

Entry No. Field

The Warranty Ledger Entry Table

This field contains the number that the program has assigned to the entry.


Document No., Warranty Ledger Entry (table)

Document No. Field

The Warranty Ledger Entry Table

This field contains the document number of this entry.

Because the entry is always posted from a service order, the program copies the number from the Document Type field in the Service Header table when you post the service order.


Posting Date, Warranty Ledger Entry (table)

Posting Date Field

The Warranty Ledger Entry Table

This field contains the posting date on the service line linked to this entry.

The program copies the date from the Posting Date field in the Service Line table when you post the service order.


Customer No., Warranty Ledger Entry (table)

Customer No. Field

The Warranty Ledger Entry Table

This field contains the number of the customer on the service order linked to this entry.

The program copies the number from the Customer No. field in the Service Header table when you post the service order.


Ship-to Code, Warranty Ledger Entry (table)

Ship-to Code Field

The Warranty Ledger Entry Table

This field contains the ship-to code of the customer on the service order linked to this entry.

The program copies the code from the Ship-to Code field in the Service Header table when you post the service order.


Bill-to Customer No., Warranty Ledger Entry (table)

Bill-to Customer No. Field

The Warranty Ledger Entry Table

This field contains the bill-to customer number of the customer on the service order linked to this entry.

The program copies the number from the Bill-to Customer No. field in the Service Header table when you post the service order.


Variant Code (Serviced), Warranty Ledger Entry (table)

Variant Code (Serviced) Field

The Warranty Ledger Entry Table

This field contains the variant code of the serviced item linked to this entry.

The program copies the code from the Variant Code field in the Service Item Line table when you post the service order.


Service Item No. (Serviced), Warranty Ledger Entry (table)

Service Item No. (Serviced) Field

The Warranty Ledger Entry Table

This field contains the service item number of the serviced item linked to this entry.

The program copies the number from the Service Item No. field in the Service Item Line table when you post the service order.


Item No. (Serviced), Warranty Ledger Entry (table)

Item No. (Serviced) Field

The Warranty Ledger Entry Table

This field contains the number of the serviced item linked to this entry.

The program copies the number from the Item No. field in the Service Item Line table when you post the service order.


Serial No. (Serviced), Warranty Ledger Entry (table)

Serial No. (Serviced) Field

The Warranty Ledger Entry Table

This field contains the serial number of the serviced item linked to this entry.

The program copies the number from the Serial No. field in the Service Item Line table when you post the service order.


Service Item Group (Serviced), Warranty Ledger Entry (table)

Service Item Group (Serviced) Field

The Warranty Ledger Entry Table

This field contains the service item group code of the serviced item linked to this entry.

The program copies the code from the Service Item Group Code field in the Service Item Line table when you post the service order.


Service Order No., Warranty Ledger Entry (table)

Service Order No. Field

The Warranty Ledger Entry Table

This field contains the number of the service order linked to this entry.

The program copies the number from the Document Type field in the Service Header table when you post the service order.


Service Contract No., Warranty Ledger Entry (table)

Service Contract No. Field

The Warranty Ledger Entry Table

This field contains the number of the service contract linked to this entry.

The program copies the number from the Customer Disc. Group field in the Service Header table when you post the service order.


Fault Reason Code, Warranty Ledger Entry (table)

Fault Reason Code Field

The Warranty Ledger Entry Table

This field contains the fault reason code of the service line linked to this entry.

The program copies the code from the Fault Reason Code field in the Service Line table when you post the service order.


Fault Area Code, Warranty Ledger Entry (table)

Fault Area Code Field

The Warranty Ledger Entry Table

This field contains the fault area code of the service line linked to this entry.

The program copies the code from the Amount field in the Service Line table when you post the service order.


Fault Code, Warranty Ledger Entry (table)

Fault Code Field

The Warranty Ledger Entry Table

This field contains the fault code of the service line linked to this entry.

The program copies the code from the Fault Code field in the Service Line table when you post the service order.


Symptom Code, Warranty Ledger Entry (table)

Symptom Code Field

The Warranty Ledger Entry Table

This field contains the symptom code of the service line linked to this entry.

The program copies the code from the Amount Including VAT field in the Service Line table when you post the service order.


Resolution Code, Warranty Ledger Entry (table)

Resolution Code Field

The Warranty Ledger Entry Table

This field contains the resolution code of the service line linked to this entry.

The program copies the code from the Allow Invoice Disc. field in the Service Line table when you post the service order.


Type, Warranty Ledger Entry (table)

Type Field

The Warranty Ledger Entry Table

This field contains the type of the service line linked to this entry.

The program copies the type from the Type field in the Service Line table when you post the service order.


No., Warranty Ledger Entry (table)

No. Field

The Warranty Ledger Entry Table

This field contains the number of the item, resource or cost of the service line linked to this entry.

The program copies the number from the No. field in the Service Line table when you post the service order.


Quantity, Warranty Ledger Entry (table)

Quantity Field

The Warranty Ledger Entry Table

This field contains the number of units of the item, resource hours or cost of the service line linked to this entry.

The program copies the number from the Quantity field in the Service Line table when you post the service order.


Work Type Code, Warranty Ledger Entry (table)

Work Type Code Field

The Warranty Ledger Entry Table

This field contains the work type code of the service line linked to this entry.

The program copies the code from the Work Type Code field in the Service Line table when you post the service order.


Unit of Measure Code, Warranty Ledger Entry (table)

Unit of Measure Code Field

The Warranty Ledger Entry Table

This field contains the unit of measure code of the service line linked to this entry.

The program copies the code from the Unit of Measure field in the Service Line table when you post the service order.


Amount, Warranty Ledger Entry (table)

Amount Field

The Warranty Ledger Entry Table

This field contains the warranty discount amount in LCY of the service line linked to this entry.


Description, Warranty Ledger Entry (table)

Description Field

The Warranty Ledger Entry Table

This field contains the description of the item on the service line linked to this entry.

The program copies the description from the Description field in the Service Line table when you post the service order.


Gen. Bus. Posting Group, Warranty Ledger Entry (table)

Gen. Bus. Posting Group Field

The Warranty Ledger Entry Table

This field contains the general business posting group on the service line linked to this entry.

The program copies the code from the Gen. Bus. Posting Group field in the Service Line table when you post the service order.


Gen. Prod. Posting Group, Warranty Ledger Entry (table)

Gen. Prod. Posting Group Field

The Warranty Ledger Entry Table

This field contains the general product posting group code on the service line linked to this entry.

The program copies the code from the Gen. Prod. Posting Group field in the Service Line table when you post the service order.


Global Dimension 1 Code, Warranty Ledger Entry (table)

Global Dimension 1 Code Field

The Warranty Ledger Entry Table

This field contains the global dimension 1 code on the service line linked to this entry.

The program copies the code from the Shortcut Dimension 1 Code field in the Service Line table when you post the service order.


Global Dimension 2 Code, Warranty Ledger Entry (table)

Global Dimension 2 Code Field

The Warranty Ledger Entry Table

This field contains the global dimension 2 code on the service line linked to the entry.

The program copies the code from the Shortcut Dimension 2 Code field in the Service Line table when you post the service order.


Open, Warranty Ledger Entry (table)

Open Field

The Warranty Ledger Entry Table

A check mark in this field indicates that the warranty ledger entry is open. The entry is open until a service invoice linked to this ledger entry is posted.


Vendor No., Warranty Ledger Entry (table)

Vendor No. Field

The Warranty Ledger Entry Table

This field contains the vendor number of the serviced item linked to this entry.

The program copies the number from the Vendor No. field in the Service Item Line table when you post the service order.


Vendor Item No., Warranty Ledger Entry (table)

Vendor Item No. Field

The Warranty Ledger Entry Table

This field contains the vendor item number of the serviced item linked to this entry.

The program copies the code from the Vendor Item No. field in the Service Item Line table when you post the service order.


Variant Code, Warranty Ledger Entry (table)

Variant Code Field

The Warranty Ledger Entry Table

This field contains the variant code of the item on the service line linked to this entry.

The program copies the code from the Variant Code field in the Service Line table when you post the service order.


Service Contract No., Service Hour (table)

Service Contract No. Field

The Service Hour Table

This field contains the number of the service contract to which the service hours apply.

If you are setting up service hours for a service contract, the program copies the number from the Contract No. field in the Service Contract Header table.


Starting Date, Service Hour (table)

Starting Date Field

The Service Hour Table

This field contains the date on which the service hours become valid.


Day, Service Hour (table)

Day Field

The Service Hour Table

This field contains the day that the service hours are valid on.


Starting Time, Service Hour (table)

Starting Time Field

The Service Hour Table

This field contains the starting time of the service hours.


Ending Time, Service Hour (table)

Ending Time Field

The Service Hour Table

This field contains the ending time of the service hours.


Valid on Holidays, Service Hour (table)

Valid on Holidays Field

The Service Hour Table

A check mark in this field indicates that the service hours are valid on holidays.


Service Contract Type, Service Hour (table)

Service Contract Type Field

The Service Hour Table

This field contains the type of the contract. There are two options: Contract or Quote.

  • Quote is a forerunner to a service contract in which your company makes an offer to the customer, which needs customer approval before being made into a service contract.

  • Contract is an agreement made between your company and the customer, specifying the coverage and the terms of the service obligation.

The program fills in this field automatically.


Primary Key, Service Mgt. Setup (table)

Primary Key Field

The Service Mgt. Setup Table

The program uses this field internally.


Fault Reporting Level, Service Mgt. Setup (table)

Fault Reporting Level Field

The Service Mgt. Setup Table

This field specifies the level of fault reporting that your company uses in the Service Management application area. There are four options: None, Fault, Fault+Symptom and Fault+Symptom+Area (IRIS).


Link Service to Service Item, Service Mgt. Setup (table)

Link Service to Service Item Field

The Service Mgt. Setup Table

A check mark in this field indicates that service lines for resources and items must be linked to a service item line.

The program uses the value in this field as the default value for the Link Service to Service Item field in the Service Header table when a service order is created.


Salesperson Mandatory, Service Mgt. Setup (table)

Salesperson Mandatory Field

The Service Mgt. Setup Table

A check mark in this field indicates that you must fill in the Salesperson Code field on the headers of service orders, invoices, credit memos, and service contracts.


Warranty Disc. % (Parts), Service Mgt. Setup (table)

Warranty Disc. % (Parts) Field

The Service Mgt. Setup Table

This field contains the default warranty discount percentage on spare parts.

The program uses this value to set warranty discounts on parts on service item lines.


Warranty Disc. % (Labor), Service Mgt. Setup (table)

Warranty Disc. % (Labor) Field

The Service Mgt. Setup Table

This field contains the default warranty discount percentage on labor.

The program uses this value to set warranty discounts on labor on service item lines.


Contract Rsp. Time Mandatory, Service Mgt. Setup (table)

Contract Rsp. Time Mandatory Field

The Service Mgt. Setup Table

A check mark in this field indicates that you must fill in the Response Time (Hours) field on service contract lines before you can convert a contract quote to a service contract.


Service Order Starting Fee, Service Mgt. Setup (table)

Service Order Starting Fee Field

The Service Mgt. Setup Table

This field contains the code for the starting fee of a service order.


Register Contract Changes, Service Mgt. Setup (table)

Register Contract Changes Field

The Service Mgt. Setup Table

A check mark in this field indicates that you want the program to log changes to service contracts in the Contract Change Log table.


Contract Inv. Line Text Code, Service Mgt. Setup (table)

Contract Inv. Line Text Code Field

The Service Mgt. Setup Table

This field contains the code for the standard text that the program enters in the Description field on the line in a contract invoice. This text provides the cost information about the service line(s) created in this invoice. The program adds the number of the service contract to the standard text. If this field is empty, the program enters here the text "Service Contract:", followed by the number of the service contract.


Contract Line Inv. Text Code, Service Mgt. Setup (table)

Contract Line Inv. Text Code Field

The Service Mgt. Setup Table

This field contains the code for the standard text that the program enters in the Description field on the line in a contract invoice. This text provides the cost information about the service line(s) created in this invoice. The program uses the text code specified in this field only if the Contract Lines on Invoice field on the card for the relevant service contract contains a check mark.

The program adds the number of the service item to the standard text. If this field has no text code selected, the program enters the text "Service Item included:" in the Description field, followed by the number of the service item.


Contract Inv. Period Text Code, Service Mgt. Setup (table)

Contract Inv. Period Text Code Field

The Service Mgt. Setup Table

This field contains the code for the standard text that the program enters in the Description field on the line in a contract invoice. This text indicates the period for which you are invoicing service contracts. The program adds the period dates to the standard text. If this field has no text code selected, the program only enters the period dates in the Description field.


Contract Credit Line Text Code, Service Mgt. Setup (table)

Contract Credit Line Text Code Field

The Service Mgt. Setup Table

This field contains the code for the standard text that the program enters in the Description field on the line in a contract credit memo. This text provides the cost information about the service line(s) created in this credit memo.

The program adds the number of the service item to the standard text. If this field does not contain any text code selected, the program enters the text "Service Item:" in the Description field, followed by the number of the service item.


Send First Warning To, Service Mgt. Setup (table)

Send First Warning To Field

The Service Mgt. Setup Table

If the responsibility center does not have an e-mail address registered, this field contains the e-mail address to which the program sends the first warning that the response time for a service order is approaching.


Send Second Warning To, Service Mgt. Setup (table)

Send Second Warning To Field

The Service Mgt. Setup Table

If the responsibility center does not have an e-mail address registered, this field contains the e-mail address to which the program sends the second warning that the response time for a service order is approaching.


Send Third Warning To, Service Mgt. Setup (table)

Send Third Warning To Field

The Service Mgt. Setup Table

If the responsibility center does not have an e-mail address registered, this field contains the e-mail address to which the program sends the third warning that the response time for a service order is approaching.


First Warning Within (Hours), Service Mgt. Setup (table)

First Warning Within (Hours) Field

The Service Mgt. Setup Table

This field contains the number of hours before the response time that the program sends the first warning about the response time approaching for a service order. The program uses the working calendar and the default service hours to calculate when to send the warnings within the general service hours of your company.

If you want to send response time warnings, you must fill in this field.


Second Warning Within (Hours), Service Mgt. Setup (table)

Second Warning Within (Hours) Field

The Service Mgt. Setup Table

This field contains the number of hours before the response time that the program sends the second warning about the response time approaching for a service order. The program uses the working calendar and the default service hours to calculate when to send the warnings within the general service hours of your company.


Third Warning Within (Hours), Service Mgt. Setup (table)

Third Warning Within (Hours) Field

The Service Mgt. Setup Table

This field contains the number of hours before the response time that the program sends the third warning about the response time approaching for a service order. The program uses the working calendar and the default service hours to calculate when to send the warnings within the general service hours of your company.


Next Service Calc. Method, Service Mgt. Setup (table)

Next Service Calc. Method Field

The Service Mgt. Setup Table

The value in this field specifies how you want the program to recalculate the next planned service date for service items in service contracts.

The order is considered to belong to the contract whose number is contained in the Contract No. field in the Service Header table. Posting the service order that belongs to the service contract and includes the service item which is on service against the same service contract will result in recalculating the value in the Next Planned Service Date field for that service item. The program chooses the method of recalculation using the value in the Next Service Calculation field.

This field contains two options: Planned and Actual.

  • Planned — the program recalculates the next planned service date by adding the value in the Service Period field for the service item to the previous next planned service date. Also, the program disregards when the last service actually took place.

  • Actual — the program recalculates the next planned service date by adding the service period for the service item to the value in the Posting Date field of the last posted service order that belongs to the service contract and includes that service item.


Service Order Type Mandatory, Service Mgt. Setup (table)

Service Order Type Mandatory Field

The Service Mgt. Setup Table

A check mark in this field indicates that a service order must have a service order type assigned before the service order can be posted.


Service Zones Option, Service Mgt. Setup (table)

Service Zones Option Field

The Service Mgt. Setup Table

This field specifies how you want the program to identify service zones in your company when you allocate resources to service items. There are three options: Code Shown, Warning Displayed and Not Used.

  • Code Shown — the program indicates whether the resource is located in the same service zone as the customer in the Resource Availability window.

  • Warning Displayed — the program indicates whether the resource is located in the same service zone as the customer in the Resource Availability window. The program also displays a warning when you allocate a resource to a service item that belongs to a customer that is not in the same zone as the resource.

  • Not Used — the program does not indicate service zones.


Service Order Start Mandatory, Service Mgt. Setup (table)

Service Order Start Mandatory Field

The Service Mgt. Setup Table

A check mark in this field indicates that the Starting Date and Starting Time fields on a service order must be filled in before you can post the service order.


Service Order Finish Mandatory, Service Mgt. Setup (table)

Service Order Finish Mandatory Field

The Service Mgt. Setup Table

A check mark in this field indicates that the Finishing Date and Finishing Time fields on a service order must be filled in before you can post the service order.


Resource Skills Option, Service Mgt. Setup (table)

Resource Skills Option Field

The Service Mgt. Setup Table

This field specifies how you want the program to identify resource skills in your company when you allocate resources to service items. There are three options: Code Shown, Warning Displayed and Not Used.

  • Code Shown — the program indicates whether a resources is skilled or not skilled to service the service item in the Resource Availability window.

  • Warning Displayed — the program indicates whether a resources is skilled or not skilled to service the service item in the Resource Availability window. The program also displays a warning if you allocate a resource to a service item requiring skills that the resource does not have.

  • Not Used — the program does not identify resource skills.


One Service Item Line/Order, Service Mgt. Setup (table)

One Service Item Line/Order Field

The Service Mgt. Setup Table

A check mark in this field indicates that you can enter only one service item line for each service order.


Unit of Measure Mandatory, Service Mgt. Setup (table)

Unit of Measure Mandatory Field

The Service Mgt. Setup Table

A check mark in this field indicates that the Description field in a service line must be filled in before you can post the line.


Fault Reason Code Mandatory, Service Mgt. Setup (table)

Fault Reason Code Mandatory Field

The Service Mgt. Setup Table

A check mark in this field indicates that the Fault Reason Code field in a service item line must be filled in before you can post the service order.


Contract Serv. Ord. Max. Days, Service Mgt. Setup (table)

Contract Serv. Ord. Max. Days Field

The Service Mgt. Setup Table

This field contains the maximum number of days you can use as the date range each time you run the Create Contract Service Orders batch job.


Last Contract Service Date, Service Mgt. Setup (table)

Last Contract Service Date Field

The Service Mgt. Setup Table

The program uses this field internally.


Work Type Code Mandatory, Service Mgt. Setup (table)

Work Type Code Mandatory Field

The Service Mgt. Setup Table

A check mark in this field indicates that the Work Type Code field on a service line with type Resource must be filled in before you can post the line.


Logo Position on Documents, Service Mgt. Setup (table)

Logo Position on Documents Field

The Service Mgt. Setup Table

Here you can specify the position of your company logo on your business letters and documents, such as service invoices and service shipments.

You can determine the position of the logo by clicking the AssistButton to the right of the field and selecting one of the four options: No Logo, Left, Center, Right.

The default option for the field is No Logo.


Use Contract Cancel Reason, Service Mgt. Setup (table)

Use Contract Cancel Reason Field

The Service Mgt. Setup Table

A check mark in this field indicates that the program asks you to enter a reason code when you cancel a service contract. The reason code is stored in the Reason Code field in the Contract Gain/Loss Entry table. When you remove a contract line manually from the contract, the Reason Code field is blank.


Default Response Time (Hours), Service Mgt. Setup (table)

Default Response Time (Hours) Field

The Service Mgt. Setup Table

This field contains the default response time which is the default estimated number of hours required to start service either on a service order or on a service item line. The service is considered to have been started if the value in the Status/Repair Status field on the service header/service item line changes from Pending/Initial to In Process.


Default Warranty Duration, Service Mgt. Setup (table)

Default Warranty Duration Field

The Service Mgt. Setup Table

This field contains the default duration for warranty discounts on service items.

The program uses the contents of this field to calculate ending dates for the warranty on service items.


Service Invoice Nos., Service Mgt. Setup (table)

Service Invoice Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to invoices. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Contract Invoice Nos., Service Mgt. Setup (table)

Contract Invoice Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to invoices created for service contracts. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Service Item Nos., Service Mgt. Setup (table)

Service Item Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to service items. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Service Order Nos., Service Mgt. Setup (table)

Service Order Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to service orders. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Service Contract Nos., Service Mgt. Setup (table)

Service Contract Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to service contracts. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Contract Template Nos., Service Mgt. Setup (table)

Contract Template Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to contract templates. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Troubleshooting Nos., Service Mgt. Setup (table)

Troubleshooting Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to troubleshooting guidelines. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Prepaid Posting Document Nos., Service Mgt. Setup (table)

Prepaid Posting Document Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign a document number to the journal lines. The journal lines are created for a contract when you run the Post Prepaid Contract Entries batch job. When the program transfers the prepaid amount from the prepaid account to the income account of the contract, the program creates two journal lines. One of lines is for the prepaid account and another is for the income account, both with the same document number.


Loaner Nos., Service Mgt. Setup (table)

Loaner Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to loaners. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Serv. Job Responsibility Code, Service Mgt. Setup (table)

Serv. Job Responsibility Code Field

The Service Mgt. Setup Table

This field contains the code of the job responsibility that you have designated for the service management application area. When you assign customers to service orders, the program selects the contact with this job responsibility from among the contacts assigned to the customer.


Contract Value Calc. Method, Service Mgt. Setup (table)

Contract Value Calc. Method Field

The Service Mgt. Setup Table

This field contains the method that you want the program to use for calculating the default contract value of service items when they are created. There are three options: None, Based on Unit Price, and Based on Unit Cost.

  • None — the program does not calculate a default value.

  • Based on Unit Price — the program uses this formula: Value = Sales Unit Price * Contract Value % / 100.

  • Based on Unit Cost — the program uses this formula: Value = Sales Unit Cost * Contract Value % / 100.


Contract Value %, Service Mgt. Setup (table)

Contract Value % Field

The Service Mgt. Setup Table

This field contains the percentage that the program uses to calculate the default contract value of a service item when it is created. The Contract Value % field is also used in the line cost calculation on contract lines.


Service Quote Nos., Service Mgt. Setup (table)

Service Quote Nos. Field

The Service Mgt. Setup Table

This field contains the number series for the service quotes. The service quote number can consist of numbers and/or characters.


Posted Service Invoice Nos., Service Mgt. Setup (table)

Posted Service Invoice Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to service invoices when they are posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

This field is obligatory to fill in. The value may be the same as in the Service Invoice Nos. field. You can use the same code for both invoices and posted invoices.


Posted Serv. Credit Memo Nos., Service Mgt. Setup (table)

Posted Serv. Credit Memo Nos. Field

The Service Mgt. Setup Table

Here you can enter the code for the number series that will be used to assign numbers to service credit memos when they are posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

This field is obligatory to fill in. The value may be the same as in the Service Credit Memo Nos. field. You can use the same code for both credit memos and posted credit memos.


Posted Service Shipment Nos., Service Mgt. Setup (table)

Posted Service Shipment Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to shipments when they are posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Shipment on Invoice, Service Mgt. Setup (table)

Shipment on Invoice Field

The Service Mgt. Setup Table

If you place a check mark in this field, the program will automatically create a posted shipment, in addition to a posted invoice, when you post an invoice created manually.

If you leave the field blank, the program will create only a posted invoice document when you post.


Copy Comments Order to Invoice, Service Mgt. Setup (table)

Copy Comments Order to Invoice Field

The Service Mgt. Setup Table

Here you can specify whether you want the program to copy comments from service orders to service invoices.

If you enter a check mark in the check box, comments that you enter on a service order will be copied to the service invoice created from the order.


Copy Comments Order to Shpt., Service Mgt. Setup (table)

Copy Comments Order to Shpt. Field

The Service Mgt. Setup Table

Here you can specify whether you want the program to copy comments from service orders to shipments.

If you enter a check mark in the check box, comments that you enter on a service order will be copied to the service shipment posted from the order.


Service Credit Memo Nos., Service Mgt. Setup (table)

Service Credit Memo Nos. Field

The Service Mgt. Setup Table

Here you can enter the code for the number series that will be used to assign numbers to service credit memos. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for service credit memos, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.

If you enter a number series code in this field, you must also enter a code in the Posted Serv. Credit Memo Nos. field. You can use the same code for both credit memos and posted credit memos.


Base Calendar Code, Service Mgt. Setup (table)

Base Calendar Code Field

The Service Mgt. Setup Table

In this field, you enter the code for the base calendar that you want to assign to your service department.

Click the lookup button to see the Base Calendar List window. Select the relevant base calendar and click OK.

Click the drill-down button to set up a customized calendar for your service department or to open the existing one.


Contract Credit Memo Nos., Service Mgt. Setup (table)

Contract Credit Memo Nos. Field

The Service Mgt. Setup Table

This field contains the code for the number series that will be used to assign numbers to credit memos created for service contracts. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Document No., Service Document Log (table)

Document No. Field

The Service Document Log Table

This field contains the number of the service document that has undergone changes.

The program copies the number from the No. field in the Service Header table when the event takes place.


Entry No., Service Document Log (table)

Entry No. Field

The Service Document Log Table

This field contains the number that the program has assigned to the entry. The program numbers the entries linked to one service document independently of those linked to other documents.


Event No., Service Document Log (table)

Event No. Field

The Service Document Log Table

This field contains the number that the program has assigned to the event.


Service Item Line No., Service Document Log (table)

Service Item Line No. Field

The Service Document Log Table

If the event is linked to a service item line, this field contains the number of that service item line.

The program copies the number from the Line No. field in the Service Item Line table when an event takes place.


After, Service Document Log (table)

After Field

The Service Document Log Table

This field contains the contents of the modified field after the event takes place.

When you modify certain fields in the Service Header table, the Service Item Line table or the Service Order Allocation table, the program copies the contents of the modified field.


Before, Service Document Log (table)

Before Field

The Service Document Log Table

This field contains the contents of the modified field before the event takes place.

When you modify certain fields in the Service Header table, the Service Item Line table or the Service Order Allocation table, the program copies the previous contents of the modified field.


Change Date, Service Document Log (table)

Change Date Field

The Service Document Log Table

This field contains the date of the event.


Change Time, Service Document Log (table)

Change Time Field

The Service Document Log Table

This field contains the time of the event.


User ID, Service Document Log (table)

User ID Field

The Service Document Log Table

This field contains the ID of the user who actually performed the changes.


Document Type, Service Document Log (table)

Document Type Field

The Service Document Log Table

This field indicates the type of the service document that underwent changes.


No., Loaner (table)

No. Field

The Loaner Table

This field contains the number of the loaner.

To enter a new number, you can use one of the following methods:

  • If you have set up a default loaner number series, press Enter to have the program automatically fill in this field with the next number in the series.

  • If you have not set up a default loaner number series, you can enter a number manually.

The number must be unique - you cannot use the same number twice in one table. You can set up as many numbers as you want.


Description, Loaner (table)

Description Field

The Loaner Table

This field contains a description of the loaner.


Description 2, Loaner (table)

Description 2 Field

The Loaner Table

This field contains an additional description of the loaner.


Unit of Measure Code, Loaner (table)

Unit of Measure Code Field

The Loaner Table

This field contains the unit of measure code for the loaner.


Item No., Loaner (table)

Item No. Field

The Loaner Table

This field contains the unit price of the loaner.


Last Date Modified, Loaner (table)

Last Date Modified Field

The Loaner Table

This field contains the date when the loaner card was last modified.

When you change information on the loaner card, the program automatically updates the Last Date Modified field to show the current system date.


Comment, Loaner (table)

Comment Field

The Loaner Table

A check mark in this field indicates that there is a comment for this loaner.


Blocked, Loaner (table)

Blocked Field

The Loaner Table

A check mark in this field indicates that the loaner is blocked and cannot be lent to customers.

If the loaner is already lent at the time you block it, you can remove the loaner number from the Loaner No. field on the service item line where it is registered.


No. Series, Loaner (table)

No. Series Field

The Loaner Table

This field contains the code for the number series that the program uses to assign the number of the loaner.


Document No., Loaner (table)

Document No. Field

The Loaner Table

This field contains the number of the service document for the service item that was lent.


Lent, Loaner (table)

Lent Field

The Loaner Table

A check mark in this field indicates that the loaner has been lent to a customer.


Serial No., Loaner (table)

Serial No. Field

The Loaner Table

This field contains the serial number for the loaner for the service item.


Document Type, Loaner (table)

Document Type Field

The Loaner Table

This field is intended for internal purposes only.


Entry No., Loaner Entry (table)

Entry No. Field

The Loaner Entry Table

This field shows the number that the program has assigned to the entry.


Loaner No., Loaner Entry (table)

Loaner No. Field

The Loaner Entry Table

This field contains the number of the loaner.

The program copies the number from the No. field in the Loaner table when the entry is created.


Document No., Loaner Entry (table)

Document No. Field

The Loaner Entry Table

This field contains the number of the service document containing the service item that you have replaced with the loaner.


Service Item Line No., Loaner Entry (table)

Service Item Line No. Field

The Loaner Entry Table

This field contains the number of the service item line for which you have lent the loaner.


Service Item No., Loaner Entry (table)

Service Item No. Field

The Loaner Entry Table

This field contains the number of the service item that you have replaced with the loaner.


Service Item Group Code, Loaner Entry (table)

Service Item Group Code Field

The Loaner Entry Table

This field contains the service item group code of the service item that you have replaced with the loaner.


Customer No., Loaner Entry (table)

Customer No. Field

The Loaner Entry Table

This field contains the number of the customer to whom you have lent the loaner.


Date Lent, Loaner Entry (table)

Date Lent Field

The Loaner Entry Table

This field contains the date on which you lent the loaner.

The program fills in this field automatically.


Time Lent, Loaner Entry (table)

Time Lent Field

The Loaner Entry Table

This field contains the time when you lent the loaner.

The program fills in this field automatically.


Date Received, Loaner Entry (table)

Date Received Field

The Loaner Entry Table

This field contains the date when you received the loaner.

The program fills in this field automatically.


Time Received, Loaner Entry (table)

Time Received Field

The Loaner Entry Table

This field contains the time that you received the loaner.

The program fills in this field automatically.


Lent, Loaner Entry (table)

Lent Field

The Loaner Entry Table

A check mark in this field indicates that the loaner is currently lent.

The program fills in this field automatically when the loaner is lent and received.


Document Type, Loaner Entry (table)

Document Type Field

The Loaner Entry Table

This field is intended for internal purposes only.


Code, Fault Area (table)

Code Field

The Fault Area Table

This field contains a code for the fault area.

The code must be unique - you cannot use the same code twice in one table. You can set up as many fault area codes as you want.


Description, Fault Area (table)

Description Field

The Fault Area Table

This field contains a description of the fault area.


Code, Symptom Code (table)

Code Field

The Symptom Code Table

This field contains a code for the symptom.

The code must be unique - you cannot use the same code twice in one table. You can set up as many symptom codes as you want.


Description, Symptom Code (table)

Description Field

The Symptom Code Table

This field contains a description of the symptom code.


Code, Fault Reason Code (table)

Code Field

The Fault Reason Code Table

This field contains a code for the fault reason.

The code must be unique - you cannot use the same code twice in one table. You can set up as many fault reason codes as you want.


Description, Fault Reason Code (table)

Description Field

The Fault Reason Code Table

This field contains a description of the fault reason code.


Exclude Warranty Discount, Fault Reason Code (table)

Exclude Warranty Discount Field

The Fault Reason Code Table

A check mark in this field indicates that you want to exclude a warranty discount for the service item assigned this fault reason code.


Exclude Contract Discount, Fault Reason Code (table)

Exclude Contract Discount Field

The Fault Reason Code Table

A check mark in this field indicates that you want to exclude a contract/service discount for the service item assigned this fault reason code.


Fault Area Code, Fault Code (table)

Fault Area Code Field

The Fault Code Table

This field contains the code of the fault area that the fault code belongs to.


Symptom Code, Fault Code (table)

Symptom Code Field

The Fault Code Table

This field contains the code of the symptom linked to the fault code.


Code, Fault Code (table)

Code Field

The Fault Code Table

This field contains a code for the fault.

The code must be unique for each combination of fault area code and symptom code. You can set up as many fault codes as you want.


Description, Fault Code (table)

Description Field

The Fault Code Table

This field contains a description of the fault code.


Code, Resolution Code (table)

Code Field

The Resolution Code Table

This field contains a code for the resolution.

The code must be unique - you cannot use the same code twice in one table. You can set up as many resolution codes as you want.


Description, Resolution Code (table)

Description Field

The Resolution Code Table

This field contains a description of the resolution code.


Fault Code, Fault/Resol. Codes Rlship. (table)

Fault Code Field

The Fault/Resol. Codes Rlship. Table

This field contains the fault code.


Symptom Code, Fault/Resol. Codes Rlship. (table)

Symptom Code Field

The Fault/Resol. Codes Rlship. Table

This field contains the symptom code.


Fault Area Code, Fault/Resol. Codes Rlship. (table)

Fault Area Code Field

The Fault/Resol. Codes Rlship. Table

This field contains the fault area code.


Resolution Code, Fault/Resol. Codes Rlship. (table)

Resolution Code Field

The Fault/Resol. Codes Rlship. Table

This field contains the resolution code.


Occurrences, Fault/Resol. Codes Rlship. (table)

Occurrences Field

The Fault/Resol. Codes Rlship. Table

This field contains the number of times the combination of fault code, symptom code, fault area and resolution code occurs in the posted service lines.

The program automatically calculates the contents of this field when it inserts fault/resolution codes relationships.


Description, Fault/Resol. Codes Rlship. (table)

Description Field

The Fault/Resol. Codes Rlship. Table

This field contains a description of the relationship between the fault code and the resolution code.


Service Item Group Code, Fault/Resol. Codes Rlship. (table)

Service Item Group Code Field

The Fault/Resol. Codes Rlship. Table

This field contains the code of the service item group linked to the relationship.


Code, Repair Status (table)

Code Field

The Repair Status Table

This field contains the code for the repair status.

The code must be unique - you cannot use the same code twice in one table. You can set up as many repair status options as you want. However, you must set up at least nine repair status options.


Description, Repair Status (table)

Description Field

The Repair Status Table

This field contains a description of the repair status.


Service Order Status, Repair Status (table)

Service Order Status Field

The Repair Status Table

This field contains the service order status that is linked to this repair status.


Priority, Repair Status (table)

Priority Field

The Repair Status Table

This field contains the priority of the service order status.

The system automatically copies the priority from the Priority field in the Service Status Priority Setup table when you fill in the Service Order Status field.


Initial, Repair Status (table)

Initial Field

The Repair Status Table

A check mark in this field indicates that no service has been performed yet. When you add a service item to a service order, the program automatically selects this repair status for the item.

Only one repair status can be marked as Initial.


Partly Serviced, Repair Status (table)

Partly Serviced Field

The Repair Status Table

A check mark in this field indicates that the service item has been partly serviced. Further work is needed by another resource to complete the service.

If you are using allocation in your company, you need to reallocate a service item with this repair status active.

Only one repair status can be marked as Partly Serviced.


In Process, Repair Status (table)

In Process Field

The Repair Status Table

A check mark in this field indicates that the service of the service item is in process.

Only one repair status can be marked as In Process.


Finished, Repair Status (table)

Finished Field

The Repair Status Table

A check mark in this field indicates that the service of the service item has been finished.

Only one repair status can be marked as Finished.


Referred, Repair Status (table)

Referred Field

The Repair Status Table

A check mark in this field indicates that the service of the service item has been referred to another resource. No service has been performed on the service item.

If you use allocation in your company, you need to reallocate a service item with this repair status active.

Only one repair status can be marked as Referred.


Spare Part Ordered, Repair Status (table)

Spare Part Ordered Field

The Repair Status Table

A check mark in this field indicates that a spare part has been ordered for the service item.

Only one repair status can be marked as Spare Part Ordered.


Spare Part Received, Repair Status (table)

Spare Part Received Field

The Repair Status Table

A check mark in this field indicates that a spare part has been received for the service item.

Only one repair status can be marked as Spare Part Received.


Waiting for Customer, Repair Status (table)

Waiting for Customer Field

The Repair Status Table

A check mark in this field indicates that you are waiting for a customer response. For example, the customer was not at the customer site when called upon.

Only one repair status can be marked as Waiting for Customer.


Quote Finished, Repair Status (table)

Quote Finished Field

The Repair Status Table

A check mark in this field indicates that quoting work on the service item is finished.

Only one repair status can be marked as Quote Finished.


Posting Allowed, Repair Status (table)

Posting Allowed Field

The Repair Status Table

A check mark in this field indicates that you can post a service order if it includes a service item with this repair status. For example, the finished repair status only might allow posting. Then all service items in the order need to have the repair status finished before you can post the order.


Pending Status Allowed, Repair Status (table)

Pending Status Allowed Field

The Repair Status Table

A check mark in this field indicates that you can manually change the Status of a service order to Pending if it includes a service item with this repair status.


In Process Status Allowed, Repair Status (table)

In Process Status Allowed Field

The Repair Status Table

A check mark in this field indicates that you can manually change the Status of a service order to In Process if it includes a service item with this repair status.


Finished Status Allowed, Repair Status (table)

Finished Status Allowed Field

The Repair Status Table

A check mark in this field indicates that you can manually change the Status of a service order to Finished if it includes a service item with this repair status.


On Hold Status Allowed, Repair Status (table)

On Hold Status Allowed Field

The Repair Status Table

A check mark in this field indicates that you can manually change the Status of a service order to On Hold if it includes a service item with this repair status.


Service Order Status, Service Status Priority Setup (table)

Service Order Status Field

The Service Status Priority Setup Table

This field contains the service order status to which you are assigning a priority. There are four options: Pending, In Process, Finished and On Hold.


Priority, Service Status Priority Setup (table)

Priority Field

The Service Status Priority Setup Table

This field contains the priority level for the service order status. There are four options: Low, Medium Low, Medium High and High.


No., Service Shelf (table)

No. Field

The Service Shelf Table

This field contains the number of the shelf.

The number must be unique - you cannot use the same number twice in one table. You can set up as many service shelf numbers as you want.


Description, Service Shelf (table)

Description Field

The Service Shelf Table

This field contains a description of the service shelf.


No., Service Register (table)

No. Field

The Service Register Table

This field contains a sequence number of the service register entry.

Every time a service ledger entry is created, a service register entry is inserted and numbered automatically.


From Entry No., Service Register (table)

From Entry No. Field

The Service Register Table

This field contains the first sequence number from the range of the service ledger entries created for this register entry.

When creating a new register entry, the program fills in this field automatically.


To Entry No., Service Register (table)

To Entry No. Field

The Service Register Table

This field contains the last sequence number from the range of the service ledger entries created for this register entry.

When creating a new register, the program fills in this field automatically.


From Warranty Entry No., Service Register (table)

From Warranty Entry No. Field

The Service Register Table

This field contains the first sequence number from the range of the warranty ledger entries created for this register entry.

When creating a new register, the program fills in this field automatically.


To Warranty Entry No., Service Register (table)

To Warranty Entry No. Field

The Service Register Table

This field shows the last sequence number from the range of the warranty ledger entries created for this register entry.

When creating a new register, the program fills in this field automatically.


Creation Date, Service Register (table)

Creation Date Field

The Service Register Table

This field shows the date when the entries in the register were created.

The program fills in the field automatically with the system date when a service invoice, service credit memo or service order is posted.


Source Code, Service Register (table)

Source Code Field

The Service Register Table

This field shows the source code for the entry in the register. This code defines the origin of an entry (audit trails).

The corresponding source code is assigned to the register entry when a service invoice, service credit memo or service order is posted.


User ID, Service Register (table)

User ID Field

The Service Register Table

This field contains the ID of the user who posted a service invoice, service credit memo or service order.


Entry No., Service E-Mail Queue (table)

Entry No. Field

The Service E-Mail Queue Table

This field contains the number that the program has assigned to the entry.


Copy-to Address, Service E-Mail Queue (table)

Copy-to Address Field

The Service E-Mail Queue Table

This field contains the e-mail address that the program sends a copy of the message to.


Subject Line, Service E-Mail Queue (table)

Subject Line Field

The Service E-Mail Queue Table

This field contains the text of the subject line of the e-mail message.


Body Line, Service E-Mail Queue (table)

Body Line Field

The Service E-Mail Queue Table

This field contains the text of the body of the e-mail message.


Attachment Filename, Service E-Mail Queue (table)

Attachment Filename Field

The Service E-Mail Queue Table

This field contains the filename of the attached file.


Sending Date, Service E-Mail Queue (table)

Sending Date Field

The Service E-Mail Queue Table

This field contains the date the program sent the message.


Sending Time, Service E-Mail Queue (table)

Sending Time Field

The Service E-Mail Queue Table

This field contains the time the program sent the message.


Status, Service E-Mail Queue (table)

Status Field

The Service E-Mail Queue Table

This field contains the status of the message. There are three options: Blank, Processed and Error.


Document Type, Service E-Mail Queue (table)

Document Type Field

The Service E-Mail Queue Table

This field contains the type of document linked to this entry. There are two options: Blank and Service Order.


Document No., Service E-Mail Queue (table)

Document No. Field

The Service E-Mail Queue Table

This field contains the number of the document linked to this entry. If the Document Type field is set to Service Order, this field contains the number of the service order.


Source Document Type, Service Document Register (table)

Source Document Type Field

The Service Document Register Table

This field contains the type of the service document linked to this entry. There are two options: Order and Contract.


Source Document No., Service Document Register (table)

Source Document No. Field

The Service Document Register Table

Depending on the contents of the Source Document Type field, this field contains the number of the service order or service contract.

The program copies the number from the Document Type field in the Service Header table or the Contract No. field in the Service Contract table.


Destination Document Type, Service Document Register (table)

Destination Document Type Field

The Service Document Register Table

This field contains the type of the document created from the service order or contract specified in the Source Document No. There are four options: Invoice, Credit Memo, Posted Invoice and Posted Credit Memo.


Destination Document No., Service Document Register (table)

Destination Document No. Field

The Service Document Register Table

Depending on the contents of the Destination Document Type field, this field contains the number of the service invoice, posted service invoice, credit memo or posted credit memo.

The program copies the number from the Service Header, Service Invoice Header or Service Cr.Memo Header tables.


No., Service Item (table)

No. Field

The Service Item Table

This field contains the number of the service item.

To enter a new number, you can use one of the following methods:

  • If you have set up a default service item number series, press Enter and the program automatically fills in this field with the next number in the series.

  • If you have not set up a default service item number series, you can enter a number manually.

The number must be unique - you cannot use the same number twice in one table. You can set up as many numbers as you want.


Serial No., Service Item (table)

Serial No. Field

The Service Item Table

This field contains the serial number of the service item.


Service Item Group Code, Service Item (table)

Service Item Group Code Field

The Service Item Table

This field contains the code of the service item group that this service item belongs to.

The program copies the code automatically from the Item table if you fill in the Item No. field.


Description, Service Item (table)

Description Field

The Service Item Table

This field contains a description of the service item.


Description 2, Service Item (table)

Description 2 Field

The Service Item Table

This field contains an additional description of the service item.


Status, Service Item (table)

Status Field

The Service Item Table

This field contains the status of the service item. There are five options: Blank, Own Service Item, Installed, Temporarily Installed, and Defective.

  • Blank — no status specified.

  • Own Service Item — your company owns the service item.

  • Installed — the service item is installed at the customer's site. The program selects this option when you create a new service item.

  • Temporarily Installed — the service item is temporarily installed at the customer's site.

  • Defective — the service item is defective. The program selects this option when you replace the service item.


Priority, Service Item (table)

Priority Field

The Service Item Table

This field specifies the service priority for this service item. There are three options: Low, Medium and High.


Customer No., Service Item (table)

Customer No. Field

The Service Item Table

This field contains the number of the customer who owns this service item.


Ship-to Code, Service Item (table)

Ship-to Code Field

The Service Item Table

This field contains the ship-to code for the customer that owns this service item. The code is used when the customer has several ship-to addresses and only one of them should be specified for the service item.

The owner of the service item is the Customer No. at this particular ship-to address.

The program uses the Ship-to Address table to fill in this field and the fields related to it, such as Ship-to Name, Ship-to Address, Ship-to City and other ship-to address information.


Item No., Service Item (table)

Item No. Field

The Service Item Table

This field contains the item number that the service item is linked to.

If you change the number in this field and the service item already has components, the program deletes the components.


Unit of Measure Code, Service Item (table)

Unit of Measure Code Field

The Service Item Table

This field contains the code of the unit of measure used when the service item was sold.


Location of Service Item, Service Item (table)

Location of Service Item Field

The Service Item Table

This field contains the code of the location of the service item.


Sales Unit Price, Service Item (table)

Sales Unit Price Field

The Service Item Table

This field contains the unit price of the service item when it was sold. The program copies this information from the Unit Price field in the Item table.


Sales Unit Cost, Service Item (table)

Sales Unit Cost Field

The Service Item Table

This field contains the unit cost of the service item when it was sold. The program copies this information from the Unit Cost field in the Item table.


Warranty Starting Date (Labor), Service Item (table)

Warranty Starting Date (Labor) Field

The Service Item Table

This field contains the starting date of the labor warranty for this service item.

If you enter a date in this field, the program automatically fills in the warranty-related fields with the default warranty information specified in the Service Mgt. Setup table.

If the program creates a service item automatically when you post a sales order, the program inserts the default warranty for the service item, starting from the posting date of the sales order. If the program creates a service item automatically when you replace a service item on a service line, the program inserts the default warranty for the service item, starting from the posting date of the corresponding service order.


Warranty Ending Date (Labor), Service Item (table)

Warranty Ending Date (Labor) Field

The Service Item Table

This field contains the ending date of the labor warranty for this service item.


Warranty Starting Date (Parts), Service Item (table)

Warranty Starting Date (Parts) Field

The Service Item Table

This field contains the starting date of the spare parts warranty for this service item.

If you enter a date in this field, the program automatically fills in the warranty-related fields with the default warranty information specified in the Service Mgt. Setup table.

If the program creates a service item automatically when you post a sales order, the program inserts the default warranty for the service item, starting from the posting date of the sales order. If the program creates a service item automatically when you replace a service item on a service line, the program inserts the default warranty for the service item, starting from the posting date of the corresponding service order.


Warranty Ending Date (Parts), Service Item (table)

Warranty Ending Date (Parts) Field

The Service Item Table

This field contains the ending date of the spare parts warranty for this service item.


Warranty % (Parts), Service Item (table)

Warranty % (Parts) Field

The Service Item Table

This field contains the percentage of spare parts costs covered by the warranty for the service item.


Warranty % (Labor), Service Item (table)

Warranty % (Labor) Field

The Service Item Table

This field contains the percentage of labor costs covered by the warranty for this service item.


Response Time (Hours), Service Item (table)

Response Time (Hours) Field

The Service Item Table

This field contains the estimated number of hours the service item requires before service on it should be started. The service is considered to have been started when the repair status of the service item line containing that service item changes from Initial to In Process.

If the service item belongs to a service item group, the program automatically copies into this field the value from the Default Response Time (Hours) field of that service item group.


Installation Date, Service Item (table)

Installation Date Field

The Service Item Table

This field contains the date when the service item was installed at the customer's site.


Sales Date, Service Item (table)

Sales Date Field

The Service Item Table

This field contains the date when this service item was sold.

The program uses this date as the default starting date for warranty on labor and spare parts for this service item.


Last Service Date, Service Item (table)

Last Service Date Field

The Service Item Table

This field shows the date of the last service on this service item.


Default Contract Value, Service Item (table)

Default Contract Value Field

The Service Item Table

This field contains the default contract value of a service item that later will be included in a service contract or contract quote.

The default contract value is used to calculate the contents of the Line Value field on a service contract line created for this service item.

The contents of the Default Contract Value field is calculated automatically when the service item is created, using the contract value calculation method.


Default Contract Discount %, Service Item (table)

Default Contract Discount % Field

The Service Item Table

In this field you can enter a default contract discount percentage for a service item, if this item will be part of a service contract.

If the service item is part of a service item group, and this group uses a default contract discount percentage, then this value will be copied to this field.


No. of Active Contracts, Service Item (table)

No. of Active Contracts Field

The Service Item Table

This field shows the number of currently active service contracts that this service item belongs to.


Vendor No., Service Item (table)

Vendor No. Field

The Service Item Table

This field contains the number of the vendor for this service item.


Vendor Item No., Service Item (table)

Vendor Item No. Field

The Service Item Table

This field contains the number assigned to the service item by its vendor.


No. Series, Service Item (table)

No. Series Field

The Service Item Table

This field contains the code for the number series that the program uses to assign the number of the service item.


Item Description, Service Item (table)

Item Description Field

The Service Item Table

This field contains the description of the item that the service item is linked to.

The program automatically copies the description from the Item table when you fill in the Item No. field.


Name, Service Item (table)

Name Field

The Service Item Table

This field contains the name of the customer that owns the service item.

The program copies the name automatically from the Customer table when you fill in the Customer No. field.


Address, Service Item (table)

Address Field

The Service Item Table

This field contains the address of the customer that owns the service item.

The program copies the address automatically from the Customer table when you fill in the Customer No. field.


Address 2, Service Item (table)

Address 2 Field

The Service Item Table

This field contains a second address line for the customer that owns the service item.

The program copies the address automatically from the Customer table when you fill in the Customer No. field.


Post Code, Service Item (table)

Post Code Field

The Service Item Table

This field contains the post code of the customer that owns the service item.

The program copies the code automatically from the Customer table when you fill in the Customer No. field.


City, Service Item (table)

City Field

The Service Item Table

This field contains the name of the city in which the customer that owns the service item is located.

The program copies the code automatically from the Customer table when you fill in the Customer No. field.


Contact, Service Item (table)

Contact Field

The Service Item Table

This field contains the name of the person you regularly contact when you do business with the customer that owns the service item.

The program copies the code automatically from the Customer table when you fill in the Customer No. field.


Phone No., Service Item (table)

Phone No. Field

The Service Item Table

This field contains the phone number of the customer that owns the service item.

The program copies the number automatically from the Customer table when you fill in the Customer No. field.


Ship-to Name, Service Item (table)

Ship-to Name Field

The Service Item Table

This field contains the name at the address where the service item is located.

The program copies the name automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Address, Service Item (table)

Ship-to Address Field

The Service Item Table

This field contains the address where the service item is located.

The program copies the address from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Address 2, Service Item (table)

Ship-to Address 2 Field

The Service Item Table

This field contains an additional line of the address where the service item is located.

The program copies the address from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Post Code, Service Item (table)

Ship-to Post Code Field

The Service Item Table

This field contains the post code of the address where the service item is located.

The program copies the code automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to City, Service Item (table)

Ship-to City Field

The Service Item Table

This field contains the name of the city where the service item is located.

The program copies the name automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Contact, Service Item (table)

Ship-to Contact Field

The Service Item Table

This field contains the name of a contact person for the address where the service item is located.

The program copies the name automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Phone No., Service Item (table)

Ship-to Phone No. Field

The Service Item Table

This field contains the telephone number for the address where the service item is located.

The program copies the number automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Usage (Cost), Service Item (table)

Usage (Cost) Field

The Service Item Table

This field contains the amount of service usage based on the unit cost for this service item.

The program automatically calculates and updates the contents of this field using the Cost Amount field in the Service Ledger Entry table.


Usage (Amount), Service Item (table)

Usage (Amount) Field

The Service Item Table

This field contains the amount of service usage for this service item.

The program automatically calculates and updates the contents of this field using the Amount field in the Service Ledger Entry table.


Invoiced Amount, Service Item (table)

Invoiced Amount Field

The Service Item Table

This field contains the invoiced service amount for this service item.

The program automatically calculates and updates the contents of this field using the Amount field in the Service Ledger Entry table.


Total Quantity, Service Item (table)

Total Quantity Field

The Service Item Table

This field contains the total quantity of service usage for this service item.

The program automatically calculates and updates the contents of this field using the Quantity field in the Service Ledger Entry table.


Total Qty. Invoiced, Service Item (table)

Total Qty. Invoiced Field

The Service Item Table

This field contains the total quantity of service usage that has been invoiced for this service item.

The program automatically calculates and updates the contents of this field using the Charged Qty. field in the Service Ledger Entry table.


Resources Used, Service Item (table)

Resources Used Field

The Service Item Table

This field contains the amount of service usage based on resource cost for this service item.

The program automatically calculates and updates the contents of this field using the Cost Amount field in the Service Ledger Entry table.


Parts Used, Service Item (table)

Parts Used Field

The Service Item Table

This field contains the amount of spare part cost based on the service usage for this service item.

The program automatically calculates and updates the contents of this field using the Cost Amount field in the Service Ledger Entry table.


Cost Used, Service Item (table)

Cost Used Field

The Service Item Table

This field contains the amount of service usage based on service cost for this service item.

The program automatically calculates and updates the contents of this field using the Cost Amount field in the Service Ledger Entry table.


Vendor Name, Service Item (table)

Vendor Name Field

The Service Item Table

This field contains the name of the vendor for this service item.

The program copies the name from the Vendor table when you fill in the Vendor No. field.


Vendor Item Name, Service Item (table)

Vendor Item Name Field

The Service Item Table

This field contains the name assigned to this service item by the vendor.


Comment, Service Item (table)

Comment Field

The Service Item Table

A check mark in this field indicates that there is a comment for this service item.


Service Item Components, Service Item (table)

Service Item Components Field

The Service Item Table

A check mark in this field indicates that there exists a component for this service item.


Preferred Resource, Service Item (table)

Preferred Resource Field

The Service Item Table

This field contains the number of the resource that the customer prefers for servicing of the service item.


Variant Code, Service Item (table)

Variant Code Field

The Service Item Table

This field contains the variant code for this service item.


County, Service Item (table)

County Field

The Service Item Table

This field specifies the county where the customer that owns the service item is located.

The program retrieves the county name from the Customer table when the Customer No. field is filled in.

The county name will be formatted on printouts.


Ship-to County, Service Item (table)

Ship-to County Field

The Service Item Table

This field contains the county/region of the customer's shipping address.

The program retrieves the code automatically from the Customer table when the Ship-to Code field is filled in.

The program uses the Ship-to Country/Region Code field to format all ship-to address fields on printouts.


Country/Region Code, Service Item (table)

Country/Region Code Field

The Service Item Table

This field contains the country/region code where the customer that owns the service item is based.To see the country/region codes and address formats in the Countries/Regions window, click the AssistButton in the field.

The program automatically fills in this field when you enter the customer number on the service item card.

The program uses the country/region code to format the customer's address (post code, city, county, contact address) fields on printouts.


Ship-to Country/Region Code, Service Item (table)

Ship-to Country/Region Code Field

The Service Item Table

This field contains the country code of the customer's shipping address.

The program retrieves the code automatically from the Ship-to Address table when you fill in the Ship-to Code field.

The program uses the ship-to country/region code to format all ship-to address fields on printouts.


Name 2, Service Item (table)

Name 2 Field

The Service Item Table

This field contains an additional name for the customer that owns the service item.

The program copies the name automatically from the Customer table when you fill in the Customer No. field.


Ship-to Name 2, Service Item (table)

Ship-to Name 2 Field

The Service Item Table

This field can contain another line of the name to which the service will be shipped.

The program automatically retrieves the ship-to name from the Customer table when you fill in the Customer No. field, or from the Ship-to Address table if you have entered something in the Ship-to Code field.

You can change the name either by entering a different one or by entering the ship-to code that stands for the ship-to address you want. If you change the ship-to code, the program will automatically change the contents of this field.


Service Price Group Code, Service Item (table)

Service Price Group Code Field

The Service Item Table

This field contains the code of the Service Price Group that the service item belongs to.

If you create a service item within a service order, the program automatically copies the code from the Service Price Group Code field in the Service Item Line table when you run the Create Service Item function.


Default Contract Cost, Service Item (table)

Default Contract Cost Field

The Service Item Table

This field contains the default contract cost of a service item that later will be included in a service contract or contract quote.

The default contract cost is used to calculate the contents of the Line Cost field on a service contract line created for this service item.

The contents of the Default Contract Cost field is calculated automatically when the service item is created, using the following formula: Default Contract Cost = Sales Unit Cost * Contract Value % / 100.


Prepaid Amount, Service Item (table)

Prepaid Amount Field

The Service Item Table

This field contains the total prepaid amount for the service item. This is the amount that has been posted from prepaid contracts containing the service item to the prepaid account and has not been moved to the G/L accounts yet.

When you invoice a service contract that is marked as prepaid, the program posts the amounts to the prepaid account and creates service ledger entries.

The program automatically calculates and updates the contents of this field, using the Amount field in the Service Ledger Entry table.


Search Description, Service Item (table)

Search Description Field

The Service Item Table

In this field, you can enter an alternative description to search for the service item when you cannot remember its number.

When you enter a description of the service item in the Description field, the program automatically copies this text to the Search Description field. However, the contents of the Search Description field do not need to be the same as those of the Description field. You can enter any text as a search description with a maximum of 30 characters, both numbers and letters.

The program automatically replaces the text you specify as a search description with the correct service item number when you enter it in the Service Item No. field on the service contract or service order lines, for example.

Attention

If the search description was inserted automatically, it will be updated each time you change the Description field. The program will not update this field if you fill in the Description field manually.


Service Contracts, Service Item (table)

Service Contracts Field

The Service Item Table

A check mark in this field indicates that this service item belongs to one or more service contracts/quotes.


Total Qty. Consumed, Service Item (table)

Total Qty. Consumed Field

The Service Item Table

This field contains the total quantity of service usage that has been consumed for this service item.

The program automatically calculates and updates the contents of this field using the Quantity field in the Service Ledger Entry table.


Date Filter, Service Item (table)

Date Filter Field

The Service Item Table

This field contains a date filter.

If this field contains the starting and ending dates for a time period, fields such as Usage (Cost), Usage (Amount) and Total Quantity will display information for that time period only.

You can enter a date or a time interval. There are certain rules for how dates should be entered.


Type Filter, Service Item (table)

Type Filter Field

The Service Item Table

This field contains a type filter. There are five options: Blank, Resource, Item, Service Cost and Service Contract.

For example, if this field contains the option Resource, fields such as Usage (Amount), Invoiced Amount and Total Quantity only display information related to service ledger entries with that particular type.


Contract Filter, Service Item (table)

Contract Filter Field

The Service Item Table

This field contains a service contract filter.

If this field contains a service contract number, fields such as Usage (Amount), Invoiced Amount and Total Quantity will only display information linked to that particular contract.


Service Order Filter, Service Item (table)

Service Order Filter Field

The Service Item Table

This field contains a service order filter.

If this field contains a service order number, fields such as Usage (Amount), Invoiced Amount and Total Quantity only display information linked to that particular service order.


Sales/Serv. Shpt. Document No., Service Item (table)

Sales/Serv. Shpt. Document No. Field

The Service Item Table

This field contains the number of the shipment document in which this service item was first registered as a service item.

This field is used internally by the program.


Sales/Serv. Shpt. Line No., Service Item (table)

Sales/Serv. Shpt. Line No. Field

The Service Item Table

This field contains the number of the line in the shipment document which contains the service item.

This field is used internally by the program.


Shipment Type, Service Item (table)

Shipment Type Field

The Service Item Table

This field indicates the type of the shipment, sales or service, in which the service item was first registered as such.

The program uses this field internally.


Parent Service Item No., Service Item Component (table)

Parent Service Item No. Field

The Service Item Component Table

This field contains the number of the service item in which the component is included.

The program copies the number from the Service Item table when you insert the component.


Line No., Service Item Component (table)

Line No. Field

The Service Item Component Table

This field contains the number of the line.

The program numbers the lines sequentially and uses the numbers to keep track of the different component lines.


Active, Service Item Component (table)

Active Field

The Service Item Component Table

A check mark in this field indicates that the component is in use.

If you replace this component with a new one, the program automatically removes the check mark from this field.


Type, Service Item Component (table)

Type Field

The Service Item Component Table

This field shows the type of the component. There are two options: Service Item and Item.


No., Service Item Component (table)

No. Field

The Service Item Component Table

Depending on the value in the Type field, this field contains the number of an item or a service item.


Date Installed, Service Item Component (table)

Date Installed Field

The Service Item Component Table

This field contains the date that the component was installed. The program enters the date automatically as soon as you install the component.


Variant Code, Service Item Component (table)

Variant Code Field

The Service Item Component Table

This field contains the variant code of the component.

Depending on the value in the Type field, the program copies the code automatically from the Item table or Service Item table when you fill in the No. field.


Serial No., Service Item Component (table)

Serial No. Field

The Service Item Component Table

This field contains the serial number of the component.

If the component is a service item, the program copies the serial number automatically from the Service Item table when you fill in the No. field.


Description, Service Item Component (table)

Description Field

The Service Item Component Table

This field contains a description of the component.

Depending on the value in the Type field, the program copies the description automatically from the Item or the Service Item table when you fill in the No. field.


Description 2, Service Item Component (table)

Description 2 Field

The Service Item Component Table

This field contains an additional description of the component.

Depending on the value in the Type field, the program copies the description automatically from the Item or the Service Item table when you fill in the No. field.


Service Order No., Service Item Component (table)

Service Order No. Field

The Service Item Component Table

This field contains the number of the service order under which this component was replaced. The program removes a check mark from the Active field of the appropriate component.

When you replace a component on a service line, the program copies the number from the Document Type field in the Service Line table.


From Line No., Service Item Component (table)

From Line No. Field

The Service Item Component Table

This field contains the line number assigned to the component when it was an active component of the service item.

The program automatically fills in this field when you replace this component with a new one.


Last Date Modified, Service Item Component (table)

Last Date Modified Field

The Service Item Component Table

This field contains the date that the component was last modified.

When you change information on the component, the program automatically updates the Last Date Modified field to show the current system date.


Service Item No., Service Item Log (table)

Service Item No. Field

The Service Item Log Table

This field contains the number of the service item the event occurred on.

The program automatically fills in this field by copying the value of the No. field in the Service Item table when the event takes place.


Entry No., Service Item Log (table)

Entry No. Field

The Service Item Log Table

This field contains the number that the program has assigned to the entry.


Event No., Service Item Log (table)

Event No. Field

The Service Item Log Table

This field contains the number that the program has assigned to the event occurred on the service item. The program uses this field internally.


Document No., Service Item Log (table)

Document No. Field

The Service Item Log Table

This field contains the number of the document involved in the event that occurred to the service item.

The program automatically fills in this field by copying the number from the Document No. field in the Service Item Line table or the Service Order No. field in the Service Item Component table.


After, Service Item Log (table)

After Field

The Service Item Log Table

This field contains the value of the field modified after the event takes place.

The program automatically fills in this field copying the value of the modified field from the Service Item table or the Service Item Component table after the event takes place.


Before, Service Item Log (table)

Before Field

The Service Item Log Table

This field contains the previous value of the field modified after the event takes place.

The program automatically fills in this field copying the previous value of the modified field from the Service Item table or the Service Item Component table after the event takes place.


Change Date, Service Item Log (table)

Change Date Field

The Service Item Log Table

This field contains the date of the event.


Change Time, Service Item Log (table)

Change Time Field

The Service Item Log Table

This field contains the time of the event.


User ID, Service Item Log (table)

User ID Field

The Service Item Log Table

This field contains the user ID linked to this entry.


Document Type, Service Item Log (table)

Document Type Field

The Service Item Log Table

This field contains the type of the document involved in the event that occurred to the service item.

The value in this field is set to Order/Quote/Contract if a service order/service quote/service contract is involved in that event.


No., Troubleshooting Header (table)

No. Field

The Troubleshooting Header Table

This field contains the number of the troubleshooting.

To enter a new number, you can use one of the following methods:

  • If you have set up a default troubleshooting number series, press Enter and the program automatically fills in this field with the next number in the series.

  • If you have not set up a default troubleshooting number series, you can enter a number manually.

The number must be unique - you cannot use the same number twice in one table. You can set up as many numbers as you want.


Description, Troubleshooting Header (table)

Description Field

The Troubleshooting Header Table

This field contains a description of the troubleshooting.


No. Series, Troubleshooting Header (table)

No. Series Field

The Troubleshooting Header Table

This field contains the code for the number series that the program uses to assign the number to the troubleshooting header.


No., Troubleshooting Line (table)

No. Field

The Troubleshooting Line Table

This field contains the number of the troubleshooting.

The program copies the number from the No. field in the Troubleshooting Header table when you insert a troubleshooting line.


Line No., Troubleshooting Line (table)

Line No. Field

The Troubleshooting Line Table

This field contains the number of the line.

The program numbers the lines sequentially and uses the numbers to keep track of the different troubleshooting lines.


Comment, Troubleshooting Line (table)

Comment Field

The Troubleshooting Line Table

This field contains the troubleshooting comment or guidelines.


Type, Troubleshooting Setup (table)

Type Field

The Troubleshooting Setup Table

This field shows the type of the troubleshooting. There are three options: Service Item Group, Item and Service Item.


No., Troubleshooting Setup (table)

No. Field

The Troubleshooting Setup Table

Depending on the Type field, this field contains the number of an item, a service item or a service item group code.


Troubleshooting No., Troubleshooting Setup (table)

Troubleshooting No. Field

The Troubleshooting Setup Table

This field contains the number of the troubleshooting.


Troubleshooting Description, Troubleshooting Setup (table)

Troubleshooting Description Field

The Troubleshooting Setup Table

This field contains a description of the troubleshooting.

The program copies the description automatically from the Troubleshooting Header table when you fill in the Troubleshooting No. field.


Entry No., Service Order Allocation (table)

Entry No. Field

The Service Order Allocation Table

This field shows the number that the program has assigned to the entry.

Every service order allocation entry has a unique entry number. The program assigns a number to an entry when it is created.


Status, Service Order Allocation (table)

Status Field

The Service Order Allocation Table

This field contains the status of the service order allocation entry. There are five options: Nonactive, Active, Finished, Canceled and Reallocation Needed.

The program updates the status automatically when you allocate a resource or a resource group to the entry, when the repair status of the service item in the entry changes and when you cancel or reallocate the entry.

Click here to learn more about how the program fills in this field.


Status

The program fills in this field in the following way:

  • Nonactive — when the program or you create a service order allocation entry, indicating that no resource has been allocated.

  • Active — when you allocate a resource or resource group to the service item in the service order allocation entry.

  • Finished — when you select the Finished repair status for the service item in the service order allocation entry, or when you reallocate the partly serviced item in the entry. It indicates that the allocated resource or resource group has finished its part of the service task.

  • Canceled — when you reallocate the referred service item in the service order allocation entry, indicating that the allocated resource or resource group has not attempted the service task.

  • Reallocation Needed — when you select the Referred or Partly Serviced repair status for the service item in the service order allocation entry, when you cancel the allocation entry directly, or when you convert a service quote to a service order. It indicates that the resource or resource group allocated has not attempted the service task, or has finished only a part of the task. In either case, the service order allocation entry needs reallocation.

If you have converted a quote to a service order, the program always changes the status of the allocation entries registered for the quote to Finished when you reallocate the service items in the service order.


Document No., Service Order Allocation (table)

Document No. Field

The Service Order Allocation Table

This field contains the number of the service order to which the service order allocation entry belongs.

The program copies the number from the Document Type field in the Service Header table when the allocation entry is created.


Allocation Date, Service Order Allocation (table)

Allocation Date Field

The Service Order Allocation Table

This field contains the date when the allocation should start.


Resource No., Service Order Allocation (table)

Resource No. Field

The Service Order Allocation Table

This field contains the number of the resource allocated to the service task in the entry.


Resource Group No., Service Order Allocation (table)

Resource Group No. Field

The Service Order Allocation Table

This field contains the number of the resource group allocated to the service task in the entry.


Service Item Line No., Service Order Allocation (table)

Service Item Line No. Field

The Service Order Allocation Table

This field contains the number of the service item line that is linked to the entry.


Allocated Hours, Service Order Allocation (table)

Allocated Hours Field

The Service Order Allocation Table

This field contains the number of hours allocated to the resource or resource group for the service task in the entry.


Starting Time, Service Order Allocation (table)

Starting Time Field

The Service Order Allocation Table

This field contains the time when you want the allocation to start.


Finishing Time, Service Order Allocation (table)

Finishing Time Field

The Service Order Allocation Table

This field contains the time when you want the allocation to finish.


Description, Service Order Allocation (table)

Description Field

The Service Order Allocation Table

This field contains a description for the service order allocation.


Reason Code, Service Order Allocation (table)

Reason Code Field

The Service Order Allocation Table

This field contains the reason code for the service order allocation entry.

When you cancel or reallocate the service order allocation entry, the program asks you to enter a reason code for the change.


Service Item No., Service Order Allocation (table)

Service Item No. Field

The Service Order Allocation Table

This field contains the number of the service item.


Posted, Service Order Allocation (table)

Posted Field

The Service Order Allocation Table

A check mark in this field indicates that the service order allocation entry is posted.

When you post a service order, the program automatically posts all service order allocation entries for the service order.


Service Item Description, Service Order Allocation (table)

Service Item Description Field

The Service Order Allocation Table

This field contains a description of the service item in the entry.


Service Item Serial No., Service Order Allocation (table)

Service Item Serial No. Field

The Service Order Allocation Table

This field contains the serial number of the service item in the entry.


Repair Status, Service Order Allocation (table)

Repair Status Field

The Service Order Allocation Table

This field contains the current repair status of the service item.

The program automatically updates the contents of the field using the Repair Status Code field in the Service Item Line table.


Service Started, Service Order Allocation (table)

Service Started Field

The Service Order Allocation Table

A check mark in this field indicates that the service has been started on the current allocation.


Document Type, Service Order Allocation (table)

Document Type Field

The Service Order Allocation Table

This field specifies the type of the document (Order or Quote) from which the current allocation entry was created. The program fills in this field along with the Document No. field using the information from the Service Header table.


Location Code, Resource Location (table)

Location Code Field

The Resource Location Table

This field contains the code of the location of the resource.


Location Name, Resource Location (table)

Location Name Field

The Resource Location Table

This field contains the name of the location.

The program fills in this field automatically when the Location Code field is filled in. The program uses the information from the Location table.


Resource No., Resource Location (table)

Resource No. Field

The Resource Location Table

This field contains the number of the resource located in the location.

The program copies the number from the No. field in the Resource table.


Resource Name, Resource Location (table)

Resource Name Field

The Resource Location Table

This field contains the name of the resource.

The program fills in this field automatically when the Resource No. field is filled in.


Starting Date, Resource Location (table)

Starting Date Field

The Resource Location Table

This field contains the date when the resource becomes available in this location.


Code, Work-Hour Template (table)

Code Field

The Work-Hour Template Table

This field contains a code for the work-hour template.

The code must be unique - you cannot use the same code twice in one table. You can set up as many work-hour templates as you want.


Description, Work-Hour Template (table)

Description Field

The Work-Hour Template Table

This field contains a description of the work-hour template.


Monday, Work-Hour Template (table)

Monday Field

The Work-Hour Template Table

This field contains the number of work-hours on Monday.


Tuesday, Work-Hour Template (table)

Tuesday Field

The Work-Hour Template Table

This field contains the number of work-hours on Tuesday.


Wednesday, Work-Hour Template (table)

Wednesday Field

The Work-Hour Template Table

This field contains the number of work-hours on Wednesday.


Thursday, Work-Hour Template (table)

Thursday Field

The Work-Hour Template Table

This field contains the number of work-hours on Thursday.


Friday, Work-Hour Template (table)

Friday Field

The Work-Hour Template Table

This field contains the number of work-hours on Friday.


Saturday, Work-Hour Template (table)

Saturday Field

The Work-Hour Template Table

This field contains the number of work-hours on Saturday.


Sunday, Work-Hour Template (table)

Sunday Field

The Work-Hour Template Table

This field contains the number of work-hours on Sunday.


Total per Week, Work-Hour Template (table)

Total per Week Field

The Work-Hour Template Table

This field contains the total number of work-hours per week for the work-hour template.

The program calculates the value automatically by adding together the work-hours of each day of the week.

You cannot change or delete the contents of this field.


Code, Skill Code (table)

Code Field

The Skill Code Table

This field contains a code for the skill.

The code must be unique - you cannot use the same code twice in one table. You can set up as many skill codes as you want.


Description, Skill Code (table)

Description Field

The Skill Code Table

This field contains a description of the skill code.


Type, Resource Skill (table)

Type Field

The Resource Skill Table

This field contains the type of object you are assigning a skill to. There are four options: Resource, Service Item Group, Item, and Service Item.


No., Resource Skill (table)

No. Field

The Resource Skill Table

This field contains the number of the object you are assigning a skill to.

The Type field determines whether the number is a resource number, a service item group code, item number, or service item number.


Skill Code, Resource Skill (table)

Skill Code Field

The Resource Skill Table

This field contains the code of the skill you want to assign.


Assigned From, Resource Skill (table)

Assigned From Field

The Resource Skill Table

This field contains the type of object from which the skill code was assigned. There are three options: Blank, Service Item Group, and Item.

  • Blank: that is, the skill code was assigned directly to this item/service item/service item group.

  • Service Item Group: that is, the skill code was originally assigned to a service item group that includes this item/service item.

  • Item: that is, the skill code was inherited from an item that is linked to this service item.

Note that you cannot manually change the content of this field.


Source Type, Resource Skill (table)

Source Type Field

The Resource Skill Table

This field contains the type of object from which this skill code originates.

This field is filled in automatically and is used for internal purposes.


Source Code, Resource Skill (table)

Source Code Field

The Resource Skill Table

This field contains the code/number of the object from which the skill code originates.

This field is filled in automatically and is used for internal purposes.


Code, Service Zone (table)

Code Field

The Service Zone Table

This field contains a code for the service zone.

The code must be unique - you cannot use the same code twice in one table. You can set up as many service zone codes as you want.


Description, Service Zone (table)

Description Field

The Service Zone Table

This field contains a description of the service zone.


Resource No., Resource Service Zone (table)

Resource No. Field

The Resource Service Zone Table

This field contains the number of the resource located in the service zone.

The program copies the number from the No. field in the Resource table.


Service Zone Code, Resource Service Zone (table)

Service Zone Code Field

The Resource Service Zone Table

This field contains the code of the service zone in which the resource will be located. A resource can be located in more than one zone at a time.


Starting Date, Resource Service Zone (table)

Starting Date Field

The Resource Service Zone Table

This field contains the date from which the resource is located in the service zone.

If the Starting Date field is clear, the resource's location in the service zone will be recognized as soon as you enter it. It will remain in effect until the starting date of another zone location of the same resource or until you delete the line.


Description, Resource Service Zone (table)

Description Field

The Resource Service Zone Table

This field contains a description of the resource's assignment to the service zone.


Contract Type, Service Contract Line (table)

Contract Type Field

The Service Contract Line Table

This field contains the type of the contract. There are two options: Contract or Quote.

  • Contract shall mean an agreement made between your company and the customer, specifying the coverage and the terms of the service obligation.

  • Quote is a forerunner to a service contract. With a quote, your company makes an offer to the customer. The quote needs customer approval before being converted into a service contract.

The program fills in this field automatically.


Contract No., Service Contract Line (table)

Contract No. Field

The Service Contract Line Table

This field contains the number of the service contract or service contract quote that the service contract line belongs to.


Line No., Service Contract Line (table)

Line No. Field

The Service Contract Line Table

This field contains the number of the service contract line.


Contract Status, Service Contract Line (table)

Contract Status Field

The Service Contract Line Table

This field specifies the status of the contract. There are three options:

  • Blank – there is no contract.

  • Signed – the contract was signed.

  • Cancelled – the contract was cancelled.

This field is used for internal purposes only.


Service Item No., Service Contract Line (table)

Service Item No. Field

The Service Contract Line Table

This field contains the number of the service item that is subject to the service contract.

When you select a service item, all the relevant information will be filled in automatically on the service contract lines.


Description, Service Contract Line (table)

Description Field

The Service Contract Line Table

This field contains the description of the service item that is subject to the service contract.

When you select a service item, this field will be filled in automatically. If you have not selected a service item, you can enter a description manually.


Serial No., Service Contract Line (table)

Serial No. Field

The Service Contract Line Table

This field contains the serial number of the service item that is subject to the service contract.

When you select a service item, this field will be filled in automatically. If you have not selected a service item, you can enter a serial number manually.


Service Item Group Code, Service Contract Line (table)

Service Item Group Code Field

The Service Contract Line Table

This field contains the service item group to which the service item on the line belongs.

When you select a service item, this field is filled in automatically. If you have not selected a service item, you can enter a service item group code manually.


Customer No., Service Contract Line (table)

Customer No. Field

The Service Contract Line Table

This field contains the number of the customer that the service contract belongs to.


Ship-to Code, Service Contract Line (table)

Ship-to Code Field

The Service Contract Line Table

This field contains the ship-to code for the customer that the service contract or service item belongs to. This code is used when the customer has several ship-to addresses.


Item No., Service Contract Line (table)

Item No. Field

The Service Contract Line Table

This field contains the number of the item that is linked to the service item in the service contract.


Unit of Measure Code, Service Contract Line (table)

Unit of Measure Code Field

The Service Contract Line Table

This field contains the code of the unit of measure used when the service item was sold.


Response Time (Hours), Service Contract Line (table)

Response Time (Hours) Field

The Service Contract Line Table

This field contains the response time for the service item belonging to the service contract. The response time here is the estimated number of hours from creation of the service order with this service item to the time when service on this service item should start. The service is considered to have been started when the repair status of the service item line with this service item changes from Initial to In Process.

The program automatically fills in this field when you add a new service contract line to the service contract. The program copies the value from the Response Time (Hours) field in the Service Item table for the corresponding service item if this field is not blank and if the value in the field is less than that in the Response Time (Hours) field in the Service Contract Header table. Otherwise, the program fills in this field by copying the value from the Response Time (Hours) field in the Service Contract Header table.


Last Planned Service Date, Service Contract Line (table)

Last Planned Service Date Field

The Service Contract Line Table

This field contains the date of the last planned service on this service item.

This date can be different from the last actual service date.


Next Planned Service Date, Service Contract Line (table)

Next Planned Service Date Field

The Service Contract Line Table

This field contains the date of the next planned service on the service item included in the contract.

This date can be different from the actual next service date.

The value in this field is automatically modified after posting an order that belongs to the contract. The order is considered to belong to the contract which number is specified in the Contract No. field in the Service Header table. To modify the value in this field, the program uses the calculation method specified in the Next Service Calc. Method field in the Service Mgt. Setup window.


Last Service Date, Service Contract Line (table)

Last Service Date Field

The Service Contract Line Table

This field contains the date when the service item on the line was last serviced. The program copies this date from the Finishing Date field on the header of the corresponding service order when you post the order. If the Finishing Date field is blank, the program copies the date from the Posting Date field.


Last Preventive Maint. Date, Service Contract Line (table)

Last Preventive Maint. Date Field

The Service Contract Line Table

This field contains the date when the last time preventative service was performed on this service item.


Invoiced to Date, Service Contract Line (table)

Invoiced to Date Field

The Service Contract Line Table

This field contains the date of the last time the contract was invoiced.


Credit Memo Date, Service Contract Line (table)

Credit Memo Date Field

The Service Contract Line Table

This field contains the date when you can create a credit memo for the service item that needs to be removed from the service contract.


Contract Expiration Date, Service Contract Line (table)

Contract Expiration Date Field

The Service Contract Line Table

This field contains the date when a service item should be removed from the service contract in which it is included.

The program copies the value from the Expiration Date field in the Service Contract Header table.

However, the value in this field can be changed only to the date which is earlier than the value in the Expiration Date field and later than the value in the Starting Date field in the Service Contract Header table.


Service Period, Service Contract Line (table)

Service Period Field

The Service Contract Line Table

This field contains the period of time that must pass between each servicing of an item.

When you add a new line, the program copies this period from the Service Period field on the service contract header. If needed, you can change the contents of the field manually.

Note that the service period should not exceed the period in the Invoice Period field on the contract header if the Invoice after Service check box is selected.


Line Value, Service Contract Line (table)

Line Value Field

The Service Contract Line Table

This field contains the value of the service item line in the service contract or contract quote. The program always presents the line value of a service item in LCY.

To read more about how the program fills in this field, click here.

Attention

If you change the line value, the program will update the contents of the Line Amount, Line Discount Amount and Profit fields on the service contract line.


Line Discount %, Service Contract Line (table)

Line Discount % Field

The Service Contract Line Table

This field contains the line discount percentage that will be given on the service item line.

The program calculates this percentage using the Line Value and Line Discount Amount fields when the service contract line is created or the mentioned fields are updated. The following formula is used for the Line Discount % calculation: Line Discount % = (Line Discount Amount / Line Value) * 100.

Attention

If you change the contents of this field, the program will update the contents of the Line Amount, Line Discount Amount and Profit fields on the service contract line.


Line Amount, Service Contract Line (table)

Line Amount Field

The Service Contract Line Table

This field contains the net amount (excluding the invoice discount amount) of the service item line, in the currency of the service contract or contract quote.

The program calculates this amount using the Line Value and Line Discount % fields when the service contract line is created or the mentioned fields are updated.

The following formula is used for the Line Amount calculation: Line Amount = Line Value - Line Value * Line Discount % / 100.

Attention

If you change the line amount, the program updates the contents of the Line Discount Amount, Line Discount % and Profit fields on the service contract line.


Variant Code, Service Contract Line (table)

Variant Code Field

The Service Contract Line Table

This field contains the code that specifies the variant of a service item on the service item line.

You can use the code that comes from the service item, or select one yourself.


Starting Date, Service Contract Line (table)

Starting Date Field

The Service Contract Line Table

This field contains the starting date of the service contract. The starting date is the date on which the service contract becomes valid, or when this contract line was included in the signed contract.


New Line, Service Contract Line (table)

New Line Field

The Service Contract Line Table

This field shows whether the service contract line is a new line in a service contract, or that it is an existing line.

A check mark in this field means that the line is a new line; a blank field means that it is an existing line.

A check mark will be only displayed after the (adjusted) contract is signed.


Credited, Service Contract Line (table)

Credited Field

The Service Contract Line Table

This field contains a check mark if the service contract line has been credited.

Note

It is not possible to modify the Contract Expiration Date field on a contract line which has been credited.


Line Cost, Service Contract Line (table)

Line Cost Field

The Service Contract Line Table

This field contains the calculated cost of the service item line in the service contract or contract quote. The program always presents the line cost of a service item in LCY.

To read more about how the program fills in this field, click here.

Attention

If you change the line cost, the program updates the contents of the Profit field on the service contract line.


Line Discount Amount, Service Contract Line (table)

Line Discount Amount Field

The Service Contract Line Table

This field contains the amount of the discount that will be given on the service contract line. The program calculates the line discount amount by subtracting the Line Amount from the Line Value field values when the service contract line is created or automatically updated.

Attention

If you change the line discount amount, the program updates the contents of the Line Discount %, Line Amount and Profit fields on the service contract line.


Profit, Service Contract Line (table)

Profit Field

The Service Contract Line Table

This field contains the profit, expressed as the difference between the amounts in the Line Amount and Line Cost fields on the service contract line.

Attention

If you change the profit, the program updates the contents of the Line Amount, Line Discount Amount and Line Discount % fields on the service contract line.


Contract No., Service Contract Header (table)

Contract No. Field

The Service Contract Header Table

This field contains the number of the service contract or service contract quote.

You can enter enter a new number using one of the following methods:

  • If you have set up a default service contract number series, press Enter and the program will automatically fill in this field with the next number in the series.

  • If you have not set up a default service contract number series, you can enter a number manually.

The number must be unique - you cannot use the same number twice in one table. You can set up as many numbers as you want.


Contract Type, Service Contract Header (table)

Contract Type Field

The Service Contract Header Table

This field contains the type of the contract. There are two options: Contract or Quote.

  • Contract shall mean an agreement made between your company and the customer, specifying the coverage and the terms of the service obligation.

  • Quote is a forerunner to a service contract. With a quote, your company makes an offer to the customer. The quote needs customer approval before being converted into a service contract.

The program fills in this field automatically.


Description, Service Contract Header (table)

Description Field

The Service Contract Header Table

This field contains a description of the service contract.


Description 2, Service Contract Header (table)

Description 2 Field

The Service Contract Header Table

This field contains an additional description of the service contract.


Status, Service Contract Header (table)

Status Field

The Service Contract Header Table

This field contains the status of the service contract or contract quote. There are three options: Blank, Signed and Canceled.

  • Blank — the general status of a contract quote.

  • Signed — the general status of a service contract that the customer has approved of and signed. The program automatically enters Signed in the Status field when you convert a contract quote to a service contract.

  • Canceled — the status of a canceled contract quote or service contract.


Change Status, Service Contract Header (table)

Change Status Field

The Service Contract Header Table

The value in the Change Status field shows whether a service contract or contract quote is locked or open for changes.

To read more about modification of this field, click here.


Customer No., Service Contract Header (table)

Customer No. Field

The Service Contract Header Table

This field contains the number of the customer who owns the service items in the service contract/contract quote.

Note

All service contracts and contract quotes contain two customer numbers, one for the customer who owns the items in service (in the Customer No. field), and another for the customer to whom you will send the invoices that belong to the service contract (in the Bill-to Customer No. field).

All customer-related information regarding invoicing, discounts, statistics and so on will refer to the customer who will receive the invoice, not the one who owns the service item.


Name, Service Contract Header (table)

Name Field

The Service Contract Header Table

This field contains the name of the customer in the service contract.

The program copies the address automatically from the Customer table when you fill in the Customer No. field.


Address, Service Contract Header (table)

Address Field

The Service Contract Header Table

This field contains the address of the customer in the service contract.

The program copies the address automatically from the Customer table when you fill in the Customer No. field.


Address 2, Service Contract Header (table)

Address 2 Field

The Service Contract Header Table

This field contains an additional address for the customer in the service contract.

The program copies the address automatically from the Customer table when you fill in the Customer No. field.


Post Code, Service Contract Header (table)

Post Code Field

The Service Contract Header Table

This field contains the post code of the customer in the service contract.

The program copies the code automatically from the Customer table when you fill in the Customer No. field.


City, Service Contract Header (table)

City Field

The Service Contract Header Table

This field contains the name of the city in which the customer in the service contract is located.

The program copies the name automatically from the Customer table when you fill in the Customer No. field.


Contact Name, Service Contract Header (table)

Contact Name Field

The Service Contract Header Table

This field contains the name of the person you regularly contact when you do business with the customer in this service contract.

The program automatically selects the contact that has service as their job responsibility and copies the name from the Contact table when you fill in the Customer No. field.


Your Reference, Service Contract Header (table)

Your Reference Field

The Service Contract Header Table

This field contains the customer's reference number. The number will be printed on service and sales documents.


Salesperson Code, Service Contract Header (table)

Salesperson Code Field

The Service Contract Header Table

This field contains the code of the salesperson linked to this service contract.


Bill-to Customer No., Service Contract Header (table)

Bill-to Customer No. Field

The Service Contract Header Table

This field contains the number of the customer to whom you will send the invoice that belongs to the service contract. The service invoice is considered to belong to a service contract which number is contained in the Contract No. field on the invoice header.

Note

All service contracts and contract quotes contain two customer numbers, one for the customer with whom you have signed the service contract (in the Customer No. field) and another for the customer to whom you will send the invoices that belong to the service contract (in the Bill-to Customer No. field).

All customer-related information regarding invoicing, discounts and statistics will refer to the customer who will receive the invoice (Bill-to Customer) and not the one who owns the service items (Customer).


Bill-to Name, Service Contract Header (table)

Bill-to Name Field

The Service Contract Header Table

This field contains the name of the customer you will send the invoice for the service contract to.

The program copies the name automatically from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to Address, Service Contract Header (table)

Bill-to Address Field

The Service Contract Header Table

This field contains the address of the customer you send the invoice for the service contract to.

The program copies the name automatically from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to Address 2, Service Contract Header (table)

Bill-to Address 2 Field

The Service Contract Header Table

This field contains the additional address line for the customer you will send the invoice for the service contract to.

The program copies the name automatically from the Customer table when you fill in the Bill-to Customer No. in.


Bill-to Post Code, Service Contract Header (table)

Bill-to Post Code Field

The Service Contract Header Table

This field contains the post code of the customer you will send the invoice for the service contract to.

The program copies the name automatically from the Customer table when you fill in the Bill-to Customer No. field.


Bill-to City, Service Contract Header (table)

Bill-to City Field

The Service Contract Header Table

This field contains the name of the city where the customer you will send the service contract invoice to is located.

The program copies the name automatically from the Customer table when you fill in the Bill-to Customer No. field.


Ship-to Code, Service Contract Header (table)

Ship-to Code Field

The Service Contract Header Table

This field contains the ship-to code for the customer in the service contract. The code is used when the customer has several ship-to addresses.

The owner of the service contract is the customer at this particular ship-to address.


Ship-to Name, Service Contract Header (table)

Ship-to Name Field

The Service Contract Header Table

This field contains the name of the customer at the address where the service items in the contract are located.

The program copies the name automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Address, Service Contract Header (table)

Ship-to Address Field

The Service Contract Header Table

This field contains the address where the service items in the contract are located.

The program copies the name automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Address 2, Service Contract Header (table)

Ship-to Address 2 Field

The Service Contract Header Table

This field contains an additional line of the address where the service items in the contract are located.

The program copies the name automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to Post Code, Service Contract Header (table)

Ship-to Post Code Field

The Service Contract Header Table

This field contains the post code of the address where the service items in the contract are located.

The program copies the name automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Ship-to City, Service Contract Header (table)

Ship-to City Field

The Service Contract Header Table

This field contains the name of the city where the service items in the contract are located.

The program copies the name automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Serv. Contract Acc. Gr. Code, Service Contract Header (table)

Serv. Contract Acc. Gr. Code Field

The Service Contract Header Table

This field contains the code that belongs to the service contract account group.

Entering a code in this field links the service contract to the G/L account that you want to post it to.


Invoice Period, Service Contract Header (table)

Invoice Period Field

The Service Contract Header Table

This field contains the invoice period for the service contract. There are six options: Month, Two Months, Quarter, Half Year, Year and None.

For example, if you select two months in this field, the program will automatically invoice this service contract every two months when you run the Create Contract Invoices batch job.


Last Invoice Date, Service Contract Header (table)

Last Invoice Date Field

The Service Contract Header Table

This field contains the date when this service contract was last invoiced.

When you invoice the service contract, the program automatically enters the current value from the Next Invoice Date field in this field and then recalculates the Next Invoice Date field.


Next Invoice Date, Service Contract Header (table)

Next Invoice Date Field

The Service Contract Header Table

This field contains the date for this service contract to be invoiced next time.

The program automatically calculates this date, using the Invoice Period field. If the service contract is prepaid, the program inserts the first date of the next invoice period in this field. If the service contract is not prepaid, the program fills in this field with the last date of the next invoice period.


Starting Date, Service Contract Header (table)

Starting Date Field

The Service Contract Header Table

This field contains the starting date of the service contract, that is, the date when the service contract becomes valid.

You cannot change this date if the service contract has been invoiced.

When you insert a date in this field, the program automatically calculates the Next Invoice Date field.


Expiration Date, Service Contract Header (table)

Expiration Date Field

The Service Contract Header Table

This field contains the date when the service contract expires, that is, when the service contract is no longer valid.

The program uses this field to copy its value into the Contract Expiration Date field for a newly added service contract line.

If this field has been filled in on the service quote, its value will be automatically copied into the Expiration Date field on the contract header when it is converted from the contract quote.

The date in this field must not be earlier than the value in the Starting Date field.


First Service Date, Service Contract Header (table)

First Service Date Field

The Service Contract Header Table

This field contains the date of the first expected service for the service items in the service contract.

Before you add service items to the contract quote, you must fill in this field.


Max. Labor Unit Price, Service Contract Header (table)

Max. Labor Unit Price Field

The Service Contract Header Table

This field contains the maximum unit price that can be set for a resource (for example, a technician) on all service lines for service orders belonging to the service contract.

If you register a resource on a service line that has a unit price greater than the Max. Labor Unit Price field value, the program automatically enters the contents of the Max. Labor Unit Price field in the Unit Price field in the Service Line table.


Calcd. Annual Amount, Service Contract Header (table)

Calcd. Annual Amount Field

The Service Contract Header Table

This field is a FlowField which contains the sum of the Line Amount field values on all contract lines that belong to the service contract or contract quote.

The program copies the contents of this field into the Annual Amount field when there is no check mark in the Allow Unbalanced Amounts field. Also, this field is used in the automatic distribution process.

The program automatically calculates and updates the contents of this field.


Annual Amount, Service Contract Header (table)

Annual Amount Field

The Service Contract Header Table

This field contains the amount that will be invoiced annually for the service contract or contract quote.

If there is no check mark in the Allow Unbalanced Amounts field, the contents of this field is always equal to the contents of the Calcd. Annual Amount field.

For information about modifying the contents of Annual Amount field, click here.

Note:

It is not possible to sign or lock a service contract if its annual amount is either negative or not equal to the Calcd. Annual Amount field value. If the annual amount is equal to zero, it is only possible to sign or lock a service contract if the contents of the Invoice Period field in it is None.


Amount per Period, Service Contract Header (table)

Amount per Period Field

The Service Contract Header Table

This field contains the amount that will be invoiced for each invoice period for the service contract.

The program automatically calculates and updates the contents of this field, using the Annual Amount and the Invoice Period fields.


Combine Invoices, Service Contract Header (table)

Combine Invoices Field

The Service Contract Header Table

A check mark in this field indicates that you want invoices for this service contract to be combined with invoices for other service contracts with the same bill-to customer.

The program combines the invoices for all contracts that have the same bill-to customer and that you have selected to be combined into one invoice when you run the Create Contract Invoices batch job.


Prepaid, Service Contract Header (table)

Prepaid Field

The Service Contract Header Table

A check mark in this field indicates that this service contract is prepaid.

When you invoice the contract, the program inserts service ledger entries for each month of the invoice period. When you post the invoice for the prepaid contract, the program transfers the payment amounts to the prepaid account. Then, you post prepaid contract ledger entries every month to the income account, and the program creates additional service ledger entries.

When you post an invoice for a non-prepaid contract, the program transfers the payment amounts directly to the income account and creates additional service ledger entries.

If the service contract is prepaid, you invoice the bill-to customer for the service contract at the beginning of each invoice period. If the contract is not prepaid, you invoice the bill-to customer at the end of each invoice period.

This field is disabled if you have selected the check box in the Invoice after Service field.


Next Invoice Period, Service Contract Header (table)

Next Invoice Period Field

The Service Contract Header Table

This field contains the next invoice period for the service contract, specifying the first date of the period and the ending date.

When you enter a date in the Starting Date field, the program automatically enters the first day of the month following the starting date as the first date of the period. The program calculates the ending date of the period using the Invoice Period field.

When you invoice the service contract, the program automatically updates the contents of this field.


Service Zone Code, Service Contract Header (table)

Service Zone Code Field

The Service Contract Header Table

This field contains the code of the service zone of the ship-to address of the customer in the service contract.

If a ship-to address is not specified for the customer, the program copies the code automatically from the Customer table when you fill in the Name field. If a ship-to address is specified, the program copies the code automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Cancel Reason Code, Service Contract Header (table)

Cancel Reason Code Field

The Service Contract Header Table

This field contains a reason code for canceling the service contract. The program copies the reason code to the Reason Code field in the Contract Gain/Loss Entry table when you cancel the contract. When you remove a contract line manually from the contract, the Reason Code field is blank.

The Use Contract Cancel Reason field in the Service Mgt. Setup table specifies whether you must enter a cancel reason code when you cancel the contract.


Last Price Update Date, Service Contract Header (table)

Last Price Update Date Field

The Service Contract Header Table

This field contains the date you last updated the contract prices.

The program automatically updates the contents of this field when you run the Update Contract Prices batch job.


Next Price Update Date, Service Contract Header (table)

Next Price Update Date Field

The Service Contract Header Table

This field contains the next date you want contract prices to be updated.

The program automatically uses the contents of this field when you run the Update Contract Prices batch job.


Last Price Update %, Service Contract Header (table)

Last Price Update % Field

The Service Contract Header Table

This field contains the price update percentage you used the last time you updated the contract prices.

The program automatically updates the contents of this field when you run the Update Contract Prices batch job.


Response Time (Hours), Service Contract Header (table)

Response Time (Hours) Field

The Service Contract Header Table

This field contains the response time for the service contract.

When you add service items to the service contract, the program uses the contents of this field as the default value for the Response Time (Hours) field for the service contract lines. However, this will happen only if the value in this field is less than that in the Response Time (Hours) field for the corresponding service item in the Service Item table.


Contract Lines on Invoice, Service Contract Header (table)

Contract Lines on Invoice Field

The Service Contract Header Table

A check mark in this field indicates that you want the contract lines for this service contract to appear as text lines on the invoice that the program creates when you invoice the contract, as well as information on the contract header.

If this field is not selected, the invoice will only include information on the service contract header.


No. of Posted Invoices, Service Contract Header (table)

No. of Posted Invoices Field

The Service Contract Header Table

This field contains the number of posted service invoices linked to the service contract.

The program automatically calculates and updates the contents of this field, using the entries in the Service Document Register table.


No. of Unposted Invoices, Service Contract Header (table)

No. of Unposted Invoices Field

The Service Contract Header Table

This field contains the number of unposted service invoices linked to the service contract.

The program automatically calculates and updates the contents of this field using the entries in the Service Document Register table.


Service Period, Service Contract Header (table)

Service Period Field

The Service Contract Header Table

This field contains a default service period for the service items in the service contract.

If the Invoice after Service field contains a checkmark, the service period cannot be longer than the invoice period which you specified in the Invoice Period field of the contract header.

If the service period exceeds the invoice period, the invoice period may occur without a service falling within it and it will not be possible to invoice the customer for this period.

Note that you must fill in the Service Period field before you add service items to a contract quote.


Payment Terms Code, Service Contract Header (table)

Payment Terms Code Field

The Service Contract Header Table

This field contains the payment terms code for the customer in the service contract.

The program copies the code automatically from the Customer table when you fill in the Customer No. field.


Invoice after Service, Service Contract Header (table)

Invoice after Service Field

The Service Contract Header Table

A check mark in this field indicates that you can only invoice the service contract if you have posted a service order linked to the contract since last time you invoiced the contract.

This field is disabled if you have selected the check box in the Prepaid field.


Quote Type, Service Contract Header (table)

Quote Type Field

The Service Contract Header Table

This field contains the type of the service contract quote. There are eight options: Quote 1, Quote 2, Quote 3, Quote 4, Quote 5, Quote 6, Quote 7 and Quote 8.

You can use this field to help create a contract quote that the customer approves of. Each time you propose the contract quote to the customer and the customer wants further changes, you select a quote type with a higher number. If you file the contract quote at the same time, you have a copy of the quote with each quote type you use.


Allow Unbalanced Amounts, Service Contract Header (table)

Allow Unbalanced Amounts Field

The Service Contract Header Table

If there is no check mark in this field, the program copies the contents of the Calcd. Annual Amount field into the Annual Amount field in the service contract or contract quote. Otherwise, the Annual Amount field value will not be modified automatically and must be filled in manually. The latter means that it is possible to have unbalanced line amounts and annual amount.

For information about the impact of this field on changing the contents of the Annual Amount field, click here.


Contract Group Code, Service Contract Header (table)

Contract Group Code Field

The Service Contract Header Table

This field contains the contract group code assigned to the service contract.


Service Order Type, Service Contract Header (table)

Service Order Type Field

The Service Contract Header Table

This field contains the service order type that the program will assign to service orders linked to this service contract.


Shortcut Dimension 1 Code, Service Contract Header (table)

Shortcut Dimension 1 Code Field

The Service Contract Header Table

Here you can enter a dimension value code for the document line. To select among the dimension value codes that you have set up in the Dimension Values window, click the AssistButton in the field.


Shortcut Dimension 2 Code, Service Contract Header (table)

Shortcut Dimension 2 Code Field

The Service Contract Header Table

Here you can enter a dimension value code for the document line. To select among the dimension value codes that you have set up in the Dimension Values window, click the AssistButton in the field.


Accept Before, Service Contract Header (table)

Accept Before Field

The Service Contract Header Table

This field contains the date before which the customer must accept this contract quote.


Automatic Credit Memos, Service Contract Header (table)

Automatic Credit Memos Field

The Service Contract Header Table

A check mark in this field indicates that the program automatically creates a credit memo when you remove a contract line from the service contract under certain conditions. These conditions are:

  • The contract is prepaid.

  • The contract is detailed.

  • There exists at least one posted invoice for the service contract.


Price Update Period, Service Contract Header (table)

Price Update Period Field

The Service Contract Header Table

This field contains the price update period for this service contract. It specifies how often the amounts on the service contract should be updated.


Price Inv. Increase Code, Service Contract Header (table)

Price Inv. Increase Code Field

The Service Contract Header Table

This field contains the standard text code that the program prints on service invoices for this service contract, informing the customer that prices have been updated for the contract since it was last invoiced.


Print Increase Text, Service Contract Header (table)

Print Increase Text Field

The Service Contract Header Table

A check mark in this field indicates that next time you invoice the contract the program will print on the service invoice the price increase text for the code specified in the Price Inv. Increase Code field, informing the customer that prices have been updated for the contract since it was last invoiced.

When you run a price update for service contracts, the program automatically places a check mark in this field. After you have invoiced the contract, the program automatically removes the check mark in the this field.


Currency Code, Service Contract Header (table)

Currency Code Field

The Service Contract Header Table

In this field, you can specify the currency which the program will use to calculate the amounts in the documents related to this service contract.

The program copies the code automatically from the Customer table if the Bill-to Customer No. field is filled in. Otherwise, the program copies the code from the Customer table when the Customer No. field is filled in.


No. Series, Service Contract Header (table)

No. Series Field

The Service Contract Header Table

This field contains the code for the number series that the program uses to assign the contract number to the service contract.


Probability, Service Contract Header (table)

Probability Field

The Service Contract Header Table

This field contains the probability of the customer approving the service contract quote.


Comment, Service Contract Header (table)

Comment Field

The Service Contract Header Table

A check mark in this field indicates that there is a comment for this service contract.


Responsibility Center, Service Contract Header (table)

Responsibility Center Field

The Service Contract Header Table

This field contains the code of the responsibility center associated either with the customer in the service contract or with your company.

If the customer has been assigned to a responsibility center, the program copies the code automatically from the Customer table when you fill in the Customer No. field. Otherwise, the program copies the code from the Responsibility Center field in the Company Information table.


Phone No., Service Contract Header (table)

Phone No. Field

The Service Contract Header Table

This field contains the phone number of the customer in the service contract.

If you have entered the customer as a contact, the program copies the phone number automatically from the Contact table when you fill in the Customer No. field. Otherwise, the program copies the number automatically from the Customer table.


Fax No., Service Contract Header (table)

Fax No. Field

The Service Contract Header Table

This field contains the fax number of the customer in the service contract.

If you have entered the customer as a contact, the program copies the fax number automatically from the Contact table when you fill in the Customer No. field. Otherwise, the program copies the number automatically from the Customer table.


E-Mail, Service Contract Header (table)

E-Mail Field

The Service Contract Header Table

This field contains the e-mail address of the customer in the service contract.

If you have entered the customer as a contact, the program copies the e-mail automatically from the Contact table when you fill in the Customer No. field. Otherwise, the program copies the number automatically from the Customer table.


Contract Invoice Amount, Service Contract Header (table)

Contract Invoice Amount Field

The Service Contract Header Table

This field contains the total amount that has been posted to the account for the service contract. The posting process takes place when you invoice the service contract, when you post prepaid contract entries or when you post a service invoice that originates from a service order belonging to the service contract.

The program automatically calculates and updates the contents of this field, using the Amount (LCY) field in the Service Ledger Entry table.


Contract Prepaid Amount, Service Contract Header (table)

Contract Prepaid Amount Field

The Service Contract Header Table

This field contains the total amount that has been posted to the prepaid account for the service contract. When you invoice a service contract that is marked as prepaid, the program posts the prepaid amount to the prepaid account and creates service ledger entries.

The program automatically calculates and updates the contents of this field, using the Amount (LCY) field in the Service Ledger Entry table.


Contract Discount Amount, Service Contract Header (table)

Contract Discount Amount Field

The Service Contract Header Table

This field contains the amount of discount that applies to this service contract.

The program automatically calculates and updates the contents of this field, using the Discount Amount field in the Service Ledger Entry table.


Contract Cost Amount, Service Contract Header (table)

Contract Cost Amount Field

The Service Contract Header Table

This field contains the cost of this service contract based on the service usage for this service contract.

The program automatically calculates and updates the contents of this field, using the Cost Amount field in the Service Ledger Entry table.


Contract Gain/Loss Amount, Service Contract Header (table)

Contract Gain/Loss Amount Field

The Service Contract Header Table

This field contains the total gain/loss amount for this service contract.

The program automatically calculates and updates the contents of this field, using the Amount field in the Contract Gain/Loss Entry table.


No. of Posted Credit Memos, Service Contract Header (table)

No. of Posted Credit Memos Field

The Service Contract Header Table

This field contains the number of posted credit memos linked to this service contract.

The program automatically calculates and updates the contents of this field, using the entries in the Service Document Register table.


No. of Unposted Credit Memos, Service Contract Header (table)

No. of Unposted Credit Memos Field

The Service Contract Header Table

This field contains the number of unposted credit memos linked to the service contract.

The program automatically calculates and updates the contents of this field, using the entries in the Service Document Register table.


Type Filter, Service Contract Header (table)

Type Filter Field

The Service Contract Header Table

This field contains a type filter. There are five options: Blank, Resource, Item, Service Cost and Service Contract.

For example, if this field contains the option Resource, fields such as the Contract Invoice Amount, the Contract Discount Amount and the Contract Discount Amount fields display information related to service ledger entries with this particular type.


Reason Code Filter, Service Contract Header (table)

Reason Code Filter Field

The Service Contract Header Table

This field contains a reason code filter.

If this field contains a reason code, fields such as the Contract Gain/Loss Amount field will only display information linked to that particular reason code.


Posted Service Order Filter, Service Contract Header (table)

Posted Service Order Filter Field

The Service Contract Header Table

This field contains a posted service order filter.

If this field contains a posted service order number, the Service Profit (Contracts) report will show information related to that particular service order.


Date Filter, Service Contract Header (table)

Date Filter Field

The Service Contract Header Table

This field contains a date filter.

If this field contains the starting and ending dates for a period, fields such as Contract Invoice Amount, the Contract Discount Amount and the Contract Discount Amount will display information for that period only.

You can enter a date or a time interval. There are certain rules for how dates should be entered.


Item Filter, Service Contract Header (table)

Item Filter Field

The Service Contract Header Table

This field contains an item filter.

If this field contains an item number, the Update Contract Prices batch job will include service items representing that particular item.


Contact No., Service Contract Header (table)

Contact No. Field

The Service Contract Header Table

This field contains the number of the contact to whom the service will be delivered.

To see the contact numbers in the Contact List window, click the AssistButton in the field.

If the contact is already a customer, the system will retrieve the information about the customer and fill in the relevant fields.


Bill-to Contact No., Service Contract Header (table)

Bill-to Contact No. Field

The Service Contract Header Table

This field contains the number of the contact you send the invoice for the service order to.

To see the contact numbers in the Contact List window, click the AssistButton in the field.

The program copies the number automatically from the Contact table when you fill in the Contact No. field.


Bill-to Contact, Service Contract Header (table)

Bill-to Contact Field

The Service Contract Header Table

This field contains the name of your contact person at the customer company that you send the invoice for the service order to.

The program copies the name automatically from the Customer table when you fill in the Bill-to Customer No. field.


Code, Contract Group (table)

Code Field

The Contract Group Table

This field contains a code for the contract group.

The code must be unique - you cannot use the same code twice in one table. You can set up as many contract group codes as you want.


Description, Contract Group (table)

Description Field

The Contract Group Table

This field contains a description of the contract group.


Disc. on Contr. Orders Only, Contract Group (table)

Disc. on Contr. Orders Only Field

The Contract Group Table

A check mark in this field indicates that contract/service discounts only apply to service lines linked to service orders that the program has created for the service contracts in the contract group. If you manually create service orders that include service items included in a service contract, the program does not apply contract/service discounts to the services of these items if the contract belongs to a contract group where this field is selected.


Date Filter, Contract Group (table)

Date Filter Field

The Contract Group Table

This field contains a date filter.

If this field contains the starting and ending dates for a time period, the Contract Gain/Loss Amount field will display information for that time period only.


Contract Gain/Loss Amount, Contract Group (table)

Contract Gain/Loss Amount Field

The Contract Group Table

This field contains the total amount gained or lost on service contracts in this contract group.

The program automatically calculates and updates the contents of the field, using the Amount field in the Contract Gain/Loss Entry table.


Contract Type, Contract Change Log (table)

Contract Type Field

The Contract Change Log Table

This field contains the type of the service contract. There are two options: Quote or Contract.

The program copies the contents of this field from the Contract Type field in the Service Contract table.


Contract No., Contract Change Log (table)

Contract No. Field

The Contract Change Log Table

This field contains the contract number to which the contract change log is linked.

The program copies the contents of this field from the Contract No. field in the Service Contract table.


Change No., Contract Change Log (table)

Change No. Field

The Contract Change Log Table

This field contains the number that the program has assigned to the change entry.


User ID, Contract Change Log (table)

User ID Field

The Contract Change Log Table

This field contains the user ID linked to the entry.


Date of Change, Contract Change Log (table)

Date of Change Field

The Contract Change Log Table

This field contains the date of the change.


Time of Change, Contract Change Log (table)

Time of Change Field

The Contract Change Log Table

This field contains the time of the change.


Contract Part, Contract Change Log (table)

Contract Part Field

The Contract Change Log Table

This field contains the part of the contract that was changed. There are three options: Header, Line and Discount.

  • Header — the change occurred in the Service Contract table.

  • Line — the change occurred in the Service Item table, on a service item on a contract line.

  • Discount — the change occurred in the Contract/Service Discount table.


Field Description, Contract Change Log (table)

Field Description Field

The Contract Change Log Table

This field contains the description of the field that was modified.


Old Value, Contract Change Log (table)

Old Value Field

The Contract Change Log Table

This field contains the contents of the modified field before the change takes place.

When you modify certain fields in the Service Contract table, the Service Item table or the Contract/Service Discount table, the program copies the old contents of the modified field.


New Value, Contract Change Log (table)

New Value Field

The Contract Change Log Table

This field contains the contents of the modified field after the change has taken place.

When you modify certain fields in the Service Contract table, the Service Item table or the Contract/Service Discount table, the program copies the contents of the modified field.


Type of Change, Contract Change Log (table)

Type of Change Field

The Contract Change Log Table

This field specifies the type of change on the contract. There are four options: Modify, Insert, Delete, and Rename.


Service Item No., Contract Change Log (table)

Service Item No. Field

The Contract Change Log Table

This field contains the number of the service item on the service contract line for which the program has created the current log entry.


Serv. Contract Line No., Contract Change Log (table)

Serv. Contract Line No. Field

The Contract Change Log Table

This field contains the number of the service contract line for which the program has created the log entry.


No., Service Contract Template (table)

No. Field

The Service Contract Template Table

This field contains the number of the service contract template.

The number must be unique - you cannot use the same number twice in one table. You can set up as many numbers as you want.


Description, Service Contract Template (table)

Description Field

The Service Contract Template Table

This field contains a description of the service contract.


Invoice Period, Service Contract Template (table)

Invoice Period Field

The Service Contract Template Table

This field contains the invoice period for the service contract. There are six options:

  • Month

  • Two Months

  • Quarter

  • Half Year

  • Year

  • None

For example, if you select two months in this field, the program will automatically invoice this service contract every two months when you run the Create Contract Invoices batch job.


Max. Labor Unit Price, Service Contract Template (table)

Max. Labor Unit Price Field

The Service Contract Template Table

This field contains the maximum unit price that can be set for a resource (for example, a technician) on all service lines for service orders belonging to the service contract.

If you register a resource on a service line that has a unit price greater than the maximum labor unit price, the program automatically enters the contents of the Max. Labor Unit Price field in the Unit Price field in the Service Line table.


Combine Invoices, Service Contract Template (table)

Combine Invoices Field

The Service Contract Template Table

A check mark in this field indicates that you want invoices for this service contract to be combined with invoices for other service contracts with the same bill-to customer.

The program combines the invoices for all contracts that have the same bill-to customer and that you have selected to be combined into one invoice when you run the Create Contract Invoices batch job.


Prepaid, Service Contract Template (table)

Prepaid Field

The Service Contract Template Table

A check mark in this field indicates that this service contract is prepaid.

When you invoice the contract, the program inserts service ledger entries for each month of the invoice period. When you post the invoice for the prepaid contract, the program transfers the payment amounts to the prepaid account. Then, you post prepaid contract ledger entries every month to the income account, and the program creates additional service ledger entries.

When you post an invoice for a non-prepaid contract, the program transfers the payment amounts directly to the income account and creates additional service ledger entries.

If the service contract is prepaid, you invoice the bill-to customer for the service contract at the beginning of each invoice period. If the contract is not prepaid, you invoice the bill-to customer at the end of each invoice period.

This field is disabled if you have selected the check box in the Prepaid field.


Service Zone Code, Service Contract Template (table)

Service Zone Code Field

The Service Contract Template Table

This field contains the code of the service zone of the ship-to address of the customer in the service contract.

If a ship-to address is not specified for the customer, the program copies the code automatically from the Customer table when you fill in the Name field on the contract header. If a ship-to address is specified, the program copies the code automatically from the Ship-to Address table when you fill in the Ship-to Code field.


Language Code, Service Contract Template (table)

Language Code Field

The Service Contract Template Table

This field contains a language code for the bill-to customer.

The program copies the code automatically from the Customer table when you fill in the Bill-to Customer No. field.

The language code allows you to have text on service lines written in the customer's language. When you run the Insert Extended Text function on a service line, the program uses the language code to check whether a translation of the text exists in the appropriate language. If it does exist, the program automatically uses it to replace the text on the service line.


Default Response Time (Hours), Service Contract Template (table)

Default Response Time (Hours) Field

The Service Contract Template Table

This field contains the default response time for the service contract created from this service contract template.


Contract Lines on Invoice, Service Contract Template (table)

Contract Lines on Invoice Field

The Service Contract Template Table

A check mark in this field indicates that you want the contract lines for this service contract to appear as text lines on the invoice that the program creates when you invoice the contract. If this field is not selected, the invoice will only include information contained on the service contract header.


Default Service Period, Service Contract Template (table)

Default Service Period Field

The Service Contract Template Table

This field contains the default service period for the service items in the service contract.

When you add service items to the contract quote, the program uses this field as the default value for the Service Period field for the service items.

Note that before you add service items to the contract quote, this field must be filled in.


Invoice after Service, Service Contract Template (table)

Invoice after Service Field

The Service Contract Template Table

A check mark in this field indicates that you can only invoice the service contract if you have posted a service order linked to the contract since you last invoiced the contract.

This field is disabled if you have selected the check box in the Prepaid field.


Allow Unbalanced Amounts, Service Contract Template (table)

Allow Unbalanced Amounts Field

The Service Contract Template Table

If there is no check mark in this field, the program will copy the contents of the Calcd. Annual Amount field into the Annual Amount field in the service contract or contract quote created using this contract template. Otherwise, the Annual Amount field value will not be modified automatically and must be filled in manually. The latter means that it is possible to have unbalanced line amounts and annual amount.

For more information about the impact of this field on changing the contents of the Annual Amount field, click here.


Contract Group Code, Service Contract Template (table)

Contract Group Code Field

The Service Contract Template Table

This field contains the contract group code of the service contract.


Service Order Type, Service Contract Template (table)

Service Order Type Field

The Service Contract Template Table

This field contains the service order type that the program will assign to service orders linked to this service contract.


Automatic Credit Memos, Service Contract Template (table)

Automatic Credit Memos Field

The Service Contract Template Table

A check mark in this field indicates that the program will automatically create a credit memo when you remove a contract line from the service contract under certain conditions. These conditions are:

  • the contract is prepaid.

  • the contract is detailed.

  • there exists at least one posted invoice for the service contract.


No. Series, Service Contract Template (table)

No. Series Field

The Service Contract Template Table

This field contains the code for the number series that the program uses to assign the number to the service item.


Price Update Period, Service Contract Template (table)

Price Update Period Field

The Service Contract Template Table

This field contains the price update period for this service contract. It specifies how often the amounts on the service contract should be updated.


Price Inv. Increase Code, Service Contract Template (table)

Price Inv. Increase Code Field

The Service Contract Template Table

This field contains the standard text code that the program prints on service invoices for this service contract, informing the customer that prices have been updated for the contract since it was last invoiced.


Serv. Contract Acc. Gr. Code, Service Contract Template (table)

Serv. Contract Acc. Gr. Code Field

The Service Contract Template Table

This field contains the code that belongs to the service contract account group. Entering a code in this field links the service contract to the G/L account that you want to post it to.


Entry No., Contract Gain/Loss Entry (table)

Entry No. Field

The Contract Gain/Loss Entry Table

This field contains the entry number that the program has assigned to the entry.


Contract No., Contract Gain/Loss Entry (table)

Contract No. Field

The Contract Gain/Loss Entry Table

This field contains the contract number linked to this contract gain/loss entry.

The program copies the number from the Contract No. field in the Service Contract Header table.


Contract Group Code, Contract Gain/Loss Entry (table)

Contract Group Code Field

The Contract Gain/Loss Entry Table

This field contains the contract group code linked to this contract gain/loss entry.

The program copies the code from the Contract Group Code field in the Service Contract Header table.


Change Date, Contract Gain/Loss Entry (table)

Change Date Field

The Contract Gain/Loss Entry Table

This field contains the date that the change on the service contract occurred.


Reason Code, Contract Gain/Loss Entry (table)

Reason Code Field

The Contract Gain/Loss Entry Table

This field contains the reason code that is linked to this contract gain/loss entry.

The program copies the code from the Cancel Reason Code field in the Service Contract Header table.


Type of Change, Contract Gain/Loss Entry (table)

Type of Change Field

The Contract Gain/Loss Entry Table

This field contains the type of change on the service contract. There are six options: Line Added, Line Deleted, Contract Signed, Contract Canceled, Manual Update, and Price Update.

  • Line Added — you added a contract line to the contract.

  • Line Deleted — you deleted a contract line from the contract.

  • Contract Signed — you converted the contract quote to a service contract.

  • Contract Canceled — you canceled the contract.

  • Manual Update — you manually changed the annual amount.

  • Price Update — you changed the annual amount by running the Update Contract Prices batch job.


Responsibility Center, Contract Gain/Loss Entry (table)

Responsibility Center Field

The Contract Gain/Loss Entry Table

This field contains the responsibility center code that is linked to this contract gain/loss entry.

The program copies the code from the Responsibility Center field in the Service Contract Header table.


Customer No., Contract Gain/Loss Entry (table)

Customer No. Field

The Contract Gain/Loss Entry Table

This field contains the customer number that is linked to this contract gain/loss entry.

The program copies the number from the Customer No. field in the Service Contract Header table.


Ship-to Code, Contract Gain/Loss Entry (table)

Ship-to Code Field

The Contract Gain/Loss Entry Table

This field contains the ship-to code for the customer linked to the contract gain/loss entry.

The program copies the code from the Ship-to Code field in the Service Contract Header table.


User ID, Contract Gain/Loss Entry (table)

User ID Field

The Contract Gain/Loss Entry Table

This field contains the user ID linked to the entry.


Amount, Contract Gain/Loss Entry (table)

Amount Field

The Contract Gain/Loss Entry Table

This field contains the change in annual amount on the service contract.

The program calculates the contents of this field using the Annual Amount field in the Service Contract Header table before and after the change on the contract takes place.


Contract No., Filed Service Contract Header (table)

Contract No. Field

The Filed Service Contract Header Table

This field contains the number of the filed service contract or service contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Contract Type, Filed Service Contract Header (table)

Contract Type Field

The Filed Service Contract Header Table

This field contains the type of the filed contract or contract quote. There are two options: Quote or Contract.

  • Quote is a forerunner to a service contract in which your company makes an offer to the customer and which needs customer approval before being converted into a service contract.

  • Contract is an agreement made between your company and the customer. It specifies the coverage and terms of the service obligation.

The program copies this information from the Service Contract Header table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Description, Filed Service Contract Header (table)

Description Field

The Filed Service Contract Header Table

This field contains a description of the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Description 2, Filed Service Contract Header (table)

Description 2 Field

The Filed Service Contract Header Table

This field contains an additional description of the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Status, Filed Service Contract Header (table)

Status Field

The Filed Service Contract Header Table

This field contains the status of the filed service contract or contract quote. There are three options: Blank, Signed and Canceled.

  • Blank — the general status of a contract quote.

  • Signed — the general status of a service contract that the customer has approved of and signed. The program automatically enters Signed in the Status field when you convert a contract quote to a service contract.

  • Canceled — the status of a canceled contract quote or service contract.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Change Status, Filed Service Contract Header (table)

Change Status Field

The Filed Service Contract Header Table

This field shows if the service contract or the service contract quote was open or locked for changes at the moment of filing.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Customer No., Filed Service Contract Header (table)

Customer No. Field

The Filed Service Contract Header Table

This field contains the number of the customer who owns the items in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Name, Filed Service Contract Header (table)

Name Field

The Filed Service Contract Header Table

This field contains the name of the customer in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Address, Filed Service Contract Header (table)

Address Field

The Filed Service Contract Header Table

This field contains the address of the customer in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Address 2, Filed Service Contract Header (table)

Address 2 Field

The Filed Service Contract Header Table

This field contains an additional address line for the customer in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Post Code, Filed Service Contract Header (table)

Post Code Field

The Filed Service Contract Header Table

This field contains the post code of the customer in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


City, Filed Service Contract Header (table)

City Field

The Filed Service Contract Header Table

This field contains the name of the city where the customer in the filed service contract or contract quote is located.

The program copies this information from the Service Contract Header table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Contact Name, Filed Service Contract Header (table)

Contact Name Field

The Filed Service Contract Header Table

This field contains the name of the person you regularly contact when you do business with the customer in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Your Reference, Filed Service Contract Header (table)

Your Reference Field

The Filed Service Contract Header Table

This field contains the customer's reference number.

The program copies this information from the Service Contract Header table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Salesperson Code, Filed Service Contract Header (table)

Salesperson Code Field

The Filed Service Contract Header Table

This field contains the code of the salesperson linked to the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Bill-to Customer No., Filed Service Contract Header (table)

Bill-to Customer No. Field

The Filed Service Contract Header Table

This field contains the number of the customer you send the invoice for the filed service contract or contract quote to.

The program copies this information from the Service Contract Header table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Bill-to Name, Filed Service Contract Header (table)

Bill-to Name Field

The Filed Service Contract Header Table

This field contains the name of the customer you will send the invoice for the filed service contract or contract quote to.

The program copies this information from the Service Contract Header table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Bill-to Address, Filed Service Contract Header (table)

Bill-to Address Field

The Filed Service Contract Header Table

This field contains the address of the customer you will send the invoice for the filed service contract or contract quote to.

The program copies this information from the Service Contract Header table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Bill-to Address 2, Filed Service Contract Header (table)

Bill-to Address 2 Field

The Filed Service Contract Header Table

This field contains the additional address line for the customer whom you will send the invoice for the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Bill-to Post Code, Filed Service Contract Header (table)

Bill-to Post Code Field

The Filed Service Contract Header Table

This field contains the post code of the customer you will send the invoice for the filed service contract or contract quote to.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Bill-to City, Filed Service Contract Header (table)

Bill-to City Field

The Filed Service Contract Header Table

This field contains the name of the city where the customer you will send the invoice for the filed service contract or contract quote to is located.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Ship-to Code, Filed Service Contract Header (table)

Ship-to Code Field

The Filed Service Contract Header Table

This field contains the ship-to code for the customer in the filed service contract or contract quote.

The owner of the service contract is the customer at this particular ship-to address.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Ship-to Name, Filed Service Contract Header (table)

Ship-to Name Field

The Filed Service Contract Header Table

This field contains the name of the customer at the address where the service items in the filed contract or contract quote are located.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Ship-to Address, Filed Service Contract Header (table)

Ship-to Address Field

The Filed Service Contract Header Table

This field contains the address where the service items in the filed contract or contract quote are located.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Ship-to Address 2, Filed Service Contract Header (table)

Ship-to Address 2 Field

The Filed Service Contract Header Table

This field contains an additional line of the address where the service items in the filed contract or contract quote are located.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Ship-to Post Code, Filed Service Contract Header (table)

Ship-to Post Code Field

The Filed Service Contract Header Table

This field contains the post code of the address where the service items in the filed contract or contract quote are located.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Ship-to City, Filed Service Contract Header (table)

Ship-to City Field

The Filed Service Contract Header Table

This field contains the name of the city where the service items in the filed contract or contract quote are located.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Serv. Contract Acc. Gr. Code, Filed Service Contract Header (table)

Serv. Contract Acc. Gr. Code Field

The Filed Service Contract Header Table

This field contains the code of the service contract account group that the filed service contract belongs to.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Invoice Period, Filed Service Contract Header (table)

Invoice Period Field

The Filed Service Contract Header Table

This field contains the invoice period for the filed service contract or contract quote. There are six options: Month, Two Months, Quarter, Half year, Year and None.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Last Invoice Date, Filed Service Contract Header (table)

Last Invoice Date Field

The Filed Service Contract Header Table

This field contains the invoice date when this filed service contract was last invoiced.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Next Invoice Date, Filed Service Contract Header (table)

Next Invoice Date Field

The Filed Service Contract Header Table

This field contains the next invoice date for this filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Starting Date, Filed Service Contract Header (table)

Starting Date Field

The Filed Service Contract Header Table

This field contains the starting date of the filed service contract or contract quote, that is, the date when the filed service contract or contract quote becomes valid.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Expiration Date, Filed Service Contract Header (table)

Expiration Date Field

The Filed Service Contract Header Table

This field contains the date when the filed service contract expires, that is, when the filed service contract becomes no longer valid.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


First Service Date, Filed Service Contract Header (table)

First Service Date Field

The Filed Service Contract Header Table

This field contains the date of the first expected service for the service items in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Max. Labor Unit Price, Filed Service Contract Header (table)

Max. Labor Unit Price Field

The Filed Service Contract Header Table

This field contains the maximum unit price that can be set for a resource (for example, a technician) on all service lines for service orders belonging to the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Calcd. Annual Amount, Filed Service Contract Header (table)

Calcd. Annual Amount Field

The Filed Service Contract Header Table

This field contains the sum of the Line Amount field values on all contract lines that belong to the filed service contract or contract quote.

The program copies this information from the Calcd. Annual Amount field in the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Annual Amount, Filed Service Contract Header (table)

Annual Amount Field

The Filed Service Contract Header Table

This field contains the amount that was invoiced annually before the service contract or contract quote was filed.

The program copies this information from the Annual Amount in the Service Contract Header table when you file the contract or contract quote.

You cannot change the content of this field because the service contract or contract quote has already been filed.


Amount per Period, Filed Service Contract Header (table)

Amount per Period Field

The Filed Service Contract Header Table

This field contains the amount that will be invoiced for each invoice period for the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Combine Invoices, Filed Service Contract Header (table)

Combine Invoices Field

The Filed Service Contract Header Table

A check mark in this field indicates that you want invoices for this filed service contract to be combined with invoices for other service contracts with the same bill-to customer.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Prepaid, Filed Service Contract Header (table)

Prepaid Field

The Filed Service Contract Header Table

A check mark in this field indicates that this filed service contract or contract quote is prepaid.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Next Invoice Period, Filed Service Contract Header (table)

Next Invoice Period Field

The Filed Service Contract Header Table

This field contains the next invoice period for the filed service contract or contract quote: the first date of the period and the ending date.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Service Zone Code, Filed Service Contract Header (table)

Service Zone Code Field

The Filed Service Contract Header Table

This field contains the code of the service zone of the customer's ship-to address.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Cancel Reason Code, Filed Service Contract Header (table)

Cancel Reason Code Field

The Filed Service Contract Header Table

This field shows the cancel reason code specified in a service contract or a contract quote at the moment of filing.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Last Price Update Date, Filed Service Contract Header (table)

Last Price Update Date Field

The Filed Service Contract Header Table

This field contains the date when you last updated the service contract prices.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Next Price Update Date, Filed Service Contract Header (table)

Next Price Update Date Field

The Filed Service Contract Header Table

This field contains the next date that you want contract prices to be updated.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Last Price Update %, Filed Service Contract Header (table)

Last Price Update % Field

The Filed Service Contract Header Table

This field contains the price update percentage you used when you last updated the contract prices.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Response Time (Hours), Filed Service Contract Header (table)

Response Time (Hours) Field

The Filed Service Contract Header Table

This field contains the default response time for the service items in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Contract Lines on Invoice, Filed Service Contract Header (table)

Contract Lines on Invoice Field

The Filed Service Contract Header Table

A check mark in this field indicates that you want the contract lines for this service contract to appear as text lines on the invoice that the program creates when you invoice the contract.

If this field is not selected, the invoice will only include information on the service contract header.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Service Period, Filed Service Contract Header (table)

Service Period Field

The Filed Service Contract Header Table

This field contains the default service period for the service items in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Payment Terms Code, Filed Service Contract Header (table)

Payment Terms Code Field

The Filed Service Contract Header Table

This field contains the payment terms code for the customer in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Invoice after Service, Filed Service Contract Header (table)

Invoice after Service Field

The Filed Service Contract Header Table

A check mark in this field indicates that you can only invoice the service contract if you have posted a service order linked to the contract since last time you invoiced the contract.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Quote Type, Filed Service Contract Header (table)

Quote Type Field

The Filed Service Contract Header Table

This field contains the type of the filed service contract quote. There are eight options: Quote 1, Quote 2, Quote 3, Quote 4, Quote 5, Quote 6, Quote 7 and Quote 8.

The program copies this information from the Service Contract Header table when you file the contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Allow Unbalanced Amounts, Filed Service Contract Header (table)

Allow Unbalanced Amounts Field

The Filed Service Contract Header Table

A check mark in this field shows whether the Annual Amount field on the contract or quote is modified automatically or must be filled in manually. If there is no check mark in the field the program copies the contents of the Calcd. Annual Amount field into the field in the service contract or contract quote. If the field contains a check mark, the Annual Amount field value will not be modified automatically and must be filled in manually. The latter means that it is possible to have unbalanced line amounts and annual amount.

The program copies this information from the Allow Unbalanced Amounts field in the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Contract Group Code, Filed Service Contract Header (table)

Contract Group Code Field

The Filed Service Contract Header Table

This field contains the contract group code of the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Service Order Type, Filed Service Contract Header (table)

Service Order Type Field

The Filed Service Contract Header Table

This field contains the service order type that the program will assign to service orders linked to this filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Shortcut Dimension 1 Code, Filed Service Contract Header (table)

Shortcut Dimension 1 Code Field

The Filed Service Contract Header Table

Here you can see the dimension value code for the document. To view all the dimension value codes that you have set up in the Dimension Values window, click the AssistButton in the field.


Shortcut Dimension 2 Code, Filed Service Contract Header (table)

Shortcut Dimension 2 Code Field

The Filed Service Contract Header Table

Here you can enter a dimension value code for the document line. To select among the dimension value codes that you have set up in the Dimension Values window, click the AssistButton in the field.


Accept Before, Filed Service Contract Header (table)

Accept Before Field

The Filed Service Contract Header Table

This field contains the date before which the customer must accept this filed contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Automatic Credit Memos, Filed Service Contract Header (table)

Automatic Credit Memos Field

The Filed Service Contract Header Table

A check mark in this field indicates that you want the program to automatically create a credit memo when you remove a contract line from the filed service contract.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Price Update Period, Filed Service Contract Header (table)

Price Update Period Field

The Filed Service Contract Header Table

This field contains the price update period for this filed service contract or contract quote. It specifies how often you want the program to update the amounts on the filed service contract.

The program copies this information from the Service Contract table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Price Inv. Increase Code, Filed Service Contract Header (table)

Price Inv. Increase Code Field

The Filed Service Contract Header Table

This field contains the standard text code that the program prints on service invoices for this filed service contract, informing the customer that prices have been updated for the contract.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Print Increase Text, Filed Service Contract Header (table)

Print Increase Text Field

The Filed Service Contract Header Table

A check mark in this field indicates that the program prints the price increase text specified in the Price Inv. Increase Code field on service invoices for this service contract, informing the customer that prices have been updated for the contract.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Currency Code, Filed Service Contract Header (table)

Currency Code Field

The Filed Service Contract Header Table

This field contains the currency code of the amounts in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


No. Series, Filed Service Contract Header (table)

No. Series Field

The Filed Service Contract Header Table

This field contains the code for the number series that the program uses to assign the contract number to the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Probability, Filed Service Contract Header (table)

Probability Field

The Filed Service Contract Header Table

This field contains the probability of the customer approving the filed service contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Responsibility Center, Filed Service Contract Header (table)

Responsibility Center Field

The Filed Service Contract Header Table

This field contains the code of the responsibility center that is associated with the customer in the filed service contract or contract quote, or with your company.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Phone No., Filed Service Contract Header (table)

Phone No. Field

The Filed Service Contract Header Table

This field contains the phone number of the customer in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Fax No., Filed Service Contract Header (table)

Fax No. Field

The Filed Service Contract Header Table

This field contains the fax number of the customer in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


E-Mail, Filed Service Contract Header (table)

E-Mail Field

The Filed Service Contract Header Table

This field contains the e-mail address of the customer in the filed service contract or contract quote.

The program copies this information from the Service Contract Header table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Entry No., Filed Service Contract Header (table)

Entry No. Field

The Filed Service Contract Header Table

This field contains the user ID of the person who filed the copy of the service contract or contract quote.


File Date, Filed Service Contract Header (table)

File Date Field

The Filed Service Contract Header Table

This field contains the date that you or the program file the service contract or contract quote.


File Time, Filed Service Contract Header (table)

File Time Field

The Filed Service Contract Header Table

This field contains the time that you or the program file the service contract or contract quote.


Reason for Filing, Filed Service Contract Header (table)

Reason for Filing Field

The Filed Service Contract Header Table

This field contains the reason for filing the service contract or contract quote. There are three options: Blank, Contract Signed and Contract Canceled.

  • Blank — you filed the contract or contract quote.

  • Contract Signed — you converted the contract quote to a service contract.

  • Contract Canceled — you canceled the service contract.


Contract Type Relation, Filed Service Contract Header (table)

Contract Type Relation Field

The Filed Service Contract Header Table

This field is used to distinguish between the purposes of the related active service contract. The field can have two values: Quote or Contract.

  • Quote. The value is selected if the filed contract quote was not converted into a contract.

  • Contract. You select the value if the filed contract quote was made into a contract.

This field is for internal purposes only.


Contract No. Relation, Filed Service Contract Header (table)

Contract No. Relation Field

The Filed Service Contract Header Table

This field contains the number of the service contract or service contract quote that is currently active and is related to the give entry.

This field is for internal purposes only.


Contact No., Filed Service Contract Header (table)

Contact No. Field

The Filed Service Contract Header Table

This field contains the number of the contact to whom the service under this service contract will be delivered.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Bill-to Contact No., Filed Service Contract Header (table)

Bill-to Contact No. Field

The Filed Service Contract Header Table

This field contains the number of the contact to whom you have chosen to send an invoice for the service order.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Bill-to Contact, Filed Service Contract Header (table)

Bill-to Contact Field

The Filed Service Contract Header Table

This field contains the name of the contact person from your customer's company to whom you send an invoice for the service order.

The program copies this information from the Service Contract Header table when you file a service contract or contract quote.

You can neither change nor delete the contents of this field because this field belongs to a filed copy of a service contract or service contract quote.


Contract Type, Filed Contract Line (table)

Contract Type Field

The Filed Contract Line Table

This field contains the type of contract that was filed. The type of contract can either be a Quote or a Contract.

This field is for internal purposes only.


Contract No., Filed Contract Line (table)

Contract No. Field

The Filed Contract Line Table

This field contains the number of the service contract or service contract quote that was filed.

It is copied from the Service Contract Line table, and is not editable.


Line No., Filed Contract Line (table)

Line No. Field

The Filed Contract Line Table

This field contains the number of the filed contract line.

It is copied from the Service Contract Line table, and is not editable.


Contract Status, Filed Contract Line (table)

Contract Status Field

The Filed Contract Line Table

This field contains the status of the contract when it was filed. There are three options:

  • Blank – there is no contract.

  • Signed – the contract was signed.

  • Cancelled – the contract was cancelled.

This field is used for internal purposes only.


Service Item No., Filed Contract Line (table)

Service Item No. Field

The Filed Contract Line Table

This field contains the number of the service item on the filed service contract line.

It is copied from the Service Contract Line table, and is not editable.


Description, Filed Contract Line (table)

Description Field

The Filed Contract Line Table

This field contains a description of the service item group that the filed service item line belongs to.

It is copied from the Service Contract Line table, and is not editable.


Serial No., Filed Contract Line (table)

Serial No. Field

The Filed Contract Line Table

This field contains the serial number of the service item on the filed service item line.

It is copied from the Service Contract Line table, and is not editable.


Service Item Group Code, Filed Contract Line (table)

Service Item Group Code Field

The Filed Contract Line Table

This field contains the code for the service item group to which this service item belongs.

The program copies the code from the Service Contract Line table, and is not editable.


Customer No., Filed Contract Line (table)

Customer No. Field

The Filed Contract Line Table

This field contains the number of the customer in the filed service contract.

The program copies the number from the Service Contract Line table, and is not editable.


Ship-to Code, Filed Contract Line (table)

Ship-to Code Field

The Filed Contract Line Table

This field contains the ship-to code for the customer in the filed service contract. This code is used when the customer has several ship-to addresses.

It is copied from the Service Contract Line table, and is not editable.


Item No., Filed Contract Line (table)

Item No. Field

The Filed Contract Line Table

This field contains the item number that the service item in the filed contract is linked to.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Unit of Measure Code, Filed Contract Line (table)

Unit of Measure Code Field

The Filed Contract Line Table

This field contains the code of the unit of measure used when the service item was sold.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Response Time (Hours), Filed Contract Line (table)

Response Time (Hours) Field

The Filed Contract Line Table

This field contains the estimated time interval following which the work on the service order starts, that is, the service order status changes from Pending to In Process.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Last Planned Service Date, Filed Contract Line (table)

Last Planned Service Date Field

The Filed Contract Line Table

This field contains the date of the last planned service on this service item.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Next Planned Service Date, Filed Contract Line (table)

Next Planned Service Date Field

The Filed Contract Line Table

This field contains the date of the next planned service on this service item.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Last Service Date, Filed Contract Line (table)

Last Service Date Field

The Filed Contract Line Table

This field contains the date of the last actual service on this service item.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Last Preventive Maint. Date, Filed Contract Line (table)

Last Preventive Maint. Date Field

The Filed Contract Line Table

This field contains the date when the last time preventative service was performed on this service item.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Invoiced to Date, Filed Contract Line (table)

Invoiced to Date Field

The Filed Contract Line Table

This field contains the date when the contract was last invoiced.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Credit Memo Date, Filed Contract Line (table)

Credit Memo Date Field

The Filed Contract Line Table

This field contains the date when you can create a credit memo for the service item that needs to be removed from the service contract in which it is included.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Contract Expiration Date, Filed Contract Line (table)

Contract Expiration Date Field

The Filed Contract Line Table

This field contains the date when the service item should be removed from the service contract in which it is included.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Service Period, Filed Contract Line (table)

Service Period Field

The Filed Contract Line Table

This field contains the estimated time that elapses until service starts on the service item, that is, how many hours elapse from the creation of the service order to the time when the repair status of the service item changes from Initial to In Process.

The program copies this information from the Service Contract Line table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Line Value, Filed Contract Line (table)

Line Value Field

The Filed Contract Line Table

This field contains the value on the service item line in the service contract. The program copies this information from the Service Item table when you file the contract or contract quote.

You cannot change the contents of this field because the service contract or contract quote has already been filed.


Line Discount %, Filed Contract Line (table)

Line Discount % Field

The Filed Contract Line Table

This field contains the line discount percentage that was given on the service item line.

The program copies this information from the Service Item table when you file the contractor contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Line Amount, Filed Contract Line (table)

Line Amount Field

The Filed Contract Line Table

This field contains the net amount (excluding the invoice discount amount) of the service item line, in the currency of the service contract or service contract quote.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Variant Code, Filed Contract Line (table)

Variant Code Field

The Filed Contract Line Table

This field contains the code that specifies the variant of a service item on the service item line.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Starting Date, Filed Contract Line (table)

Starting Date Field

The Filed Contract Line Table

This field contains the starting date of the service contract. The starting date is the date on which the service contract becomes valid, or when this contract line was included in the signed contract.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


New Line, Filed Contract Line (table)

New Line Field

The Filed Contract Line Table

A check mark in this field indicates that the current service contract line is a new line. If the field is blank, this means that the line is an existing one.


Credited, Filed Contract Line (table)

Credited Field

The Filed Contract Line Table

This field contains a check mark if the service contract line has been credited.


Line Cost, Filed Contract Line (table)

Line Cost Field

The Filed Contract Line Table

This field contains the calculated cost of the item line in the filed service contract or filed service contract quote.

The program copies the value in this field from the Line Cost field in the Service Contract Line table.


Line Discount Amount, Filed Contract Line (table)

Line Discount Amount Field

The Filed Contract Line Table

This field contains the amount of the discount on the contract line in the filed service contract or filed contract quote.

The program copies the value in this field from the Line Discount Amount field in the Service Contract Line table.


Profit, Filed Contract Line (table)

Profit Field

The Filed Contract Line Table

This field contains the profit on the contract line in the filed service contract or filed contract quote.

The program copies the value in this field from the Profit field in the Service Contract Line table.


Entry No., Filed Contract Line (table)

Entry No. Field

The Filed Contract Line Table

This field shows the number assigned to the entry by the program.

Every service item line entry has a unique entry number. The program assigns a number to an entry when it is created.

The program copies this information from the Service Item table when you file the contract or contract quote. You cannot change the contents of this field because the service contract or contract quote has already been filed.


Contract Type, Contract/Service Discount (table)

Contract Type Field

The Contract/Service Discount Table

This field contains the type of the service contract. There are three options: Quote, Contract, or Template.

The program copies the contents of this field from the Contract Type field in the Service Contract Header table.


Contract No., Contract/Service Discount (table)

Contract No. Field

The Contract/Service Discount Table

This field contains the number of the service contract.

The program copies the contents of this field from the Contract No. field in the Service Contract Header table.


Type, Contract/Service Discount (table)

Type Field

The Contract/Service Discount Table

This field contains the type of the contract/service discount. There are three options: Service Item Group, Resource Group and Cost.


No., Contract/Service Discount (table)

No. Field

The Contract/Service Discount Table

Depending on the value in the Type field, this field contains the number of the resource group, cost or service item group that the discount applies to.


Starting Date, Contract/Service Discount (table)

Starting Date Field

The Contract/Service Discount Table

This field contains the date on which the discount becomes applicable to the current contract or quote.

If this field is blank, the discount is always valid.


Discount %, Contract/Service Discount (table)

Discount % Field

The Contract/Service Discount Table

This field contains the discount percentage. The program uses this field to calculate the discount on service lines linked to service items in the service contract.


Code, Service Contract Account Group (table)

Code Field

The Service Contract Account Group Table

This field contains the code assigned the service contract account group.

The code entered in this field links the service contract to the G/L account you want to post it to.


Description, Service Contract Account Group (table)

Description Field

The Service Contract Account Group Table

This field contains a description of the service contract account group.


Non-Prepaid Contract Acc., Service Contract Account Group (table)

Non-Prepaid Contract Acc. Field

The Service Contract Account Group Table

This field contains the G/L account number for the non-prepaid account.


Prepaid Contract Acc., Service Contract Account Group (table)

Prepaid Contract Acc. Field

The Service Contract Account Group Table

This field contains the G/L account number for the prepaid account.


No., Service Shipment Item Line (table)

No. Field

The Service Shipment Item Line Table

This field contains the number of the service shipment header to which this shipment item line is linked.

The program copies this information from the service shipment header. You cannot change the contents of this field because the shipment has already been posted.


Line No., Service Shipment Item Line (table)

Line No. Field

The Service Shipment Item Line Table

This field displays the number of the line.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Service Item No., Service Shipment Item Line (table)

Service Item No. Field

The Service Shipment Item Line Table

This field contains the number of the service item registered in the Service Item table and belonging to the customer on the service order at the specified ship-to address.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Service Item Group Code, Service Shipment Item Line (table)

Service Item Group Code Field

The Service Shipment Item Line Table

This field contains the code for the group that the service item on the line belongs to. Service item groups are used to group items or service items interrelated in terms of repair and maintenance. You can assign default values (such as contract discount % and response time) to the service items that belong to the group.

The program copies the code from the Service Item Group Code field on the service item line of the posted order.

You cannot change the contents of this field because the shipment has already been posted.


Item No., Service Shipment Item Line (table)

Item No. Field

The Service Shipment Item Line Table

This field contains the number of the item to which this posted service item is related.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Serial No., Service Shipment Item Line (table)

Serial No. Field

The Service Shipment Item Line Table

This field contains the serial number of the service item on the line.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Description, Service Shipment Item Line (table)

Description Field

The Service Shipment Item Line Table

This field contains a description of the service item specified in the Service Item No. field on the current line.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the service order has already been posted.


Description 2, Service Shipment Item Line (table)

Description 2 Field

The Service Shipment Item Line Table

This field can contain an additional description of the service item on the line.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Priority, Service Shipment Item Line (table)

Priority Field

The Service Shipment Item Line Table

This field contains the service priority for this posted service item. There are three options: Low, Medium and High.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Response Time (Hours), Service Shipment Item Line (table)

Response Time (Hours) Field

The Service Shipment Item Line Table

This field contains the estimated number of hours between the creation of the service order to the time when the repair status of this service item changes from Initial to In Process.

The program copies this information from the Response Time (Hours) field in the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Response Date, Service Shipment Item Line (table)

Response Date Field

The Service Shipment Item Line Table

This field contains the estimated date when service starts on this service item.

The program copies this information from the Response Date field in the Service Item Line table when you post the service order. You cannot change the contents of this field in the posted shipment.


Response Time, Service Shipment Item Line (table)

Response Time Field

The Service Shipment Item Line Table

This field specifies the time when service is expected to start on the service item.

The program copies this information from the Response Time field in the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Starting Date, Service Shipment Item Line (table)

Starting Date Field

The Service Shipment Item Line Table

This field contains the date when service on this service item started, that is, the date when the repair status of this item changed from Initial to In process.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Starting Time, Service Shipment Item Line (table)

Starting Time Field

The Service Shipment Item Line Table

This field contains the time when the service on the service item started, that is, the time when the repair status of this item changed from Initial to In process.

The program filled in this field automatically when the status changed.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the service order has already been posted.


Finishing Date, Service Shipment Item Line (table)

Finishing Date Field

The Service Shipment Item Line Table

This field contains the time when service on this service item is finished, that is, the time when the repair status of this service changes from In process to Finished.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Finishing Time, Service Shipment Item Line (table)

Finishing Time Field

The Service Shipment Item Line Table

This field specifies the time when the service on the order is finished, that is, the time when the repair status of this service item changes to Finished.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Service Shelf No., Service Shipment Item Line (table)

Service Shelf No. Field

The Service Shipment Item Line Table

This field contains the number of the service shelf that identifies where the service item is stored while it is in the repair shop.

The program copies this information from the Service Shelf No. field in the Service Item Line table. You cannot change this field because it has already been posted.


Warranty Starting Date (Parts), Service Shipment Item Line (table)

Warranty Starting Date (Parts) Field

The Service Shipment Item Line Table

This field contains the date when the warranty on the service item spare parts starts.

The program copies this information from the Warranty Starting Date (Parts) field in the Service Item Line table when you post the shipment. You cannot change the contents of this field because the service order has already been posted.


Warranty Ending Date (Parts), Service Shipment Item Line (table)

Warranty Ending Date (Parts) Field

The Service Shipment Item Line Table

This field contains the date on which the spare parts warranty for this service item expires.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Warranty, Service Shipment Item Line (table)

Warranty Field

The Service Shipment Item Line Table

A check mark in this field indicates that there is a warranty on either parts or labor for the service item on the line.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the service order has already been posted.


Warranty % (Parts), Service Shipment Item Line (table)

Warranty % (Parts) Field

The Service Shipment Item Line Table

This field contains the percentage of spare parts costs covered by the warranty for this service item.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Warranty % (Labor), Service Shipment Item Line (table)

Warranty % (Labor) Field

The Service Shipment Item Line Table

This field contains the percentage of labor costs covered by the warranty on the service item on the line.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the service order has already been posted.


Warranty Starting Date (Labor), Service Shipment Item Line (table)

Warranty Starting Date (Labor) Field

The Service Shipment Item Line Table

This field contains the date when the labor warranty for the posted service item starts.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Warranty Ending Date (Labor), Service Shipment Item Line (table)

Warranty Ending Date (Labor) Field

The Service Shipment Item Line Table

This field contains the date when the labor warranty on the posted service item expires.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the service order has already been posted.


Contract No., Service Shipment Item Line (table)

Contract No. Field

The Service Shipment Item Line Table

This field contains the number of the contract to which the posted service item is related.

The program copies this information from the Contract No. field in the Service Item Line table when you post the order. You cannot change the contents of this field in the posted service shipment.


Location of Service Item, Service Shipment Item Line (table)

Location of Service Item Field

The Service Shipment Item Line Table

This field contains the code of the location of the service item specified on the line.

The program copies the contents of this field from the Location of Service Item field on the service item line of the service order that was posted.


Loaner No., Service Shipment Item Line (table)

Loaner No. Field

The Service Shipment Item Line Table

This field contains the number of the loaner that has been lent to the customer to replace this service item on the shipped service order.

The program copies the number from the Loaner No. field in the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Vendor No., Service Shipment Item Line (table)

Vendor No. Field

The Service Shipment Item Line Table

This field contains the number of the vendor who sold the service item on the line.

The program copies the number from the Service Item Line table. You cannot change the contents of this field because the service order has already been posted.


Vendor Item No., Service Shipment Item Line (table)

Vendor Item No. Field

The Service Shipment Item Line Table

This field contains the number assigned to the service item by the vendor.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Fault Reason Code, Service Shipment Item Line (table)

Fault Reason Code Field

The Service Shipment Item Line Table

This field contains the fault reason code assigned to the posted service item. The code helps to identify the reason for the item's fault.

The fault reason code can exclude contract discount and warranty discount both on labor and on spare parts. To see the list of all fault reason code and their settings, click the AssistButton in the field.

The program copies the code from the Service Item Line table. You cannot change the contents of the field manually.


Service Price Group Code, Service Shipment Item Line (table)

Service Price Group Code Field

The Service Shipment Item Line Table

This field contains the code of the service price group to which the service item on the line belongs.

The program copies the code from the Service Price Group Code field in the Service Item Line table when you post the service order. You cannot change the code in the posted shipment.


Fault Area Code, Service Shipment Item Line (table)

Fault Area Code Field

The Service Shipment Item Line Table

This field contains the code which identifies the area of the fault encountered with the service item on the line.

The program copies the code from the Fault Area Code field on the service item line of the posted service order. You cannot change this field manually.


Symptom Code, Service Shipment Item Line (table)

Symptom Code Field

The Service Shipment Item Line Table

This field contains the code to identify the symptom of the service item fault.

The program copies this information from the Symptom Code field in the Service Item Line table when you post the service order. You cannot change the contents of this field in the posted shipment.


Fault Code, Service Shipment Item Line (table)

Fault Code Field

The Service Shipment Item Line Table

This field contains the code to identify the fault of the posted service item or the actions taken on the item.

The program copies the fault code from the Fault Code field in the Service Item Line table when you post the service order.

You cannot change the contents of this field in the posted shipment.


Resolution Code, Service Shipment Item Line (table)

Resolution Code Field

The Service Shipment Item Line Table

This field contains the resolution code assigned to the item on the line. You use the code to identify a method of solving the service problem.

The program copies this information from the Service Item Line table.

You cannot change the contents of this field because the shipment has already been posted.


Fault Comment, Service Shipment Item Line (table)

Fault Comment Field

The Service Shipment Item Line Table

A check mark in this field indicates that there is a fault comment for this service item. This can be information about what is wrong with the item or what service needs to be done.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Resolution Comment, Service Shipment Item Line (table)

Resolution Comment Field

The Service Shipment Item Line Table

A check mark in this field indicates that there is a resolution comment for this service item. The comment may refer to the method used by the technician to resolve the problem with the item.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Accessory Comment, Service Shipment Item Line (table)

Accessory Comment Field

The Service Shipment Item Line Table

A check mark in this field indicates that there is an accessory comment for this service item. For example, this can be information about the accessories that the customer brings in with the item.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Variant Code, Service Shipment Item Line (table)

Variant Code Field

The Service Shipment Item Line Table

This field contains the code for the item variant on the line.

The program copies this information from the Variant Code field in the Service Item Line table when you post the service order. You cannot change the contents of this field in the posted shipment.


Actual Response Time (Hours), Service Shipment Item Line (table)

Actual Response Time (Hours) Field

The Service Shipment Item Line Table

This field contains the actual number of hours from the creation of the service order to the time when the service item repair status was changed from Initial to In Process.

The program copies this information from the Service Item Line table. You cannot change the contents of this field because the shipment has already been posted.


Service Price Adjmt. Gr. Code, Service Shipment Item Line (table)

Service Price Adjmt. Gr. Code Field

The Service Shipment Item Line Table

This field contains the service price adjustment group code that applies to the service line from which the shipment was posted. You use price adjustment groups for adjustment of service pricing.

The program automatically copies the code from the Serv. Price Adjmt. Gr. Code field on the item line of the service order that is posted.

You cannot change the code in the field.


Adjustment Type, Service Shipment Item Line (table)

Adjustment Type Field

The Service Shipment Item Line Table

This field contains the type of the price adjustment applicable to the current service item line. The adjustment type can be:

  • Fixed - The price adjustment must reach the exact amount specified for the service price group.

  • Maximum - The price adjustment should only be performed if the total price exceeds the amount specified on the service price group.

  • Minimum - The price adjustment should only be performed if the total amount is less than the amount specified on the service price group.

The program copies the information from the Service Item Line table when you post the shipment.

You cannot change the adjustment type in the posted shipment.


Base Amount to Adjust, Service Shipment Item Line (table)

Base Amount to Adjust Field

The Service Shipment Item Line Table

This field contains the amount to which the service line linked to the shipped item was adjusted.

The program copies the value from the Base Amount to Adjust field in the Service Item Line table.

This field is not editable.


No. of Active/Finished Allocs, Service Shipment Item Line (table)

No. of Active/Finished Allocs Field

The Service Shipment Item Line Table

This field contains the number of active or finished resource allocations for this service item.

The program copies the value from the No. of Active/Finished Allocs field in the Service Item Line table. You cannot change the value in the posted shipment.


Ship-to Code, Service Shipment Item Line (table)

Ship-to Code Field

The Service Shipment Item Line Table

This field contains the ship-to code of the service item that belongs to the service contract or service order.

If the service item does not have its own ship-to code assigned, then the ship-to code on the service header is used.

This feature makes it possible to select different ship-to codes for each service item.

It is not possible to change the information in this field because the service item line has already been posted.


Customer No., Service Shipment Item Line (table)

Customer No. Field

The Service Shipment Item Line Table

This field contains the number of the customer associated with the service contract.

This field contains the same information as the Customer No. field on the service header of the posted service order.

It is impossible to change the information in this field because the service shipment is already posted.


Date Filter, Service Shipment Item Line (table)

Date Filter Field

The Service Shipment Item Line Table

This field contains a date filter.

If this field contains the starting and ending dates for a time period, the Service Tasks window shows posted service item lines with a response date in that time period only.


Resource Filter, Service Shipment Item Line (table)

Resource Filter Field

The Service Shipment Item Line Table

This field contains a resource filter.

If this field contains a resource number, fields such as No. of Allocations will display information on service order allocations with that particular resource only. The Service Tasks window will also show posted service item lines allocated to that particular resource (provided that you use allocation in your company).


Allocation Date Filter, Service Shipment Item Line (table)

Allocation Date Filter Field

The Service Shipment Item Line Table

This field contains a date filter for allocations.

If this field contains the starting and ending dates for a time period, fields such as No. of Active/Finished Allocs will display information for that time period only.


Resource Group Filter, Service Shipment Item Line (table)

Resource Group Filter Field

The Service Shipment Item Line Table

This field contains a resource group filter.

If this field contains a resource number, the Service Tasks window will only show posted service item lines allocated to that particular resource group (provided that you use allocation in your company).


Responsibility Center, Service Shipment Item Line (table)

Responsibility Center Field

The Service Shipment Item Line Table

This field contains the code of the responsibility center (for example, a distribution center, a sales office or a plant planning office) assigned to the customer or associated with the shipment.

The program copies the code from the Responsibility Center field on the item line of the posted service order.

You cannot change the responsibility center code in the posted shipment.


Customer No., Service Shipment Header (table)

Customer No. Field

The Service Shipment Header Table

This field contains the number of the customer who owns the items on the service order.

The program copies the number from the Customer No. field on the header of the service order.

You cannot change the contents of this field when the shipment has already been posted.


No., Service Shipment Header (table)

No. Field

The Service Shipment Header Table

This field contains the number of the shipment.

When you post the shipment, the program assigns it the next number from the number series specified in the Shipping No. Series field in the Service Mgt. Setup window.

You cannot change the number because the shipment has already been posted.


Bill-to Customer No., Service Shipment Header (table)

Bill-to Customer No. Field

The Service Shipment Header Table

This field contains the number of the customer whom you send the invoice for the shipment.

The program copies the customer number from the Bill-to Customer No. field on the service header.

You cannot change the number in the posted shipment.


Bill-to Name, Service Shipment Header (table)

Bill-to Name Field

The Service Shipment Header Table

This field contains the name of the customer you will send the invoice for the shipment to.

The program copies the name automatically from the Bill-to Name field on the service header.

You cannot manually change the contents of the field because the shipment has already been posted.


Bill-to Name 2, Service Shipment Header (table)

Bill-to Name 2 Field

The Service Shipment Header Table

This field can contain an additional part of the name of the customer whom you will send the invoice for the service order. It can be used, for example, if the customer has a long company name.

The program copies the name from the Bill-to Name 2 field on the header of the service order you post.

You cannot change the bill-to name because the entry has already been posted.


Bill-to Address, Service Shipment Header (table)

Bill-to Address Field

The Service Shipment Header Table

This field contains the address to which you will send the invoice.

The program copies the address from the Bill-to Address field in the Service Header table.


Bill-to Address 2, Service Shipment Header (table)

Bill-to Address 2 Field

The Service Shipment Header Table

This field contains an additional line of the customer's address where you send the invoice for the service.

The program copies the address from the Bill-to Address 2 field on the service header.

You cannot change the contents of this field when the shipment has already been posted.


Bill-to City, Service Shipment Header (table)

Bill-to City Field

The Service Shipment Header Table

This field specifies the city of the customer whom you invoice for the service.

The program copies the city name from the Bill-to City field on the header of the service order.

You cannot change the city when the shipment has already been posted.


Bill-to Contact, Service Shipment Header (table)

Bill-to Contact Field

The Service Shipment Header Table

This field contains the name of the contact person to whom you send the invoice for the service order that was shipped.

The program copies the name from the Bill-to Contact field on the header of the service order.

You cannot change the bill-to contact in the posted shipment.


Your Reference, Service Shipment Header (table)

Your Reference Field

The Service Shipment Header Table

This field contains a reference to the customer. The program copies the text from the Your Reference field on the header of the service order.

You cannot change the reference because the entry has already been posted.


Ship-to Code, Service Shipment Header (table)

Ship-to Code Field

The Service Shipment Header Table

This field contains the code of the customer's address where you have sent the shipment.

The program copies the code from the Ship-to Code field on the service header.

You cannot change the ship-to code in the posted shipment.


Ship-to Name, Service Shipment Header (table)

Ship-to Name Field

The Service Shipment Header Table

This field contains the name of the customer whom you shipped the service on the order.

The program copies the name from the Ship-to Name field on the header of the service order you post.

You cannot change the ship-to name in the posted shipment.


Ship-to Name 2, Service Shipment Header (table)

Ship-to Name 2 Field

The Service Shipment Header Table

This field can contain an additional part of the name of the customer whom you shipped the service. It can be used, for example, if the customer has a long company name.

The program copies the name from the Ship-to Name 2 field on the header of the service order you post.

You cannot change the ship-to name because the entry has already been posted.


Ship-to Address, Service Shipment Header (table)

Ship-to Address Field

The Service Shipment Header Table

This field contains the address where the service on the order is shipped to.

The program copies the address from the Ship-to Address field on the header of the service order.

You cannot change the ship-to address on the posted shipment.


Ship-to Address 2, Service Shipment Header (table)

Ship-to Address 2 Field

The Service Shipment Header Table

This field can contain an additional line of the address or the alternative address where the service on the order is shipped to.

The program copies the address from the Ship-to Address 2 field on the header of the service order.

You cannot change the field on the posted shipment.


Ship-to City, Service Shipment Header (table)

Ship-to City Field

The Service Shipment Header Table

This field contains the name of the city where the service on the order is shipped to.

The program copies the name from the Ship-to City field on the header of the service order. You cannot change the name of the city because the entry has already been posted.


Ship-to Contact, Service Shipment Header (table)

Ship-to Contact Field

The Service Shipment Header Table

This field contains the name of the contact person at the site where the service has been shipped to.

The program copies the name from the Ship-to Contact field on the header of the service order.

You cannot change the name because the shipment has already been posted.


Order Date, Service Shipment Header (table)

Order Date Field

The Service Shipment Header Table

This field contains the date when the service order was created.

The program copies the date from the Order Date field on the header of the service order.

You cannot change the order date because the entry has already been posted.


Posting Date, Service Shipment Header (table)

Posting Date Field

The Service Shipment Header Table

This field contains the date when the shipment was posted.

The program copies the date from the Posting Date field on the header of the service order you post.

You cannot change the posting date because the entry has already been posted.


Posting Description, Service Shipment Header (table)

Posting Description Field

The Service Shipment Header Table

This field contains the type and number of the document from which the current shipment was created.

The program copies the posting description from the Posting Description field on the service header.

You cannot change the posting description because the shipment has already been posted.


Payment Terms Code, Service Shipment Header (table)

Payment Terms Code Field

The Service Shipment Header Table

This field contains the code that the program uses to retrieve payment terms applying to the shipment. The program uses payment terms to manage due dates and calculate payment discount percentages.

The program copies the code from the Payment Terms Code field on the service header.

You cannot change the payment terms code because the entry has already been posted.


Due Date, Service Shipment Header (table)

Due Date Field

The Service Shipment Header Table

This field contains the date on which the shipment is due for payment. The program can use the due date to find customers with overdue bills.

The date is copied from the Due Date field on the service header.

You cannot change the due date in the posted shipment.


Payment Discount %, Service Shipment Header (table)

Payment Discount % Field

The Service Shipment Header Table

This field contains the percentage of payment discount that is granted to the customer if they pay by the date specified in the Pmt. Discount Date field.

The program copies the discount percentage from the Payment Discount % field on the service header.

You cannot change the payment discount percentage because the entry has already been posted.


Pmt. Discount Date, Service Shipment Header (table)

Pmt. Discount Date Field

The Service Shipment Header Table

This field contains the date that the customer must pay for the shipment by in order to obtain a payment discount.

The program copies the date from the Pmt. Discount Date field on the service header.

You cannot change the value in the field when the shipment has already been posted.


Location Code, Service Shipment Header (table)

Location Code Field

The Service Shipment Header Table

This field shows the location (for example, warehouse or distribution center) from which the items on the service order were shipped.

The program copies the code from the Location Code field on the service header.

You cannot change the location code because the entry has already been posted.


Shortcut Dimension 1 Code, Service Shipment Header (table)

Shortcut Dimension 1 Code Field

The Service Shipment Header Table

This field contains the code for the Shortcut Dimension 1, which is defined in the Shortcut Dimension 1 Code field in the General Ledger Setup window.

The program copies the value from the Shortcut Dimension 1 Code field on the service header.

You cannot change the value in the field because the shipment has already been posted.


Shortcut Dimension 2 Code, Service Shipment Header (table)

Shortcut Dimension 2 Code Field

The Service Shipment Header Table

This field contains the code for the Shortcut Dimension 2, which is defined in the Shortcut Dimension 2 Code field in the General Ledger Setup window.

The program copies the value from the Shortcut Dimension 2 Code field on the service header.

You cannot change the value in the field when the shipment has already been posted.


Customer Posting Group, Service Shipment Header (table)

Customer Posting Group Field

The Service Shipment Header Table

This field contains the code of the customer posting group assigned to the bill-to customer on the shipment.

The program copies the code from the Customer Posting Group field on the service header.

You cannot change the customer posting group code because the entry has already been posted.


Currency Code, Service Shipment Header (table)

Currency Code Field

The Service Shipment Header Table

This field contains the code of the currency for various amounts on the shipment. Together with the posting date, the program uses the currency code to find the relevant exchange rate in the Currency Exchange Rate table.

The program copies the currency code from the Currency Code field on the service header.

You cannot change the code in the posted shipment.


Currency Factor, Service Shipment Header (table)

Currency Factor Field

The Service Shipment Header Table

The program uses this field if an additional reporting currency was set in the General Ledger Setup window. The currency factor shows the relationship between the additional reporting currency and the local currency. The program will automatically record amounts in both LCY and the additional reporting currency, using the relevant exchange rate and the currency factor.

The value of the currency factor is copied from the Currency Factor field in the Service Header table.

You cannot change the value in this field because the shipment has already been posted.


Customer Price Group, Service Shipment Header (table)

Customer Price Group Field

The Service Shipment Header Table

This field contains the code of the price group that the customer belongs to. The code is used when the program calculates the unit price for items on the shipment lines. The program checks the Sales Price table to see whether the customer in this price group will be charged a different item price than the one specified in the Unit Price field on the item card.

The program copies the customer price group code from the Customer Price Group field on the service header.

You cannot change the customer price group because the entry has already been posted.


Prices Including VAT, Service Shipment Header (table)

Prices Including VAT Field

The Service Shipment Header Table

A check mark in this field indicates that the unit prices on the shipment lines include VAT.

The program copies the information from the Prices Including VAT field on the service header.

You cannot change the contents of this field because the entry has already been posted.


Invoice Disc. Code, Service Shipment Header (table)

Invoice Disc. Code Field

The Service Shipment Header Table

This field contains the code that the program uses to find the invoice discount you give to the customer.

The program copies the code from the Invoice Disc. Code field on the service header.

You cannot change the value in the field when the shipment has already been posted.


Customer Disc. Group, Service Shipment Header (table)

Customer Disc. Group Field

The Service Shipment Header Table

This field contains the discount group code assigned to the Bill-to Customer No. The program uses the code to calculate the service line discount given to the customer.

The code is copied from the Customer Disc. Group field in the Service Header table.

You cannot change the customer discount group code in the posted shipment.


Language Code, Service Shipment Header (table)

Language Code Field

The Service Shipment Header Table

This field contains a code for the language used on the shipment lines. The program also uses the language on any printouts for the bill-to customer.

The code is copied from the Language Code field in the Service Header table.

You cannot change the language code because the entry has already been posted.


Salesperson Code, Service Shipment Header (table)

Salesperson Code Field

The Service Shipment Header Table

This field contains the code of the salesperson who deals with the service order.

The program copies the code from the Salesperson Code field in the Service Header table.

You cannot change the salesperson code because the entry has already been posted.


Order No., Service Shipment Header (table)

Order No. Field

The Service Shipment Header Table

This field contains the number of the service order from which the shipment was created.

You cannot change the order number because the shipment has already been posted.


Comment, Service Shipment Header (table)

Comment Field

The Service Shipment Header Table

This field indicates whether there are any comments attached to the current service shipment.

The field is represented with a button to the right of the No. field. If there is at least one comment for the service shipment, the button will depict a tip of a pencil with a few horizontal lines at it. A picture of a small pencil with no lines denotes no comments attached.

You can use the field to see the existing comment(s) and to create new ones in the Service Comment Sheet window for the service shipment.


No. Printed, Service Shipment Header (table)

No. Printed Field

The Service Shipment Header Table

This field shows how many times the shipment has been printed.

The program automatically updates this field each time the shipment is printed.

You cannot change the contents of this field because the shipment has already been posted.


Applies-to Doc. Type, Service Shipment Header (table)

Applies-to Doc. Type Field

The Service Shipment Header Table

This field indicates whether the shipment has been applied to an already posted document. If so, the field shows the type of the document applied to.

The program copies the information from the Applies-to Doc. Type field on the service header.

You cannot change the applies-to document type because the entry has already been posted.


Applies-to Doc. No., Service Shipment Header (table)

Applies-to Doc. No. Field

The Service Shipment Header Table

This field indicates whether the shipment has been applied to an already posted document. If so, the field contains the number of the document it was applied to.

The program copies the document number from the Applies-to Doc. No. field in the Service Header table.

You cannot change the number because the entry has already been posted.


Bal. Account No., Service Shipment Header (table)

Bal. Account No. Field

The Service Shipment Header Table

This field contains the number of the G/L account or the bank account to which the program posted a balancing entry for the shipment.

The program copies the balancing account number from the Bal. Account No. field on the header of the service order/invoice.

You cannot change the number in the field because the entry has already been posted.


VAT Registration No., Service Shipment Header (table)

VAT Registration No. Field

The Service Shipment Header Table

This field contains the VAT registration number of the bill-to customer.

The program copies the number from the VAT Registration No. field on the header of the service order.

You cannot change the VAT registration number in the posted shipment.


Reason Code, Service Shipment Header (table)

Reason Code Field

The Service Shipment Header Table

This field contains a code that indicates why the entry was created. Thus the reason code will enable you to trace the entry.

The program copies the code from the Reason Code field on the header on the service order.

You cannot change the reason code because the entry has already been posted.


Gen. Bus. Posting Group, Service Shipment Header (table)

Gen. Bus. Posting Group Field

The Service Shipment Header Table

This field contains the general business posting group code assigned to the customer whom you send the invoice for the service.

The program copies the code from the Gen. Bus. Posting Group field on the header of the service order.

You cannot change the code in the posted shipment.


EU 3-Party Trade, Service Shipment Header (table)

EU 3-Party Trade Field

The Service Shipment Header Table

A check mark in this field indicates that the shipment was a part of an EU 3-party trade transaction. This means that you ship a service to a customer in one EU country/region and send the invoice to a different EU country/region.

The program copies the information from the EU 3-Party Trade field on the header of the service order.

You cannot change the field value because the entry has already been posted.


Transaction Type, Service Shipment Header (table)

Transaction Type Field

The Service Shipment Header Table

This field contains the code for the transaction type assigned to the posted service shipment. You use the types to report your trade with other EU countries/regions (see also INTRASTAT).

The program copies the transaction type from the Transaction Type field on the service header of the order.

You cannot change the code when the shipment has already been posted.


Transport Method, Service Shipment Header (table)

Transport Method Field

The Service Shipment Header Table

This field contains the code of the transport method used for shipment of items on the service order.

The program copies the transport method from the Transport Methody>


VAT Country/Region Code, Service Shipment Header (table)

VAT Country/Region Code Field

The Service Shipment Header Table

This field displays the bill-to customer's VAT country/region code. The information will be used in the VAT- VIES Declaration Tax Auth report in connection with trade with other EU countries/regions and in INTRASTAT reporting.

The program copies the code from the VAT Country/Region Code field on the header of the service order.

You cannot change the VAT country/region code in the posted shipment.


Name, Service Shipment Header (table)

Name Field

The Service Shipment Header Table

This field contains the name of the customer on the posted service shipment.

The program copies this information from the Name field on the service header. You cannot change the name because the entry has already been posted.


Name 2, Service Shipment Header (table)

Name 2 Field

The Service Shipment Header Table

This field contains an additional part of the name of the customer whom you ship the service.

The program copies the name from the Name 2 field on the header of the service order you post.

You cannot change the name when the shipment has already been posted.


Address, Service Shipment Header (table)

Address Field

The Service Shipment Header Table

This field contains the address of the customer of the posted service shipment.

The program copies the address from the Address field on the header of the service order.

You cannot change the address when the shipment has already been posted.


Address 2, Service Shipment Header (table)

Address 2 Field

The Service Shipment Header Table

This field can contain an additional line in the address of the customer on the posted service shipment.

The program copies the address from the Address 2 field on the header of the service document you post.

You cannot change the address because the entry has already been posted.


City, Service Shipment Header (table)

City Field

The Service Shipment Header Table

This field contains the name of the city where the customer of the posted service shipment is located.

The program copies this information from the City field in the Service Header table.

You cannot change the contents of this field because the shipment has already been posted.


Contact Name, Service Shipment Header (table)

Contact Name Field

The Service Shipment Header Table

This field contains the name of the contact person at the customer company.

The program copies the name from the Contact Name field on the header of the service order.

You cannot change the name in the posted shipment.


Bill-to Post Code, Service Shipment Header (table)

Bill-to Post Code Field

The Service Shipment Header Table

This field contains the post code of the customer whom you send the invoice for the service.

The program copies this information from the Bill-to Post Code field in the Service Header table when the service shipment is posted.

You cannot change the code because the shipment has already been posted.


Bill-to County, Service Shipment Header (table)

Bill-to County Field

The Service Shipment Header Table

This field contains the name of the county where the bill-to customer is located.

The program copies the name from the Bill-to County field on the header of the service order you post.

You cannot change the county name in the posted shipment.


Bill-to Country/Region Code, Service Shipment Header (table)

Bill-to Country/Region Code Field

The Service Shipment Header Table

This field contains the code of the country/region where the bill-to customer is located.

The program copies the code from the Bill-to Country/Region Code field on the header of the service order.

You cannot change the code because the entry has already been posted.


Post Code, Service Shipment Header (table)

Post Code Field

The Service Shipment Header Table

This field contains the post code of the customer whom you provide with the service.

The program copies the code from the Post Code field on the service header.

You cannot change the post code because the entry has already been posted.


County, Service Shipment Header (table)

County Field

The Service Shipment Header Table

This field contains the name of the county for the customer to whom you provide the service.

The program copies the name from the County field on the header of the service order. You cannot change the county name in the field.


Country/Region Code, Service Shipment Header (table)

Country/Region Code Field

The Service Shipment Header Table

This field contains the country/region code of the customer whom you provide the service.

The program copies the code from the Country/Region Code field on the header of the service order.

You cannot change the code when the shipment has already been posted.


Ship-to Post Code, Service Shipment Header (table)

Ship-to Post Code Field

The Service Shipment Header Table

This field contains the post code of the address where you ship the service on the order.

The program copies this information from the Ship-to Post Code field in the Service Header table.

You cannot change the contents of this field because the shipment has already been posted.


Ship-to County, Service Shipment Header (table)

Ship-to County Field

The Service Shipment Header Table

This field contains the county of the customer's shipping address.

The program copies the county name from the Ship-to County field on the service header.

You cannot change the contents of the field when the shipment has already been posted.


Ship-to Country/Region Code, Service Shipment Header (table)

Ship-to Country/Region Code Field

The Service Shipment Header Table

This field contains the code of the country/region where the service is shipped.

The program copies the code from the Ship-to Country/Region Code field on the header of the service order.

You cannot change the code because the entry has already been posted.


Bal. Account Type, Service Shipment Header (table)

Bal. Account Type Field

The Service Shipment Header Table

This field specifies the type of the account to which the program posts balancing entries for the posted service shipment.

The program copies the information from the Bal. Account Type field in the Service Header table when you post the shipment.

You cannot change the balancing account type because the shipment has already been posted.


Exit Point, Service Shipment Header (table)

Exit Point Field

The Service Shipment Header Table

This field contains the code of the exit port through which you ship the service out of your country/region.

The program copies the code from the Exit Point field on the header of the service order.

You cannot change the code because the entry has already been posted.


Correction, Service Shipment Header (table)

Correction Field

The Service Shipment Header Table

A check mark in this field indicates that this service shipment has been posted as a corrective entry.

The program copies the code from the Correction field on the service header.

You cannot change the code because the shipment has already been posted.


Document Date, Service Shipment Header (table)

Document Date Field

The Service Shipment Header Table

This field contains the date when the original service document was created.

The program copies the date from the Document Date field on the Service Header table when you post the shipment.


Area, Service Shipment Header (table)

Area Field

The Service Shipment Header Table

This field contains the code for the area where the customer company is located.

The program copies the code from the Area field on the header of the service order.

You cannot change the area code in the posted shipment.


Transaction Specification, Service Shipment Header (table)

Transaction Specification Field

The Service Shipment Header Table

This field contains the transaction specification code that was used in the shipment. The code is used in INTRASTAT reporting.

The program copies the code from the Transaction Specification field on the header of the service order.

You cannot change the value in this field in the posted shipment.


Payment Method Code, Service Shipment Header (table)

Payment Method Code Field

The Service Shipment Header Table

The field contains the code for the method that the customer uses to pay for the service. The program copies the code from the Payment Method Code field on the header of the service order.

You cannot change or delete the code in the posted shipment.


No. Series, Service Shipment Header (table)

No. Series Field

The Service Shipment Header Table

This field contains the code of the number series that was used to assign a number to the service shipment.

The program copies the code from the Shipping No. Series field on the header of the service order that was shipped.

You cannot change the number series on the posted shipment.


Order No. Series, Service Shipment Header (table)

Order No. Series Field

The Service Shipment Header Table

This field contains the code for the number series of the service order from which the shipment was created.

The program automatically copies this field from the No. Series field on the header of the service order.

You cannot change the number series because the entry has already been posted.


User ID, Service Shipment Header (table)

User ID Field

The Service Shipment Header Table

This field contains the ID of the user who posted the service shipment.

You cannot change the user ID because the shipment has already been posted.

For more information about user IDs, see Security.


Source Code, Service Shipment Header (table)

Source Code Field

The Service Shipment Header Table

This field contains the source code assigned to the service shipment header. The code is used to determine the origin of the entry.

The program retrieves the value from the Source Code Setup table.

You cannot change the source code because the entry has been posted.


Tax Area Code, Service Shipment Header (table)

Tax Area Code Field

The Service Shipment Header Table

This field contains the code of the tax area where the bill-to customer is located.

In combination with the tax group code, the program uses the value in this field to determine the sales tax % and the G/L accounts for sales tax posting.

The program copies the value from the Tax Area Code field on the header of the service order that was shipped.


Tax Liable, Service Shipment Header (table)

Tax Liable Field

The Service Shipment Header Table

A check mark in this field indicates that the bill-to customer is liable to the sales tax. If the field is blank, the program does not calculate the sales tax.

The program copies the code from the Tax Liable field on the service header.


VAT Bus. Posting Group, Service Shipment Header (table)

VAT Bus. Posting Group Field

The Service Shipment Header Table

This field contains the code for the VAT business posting group of the bill-to customer.

The program copies the code from the VAT Bus. Posting Group field on the header of the service order.


VAT Base Discount %, Service Shipment Header (table)

VAT Base Discount % Field

The Service Shipment Header Table

This field indicates the percentage used for discounting the VAT element when a payment discount is posted.

The program checks the value against the maximum possible VAT Tolerance % specified in the General Ledger Setup window.

The value in the field is copied from the VAT Base Discount % field on the header of the service order.


Contact No., Service Shipment Header (table)

Contact No. Field

The Service Shipment Header Table

This field contains the number of the contact person at the customer's site.

The program copies the code from the Contact No. field on the service header when you post the shipment.

You cannot change the code because the shipment has already been posted.


Bill-to Contact No., Service Shipment Header (table)

Bill-to Contact No. Field

The Service Shipment Header Table

This field contains the number of the contact whom you send the invoice for the shipment.

The program copies the code from the Bill-to Contact No. field in the Service Header table when you post the shipment.

You cannot change the code because the entry has already been posted.


Responsibility Center, Service Shipment Header (table)

Responsibility Center Field

The Service Shipment Header Table

This field contains the code of the responsibility center (for example, a distribution center, a sales office or a plant planning office) assigned to the customer or associated with the service order.

The program automatically copies the code from the Responsibility Center field on the header of the service order or service invoice.

You cannot change the field in the posted shipment.


Description, Service Shipment Header (table)

Description Field

The Service Shipment Header Table

This field contains a description of the order from which the shipment was posted.

The program copies the text from the Description field in the Service Header table when the corresponding service order is posted.


Service Order Type, Service Shipment Header (table)

Service Order Type Field

The Service Shipment Header Table

This field specifies the type of the service order from which the shipment was created. Service order types are used to group service orders together.

The program copies the code from the Service Order Type field on the header of the service order.

You cannot change the code in the field because the shipment has already been posted.


Link Service to Service Item, Service Shipment Header (table)

Link Service to Service Item Field

The Service Shipment Header Table

The program copies the value in this field from the Link Service to Service Item field on the service header. You cannot remove the check mark from the field because the shipment has already been posted.


Priority, Service Shipment Header (table)

Priority Field

The Service Shipment Header Table

This field specifies the priority of the posted service order. There are three options: Low, Medium, and High.

The program copies the value from the Priority field in the Service Header table. You cannot edit the contents in the field since the shipment has already been posted.


Allocated Hours, Service Shipment Header (table)

Allocated Hours Field

The Service Shipment Header Table

This field contains the number of hours allocated to the items within the posted service order.

The program copies the field value from the Allocated Hours field on the header of the service order.

You cannot change the value because the entry has already been posted.


Phone No., Service Shipment Header (table)

Phone No. Field

The Service Shipment Header Table

This field contains the phone number of the customer in the service order.

The program copies the number from the Phone No. field on the header of the service order.


E-Mail, Service Shipment Header (table)

E-Mail Field

The Service Shipment Header Table

This field contains the e-mail address of the customer in the service order.

The program copies the number from the E-Mail field on the header of the service order you post.


Phone No. 2, Service Shipment Header (table)

Phone No. 2 Field

The Service Shipment Header Table

This field contains an alternative phone number of the customer in the service order.

The program copies the number from the Phone No. 2 field on the header of the service order.


Fax No., Service Shipment Header (table)

Fax No. Field

The Service Shipment Header Table

This field contains the fax number of the customer in the posted shipment.

The program copies the number from the Fax No. field on the header of the service order.


No. of Unallocated Items, Service Shipment Header (table)

No. of Unallocated Items Field

The Service Shipment Header Table

This field contains the number of service items on the order that have not been allocated to resources yet.

The program copies the value from the No. of Unallocated Items field on the header of the service order you post.


Order Time, Service Shipment Header (table)

Order Time Field

The Service Shipment Header Table

This field contains the time when the service order was created.

The program copies the value from the Order Time field on the header of the service order.


Default Response Time (Hours), Service Shipment Header (table)

Default Response Time (Hours) Field

The Service Shipment Header Table

This field contains the estimated number of hours from the creation of the service order to the time when the service on the service item line started.

The program copies the time from the Default Response Time (Hours) field on the header of the service order you shipped. You cannot change the value because the shipment has already been posted.


Actual Response Time (Hours), Service Shipment Header (table)

Actual Response Time (Hours) Field

The Service Shipment Header Table

This field contains the actual number of hours since the creation of the service order to the time when the service order status was changed from Pending to In Process.

The program copies the time from the Actual Response Time (Hours) field in the Service Header table when the service shipment is posted.


Service Time (Hours), Service Shipment Header (table)

Service Time (Hours) Field

The Service Shipment Header Table

This field indicates the total time in hours that the service on the service order has taken.

The program copies the value from the Service Time (Hours) field on the header of the service order.


Response Date, Service Shipment Header (table)

Response Date Field

The Service Shipment Header Table

This field contains the approximate date when the work on the service order started, that is, when the service order status changed from Pending to In Process.

The program copies the value in the field from the Response Date field in the Service Header table when posting the service order.


Response Time, Service Shipment Header (table)

Response Time Field

The Service Shipment Header Table

This field contains the approximate time when the work on the service order started, that is, when the service order status changed from Pending to In Process.

The program copies the value in this field from the Response Time field in the Service Header table when the service order is posted.


Starting Date, Service Shipment Header (table)

Starting Date Field

The Service Shipment Header Table

This field specifies the starting date of the service on the shipment, that is, the date when the service order status changes from Pending to In Process.

The program copies the value in this field from the Starting Date field on the header of the service order.


Starting Time, Service Shipment Header (table)

Starting Time Field

The Service Shipment Header Table

This field specifies the starting time of the service on the shipment, that is, the time when the service order status changes from Pending to In Process.

The program copies the value in this field from the Starting Time field on the header of the service order.


Finishing Date, Service Shipment Header (table)

Finishing Date Field

The Service Shipment Header Table

This field contains the date when the service is finished, that is, the date when the service order status changes to Finished.

The program copies the value in this field from the Finishing Date field in the Service Header table when the service order is posted.


Finishing Time, Service Shipment Header (table)

Finishing Time Field

The Service Shipment Header Table

This field contains the time when the service is finished, that is, the time when the service order status changes to Finished.

The program copies the value in this field from the Finishing Time field on the header of the service order.


Contract Serv. Hours Exist, Service Shipment Header (table)

Contract Serv. Hours Exist Field

The Service Shipment Header Table

This field is used if the service shipment is linked to a certain service contract. A check mark in the field indicates that there are specific service hours attached to the service contract, which apply to the current service shipment as well.

The program copies the field value from the Contract Serv. Hours Exist field on the header of the service order.


Reallocation Needed, Service Shipment Header (table)

Reallocation Needed Field

The Service Shipment Header Table

A check mark in this field indicates that you must reallocate resources to at least one service item in this service shipment.

The program copies the value in this field from the Reallocation Needed field on the service header.


Notify Customer, Service Shipment Header (table)

Notify Customer Field

The Service Shipment Header Table

This field indicates in what way the customer wants to receive notification about the service completed. The options are: No, By Phone 1, By Phone 2, By Fax, By E-Mail.

The program copies the value in this field from the Notify Customer field on the Service Header table when the service order is posted.

You cannot change the contents of this field because the shipment has already been posted.


Max. Labor Unit Price, Service Shipment Header (table)

Max. Labor Unit Price Field

The Service Shipment Header Table

This field contains the maximum unit price set for a resource (for example, a technician) on all service shipment lines that subject to the service shipment.

The program copies the field value from the Max. Labor Unit Price field on the service header when the service order is shipped.


Warning Status, Service Shipment Header (table)

Warning Status Field

The Service Shipment Header Table

This field contains the current warning status for the response time on the original service order. There are four options: Blank (no status), First Warning, Second Warning and Third Warning.

The program automatically copies the value from the Warning Status field on the Service Header table when the service order is posted.


No. of Allocations, Service Shipment Header (table)

No. of Allocations Field

The Service Shipment Header Table

This field contains the number of resource allocations to service items on the service order.

The program automatically copies the value from the No. of Allocations field on the Service Header table when the service order is posted.


Contract No., Service Shipment Header (table)

Contract No. Field

The Service Shipment Header Table

This field contains the number of the contract that the service order is associated with.

The program copies the number from the Contract No. field on the service header when the shipment is posted.

If the field is empty, this means that the service order was created manually, i.e. it is not linked to any contract.


Type Filter, Service Shipment Header (table)

Type Filter Field

The Service Shipment Header Table

This field contains a type filter. There are five options: Blank, Resource, Item, Service Cost and Service Contract. If you set the filter, the program will produce service ledger entries with the specified type.

For example, if the field is set to Resource, the Dispatch Board window will display information related to service ledger entries with the Resource type only .


Customer Filter, Service Shipment Header (table)

Customer Filter Field

The Service Shipment Header Table

This field contains a customer filter. The filter enables the program to limit the information range to the entries related to the specified customer.

If this field contains a customer number, the Dispatch Board window will show service shipments for that particular customer only.


Resource Filter, Service Shipment Header (table)

Resource Filter Field

The Service Shipment Header Table

This field contains a resource filter.

If this field is set to a certain resource number, fields such as No. of Allocations will only display information on service order allocations with that particular resource. The Dispatch Board window will also show the overview of the documents containing the service item lines to which the specified resource is allocated.


Contract Filter, Service Shipment Header (table)

Contract Filter Field

The Service Shipment Header Table

This field contains a service contract filter.

If this field contains a service contract number, the Dispatch Board window will display service shipments linked to that particular contract only.


Ship-to Fax No., Service Shipment Header (table)

Ship-to Fax No. Field

The Service Shipment Header Table

This field contains the fax number of the customer to whom the service on the order has been shipped.

The program copies the number from the Ship-to Fax No. field on the header of the service order you post.


Ship-to E-Mail, Service Shipment Header (table)

Ship-to E-Mail Field

The Service Shipment Header Table

This field contains the e-mail address of the customer to whom the service has been shipped.

The program copies the address from the Ship-to E-Mail field on the service header when the service order is posted.


Resource Group Filter, Service Shipment Header (table)

Resource Group Filter Field

The Service Shipment Header Table

This field contains a resource group filter.

If this field contains a particular resource group number, fields such as the No. of Allocations field will only display information on the service shipment allocations with that resource group. The Dispatch Board window will also show the overview of the documents containing the service item lines to which the specified resource group is allocated.


Ship-to Phone, Service Shipment Header (table)

Ship-to Phone Field

The Service Shipment Header Table

This field contains the phone number of the customer whom the service on the order has been shipped.

The program copies the number from the Ship-to Phone field in the Service Header table when the service order is posted.


Ship-to Phone 2, Service Shipment Header (table)

Ship-to Phone 2 Field

The Service Shipment Header Table

This field contains an alternative phone number of the customer whom the service on the order has been shipped.

The program copies the number from the Ship-to Phone 2 field in the Service Header table when the service order is posted.


Service Zone Filter, Service Shipment Header (table)

Service Zone Filter Field

The Service Shipment Header Table

This field contains a service zone filter.

If this field contains a service zone code, the Dispatch Board window will show service shipments for customers within that particular service zone only.


Service Zone Code, Service Shipment Header (table)

Service Zone Code Field

The Service Shipment Header Table

This field contains the service zone code assigned to the customer on the service order. Service zones are used to divide your company market into geographical areas. Thus the code specified in the field allows you to determine the customer's location.

The program copies the code from the Service Zone Code field on the service header.


Expected Finishing Date, Service Shipment Header (table)

Expected Finishing Date Field

The Service Shipment Header Table

This field contains the date when service on the order is expected to be finished.

The program copies the date from the Expected Finishing Date field on the service header when the service order is posted.


Allow Line Disc., Service Shipment Header (table)

Allow Line Disc. Field

The Service Shipment Header Table

A check mark in this field indicates that a discount will be calculated on the service order.

The program retrieves the value from the Allow Line Disc. field on the service header.

You cannot change the value since the shipment has already been posted.


Customer No., Service Shipment Line (table)

Customer No. Field

The Service Shipment Line Table

This field contains the number of the customer who owns the items on the service order.

For each line, the program copies the number from the Customer No. field on the lines of the service order.

You cannot change the number when the shipment has already been posted.


Document No., Service Shipment Line (table)

Document No. Field

The Service Shipment Line Table

This field contains the number of the current shipment.

The program copies the number from the No. field in the Service Shipment Header table.

You cannot change the entry in the posted shipment.


Line No., Service Shipment Line (table)

Line No. Field

The Service Shipment Line Table

This field displays the number of the shipment line.

The program fills in this field automatically and uses it to keep track of the various shipment lines.

You cannot change the line number because the shipment has already been posted.


Type, Service Shipment Line (table)

Type Field

The Service Shipment Line Table

This field specifies the type of the current shipment line.

The program copies the type from the Type field on the service line of the service order.

You cannot change the value in this field because the shipment has already been posted.


No., Service Shipment Line (table)

No. Field

The Service Shipment Line Table

This field contains the number of the item or G/L account, or the code of the resource or cost on the line. If the line type is Blank, the field may contain a standard text code.

The program copies the code from the No. field on the service line.

You cannot change the number because the shipment has already been posted.


Location Code, Service Shipment Line (table)

Location Code Field

The Service Shipment Line Table

This field shows the location (for example, warehouse or distribution center) from which the items on the line should be taken and where they should be registered.

The program copies the code from the Location Code field in the Service Line table when the service order is posted.

You cannot change the location code because the entry has already been posted.


Posting Group, Service Shipment Line (table)

Posting Group Field

The Service Shipment Line Table

This field contains the code for the posting group that was used when the service line was posted. This field specifies the inventory posting group assigned to the item on the shipment line. If the value in the Type field is Resource, G/L Account or Cost, the Posting Group field is not used.

The program automatically copies the code from the Posting Group field on the service line of the order you post.

You cannot change the code because the shipment has already been posted.


Description, Service Shipment Line (table)

Description Field

The Service Shipment Line Table

This field contains the description of an item, resource, cost, or a standard text on the service line.

If you have set up a specific language code on the service header and a translation for the item, resource or cost in the relevant language, the program uses that.

The program copies the description from the Description field on the service line of the service order you post.

You cannot change the description because the shipment has already been posted.


Description 2, Service Shipment Line (table)

Description 2 Field

The Service Shipment Line Table

This field can contain an additional description of the item, resource, or cost specified on the current service shipment line.

The program copies the description from the Description 2 field on the service line when the service order is posted.

You cannot change the contents of the field because the entry has already been posted.


Unit of Measure, Service Shipment Line (table)

Unit of Measure Field

The Service Shipment Line Table

This field contains the name of the unit of measure for the item, resource or cost on the service line.

The program copies the information from the Unit of Measure field in the Service Line table when the service order is posted.

You cannot change the unit of measure in the posted shipment lines.


Quantity, Service Shipment Line (table)

Quantity Field

The Service Shipment Line Table

This field contains the number of units of the item, resource hours, G/L account payments, or cost that have been shipped to the customer.

The program copies the quantity from the Qty. to Ship field on the service line of the service order you post.

You cannot change the value because the entry has already been posted.


Unit Price, Service Shipment Line (table)

Unit Price Field

The Service Shipment Line Table

This field contains the price per unit of the item, resource, cost, or G/L account payment on this service shipment line. The Unit of Measure field on the line specifies the unit to which the price refers.

The program copies the price from the Unit Price field on the service line of the service order you ship.

You cannot change the value because the shipment has already been posted.


Unit Cost (LCY), Service Shipment Line (table)

Unit Cost (LCY) Field

The Service Shipment Line Table

This field contains the cost per unit of item, resource or cost on the current shipment line. The cost is expressed in local currency. The Unit of Measure field on the line specifies the unit on which the cost is based.

The program copies the cost from the Unit Cost (LCY) field in the Service Line table when the service order is shipped.

You cannot change the unit cost because the shipment has already been posted.


VAT %, Service Shipment Line (table)

VAT % Field

The Service Shipment Line Table

This field contains the VAT percentage used on the current shipment line.

The program copies VAT % from the VAT % field in the Service Line table when the service order is posted.

You cannot change the value in the field because the entry has already been posted.


Line Discount %, Service Shipment Line (table)

Line Discount % Field

The Service Shipment Line Table

This field contains the percentage of the discount that was given on the current shipment line.

The program copies the value from the Line Discount % field on the service line of the service order.

You cannot change the line discount percentage in the posted shipment.


Allow Invoice Disc., Service Shipment Line (table)

Allow Invoice Disc. Field

The Service Shipment Line Table

A check mark in this field indicates that an invoice discount will be calculated for the current line.

The program copies the information from the Allow Invoice Disc. field on the service line of the service order.

You cannot change the contents of this field because the entry has already been posted.


Gross Weight, Service Shipment Line (table)

Gross Weight Field

The Service Shipment Line Table

This field contains the gross weight of one unit of the item.

It is used only in connection with the inventory items.

The program copies the value from the Gross Weight field on the service line when you post the shipment.

You cannot change the gross weight because the shipment has already been posted.


Net Weight, Service Shipment Line (table)

Net Weight Field

The Service Shipment Line Table

This field contains the net weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the weight from the Net Weight field on the service line when you post the shipment.

You cannot change the value in the field because the shipment has already been posted.


Units per Parcel, Service Shipment Line (table)

Units per Parcel Field

The Service Shipment Line Table

This field specifies how many units one parcel of the item on the line contains.

The program copies the quantity from the Units per Parcel field on the service line when you post the shipment.

You cannot change the value in the field because the shipment has already been posted.


Unit Volume, Service Shipment Line (table)

Unit Volume Field

The Service Shipment Line Table

This field contains the volume of one unit of the item.

The program copies the value from the Unit Volume field on the service line when you post the shipment.

You cannot change the value in the field because the shipment has already been posted.


Appl.-to Item Entry, Service Shipment Line (table)

Appl.-to Item Entry Field

The Service Shipment Line Table

This field contains the number of the item ledger entry to which the items on the line were applied when the shipment was posted.

The field is used only in the case of inventory items.

The program copies the number from the Appl.-to Item Entry field in the Service Line table when the service order is posted.

You cannot change the number in the posted shipment.


Item Shpt. Entry No., Service Shipment Line (table)

Item Shpt. Entry No. Field

The Service Shipment Line Table

This field contains the number of the item entry associated with this shipment line.

The program created the number when the service line was posted. The program assigns the number to the shipment line to provide item tracking.

The number is not displayed anywhere else in the program. You cannot change it because the shipment has already been posted.

Item Tracking

If the service shipment line carries multiple unique item tracking numbers when posted, this will result in one item ledger entry for each item tracking number. For such one-to-many relations, the Item Entry Relation table manages the relation to the item ledger entries instead of the Item Shpt. Entry No. field.


Shortcut Dimension 1 Code, Service Shipment Line (table)

Shortcut Dimension 1 Code Field

The Service Shipment Line Table

This field contains the dimension value code assigned to the current shipment line.

The program copies the code from the Shortcut Dimension 1 Code field on the service line of the original service order.

You cannot change the dimension code because the entry has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Service Shipment Line (table)

Shortcut Dimension 2 Code Field

The Service Shipment Line Table

This field contains the dimension value code assigned to the current shipment line.

The program copies the code from the Shortcut Dimension 2 Code field in the Service Line table when the service order is posted.

You cannot change the dimension code in the posted shipment.

Click here to learn more about dimensions.


Customer Price Group, Service Shipment Line (table)

Customer Price Group Field

The Service Shipment Line Table

This field contains the code of the price group that the customer belongs to. The program used the code to calculate the unit price for items on the line.

The customer price group code is copied from the Customer Price Group field on the service line of the service order.

You cannot change the customer price group because the entry has already been posted.


Work Type Code, Service Shipment Line (table)

Work Type Code Field

The Service Shipment Line Table

This field contains a code for the type of work performed under the posted service order. The code is used to register usage of the resource assigned to the service on the order, as well as to establish prices and costs.

The program copies the code from the Work Type Code field on the service line of the service order.

You cannot change the work type code in the posted shipment.


Qty. Shipped Not Invoiced, Service Shipment Line (table)

Qty. Shipped Not Invoiced Field

The Service Shipment Line Table

This field indicates how many units of the item, resource hours, G/L account payments, or cost on the service shipment line have been shipped but have not been yet invoiced or consumed.

The program copies the value from the Qty. Shipped Not Invoiced field on the service line of the service order you ship.

You cannot change the contents of this field because the entry has already been posted.


Quantity Invoiced, Service Shipment Line (table)

Quantity Invoiced Field

The Service Shipment Line Table

This field indicates how many units of the item, resource hours, G/L account payments or costs on the line have already been invoiced.

The program copies the value from the Quantity Invoiced field on the service line of the order you post.

You cannot change the quantity because the shipment has already been posted.


Order No., Service Shipment Line (table)

Order No. Field

The Service Shipment Line Table

This field contains the number of the service order from which the line was posted.

You cannot change the order number because the shipment has already been posted.


Order Line No., Service Shipment Line (table)

Order Line No. Field

The Service Shipment Line Table

This field contains the line number of this line on the service order on which it was created.

You cannot change the order line number because the shipment has already been posted.


Bill-to Customer No., Service Shipment Line (table)

Bill-to Customer No. Field

The Service Shipment Line Table

This field contains the number of the customer whom you send the invoice for the service order.

The program copies the customer number from the Bill-to Customer No. field on the line of the service order.

You cannot change the number in the posted shipment.


Gen. Bus. Posting Group, Service Shipment Line (table)

Gen. Bus. Posting Group Field

The Service Shipment Line Table

This field contains the general business posting group code assigned to the customer whom you send the invoice for the shipment.

The program copies the code from the Gen. Bus. Posting Group field on the service line of the service order.

You cannot change the code in the posted shipment.


Gen. Prod. Posting Group, Service Shipment Line (table)

Gen. Prod. Posting Group Field

The Service Shipment Line Table

This field contains the code for the general product posting group of the item or resource on this line.

The program copies the code from the Gen. Prod. Posting Group field in the Service Line table when the shipment is created from the order.

You cannot change the code because the shipment has already been posted.


VAT Calculation Type, Service Shipment Line (table)

VAT Calculation Type Field

The Service Shipment Line Table

This field indicates which VAT calculation type was used when this line was posted. The program used the VAT calculation type whether to calculate normal VAT, reverse charge VAT, full VAT or a sales tax.

The program copies the code from the VAT Calculation Type field on the service line of the service order you have posted.

You cannot change the code because the shipment has already been posted.


Transaction Type, Service Shipment Line (table)

Transaction Type Field

The Service Shipment Line Table

This field contains the code for the transaction type assigned to the posted service order from which the line was posted. The types of transactions are set up in the Transaction Types window. You use the pre-set types to report your trade with other EU countries/regions (see also INTRASTAT).

The program copies the transaction type from the Transaction Type field on the service line of the service order.

You cannot change the code when the shipment has already been posted.


Transport Method, Service Shipment Line (table)

Transport Method Field

The Service Shipment Line Table

This field contains the code of the transport method used for shipment of the service on the line.

The program copies the transport method from the Transport Method field on the service line of the order you post.

You cannot change the transport method code when the shipment has already been posted.


Attached to Line No., Service Shipment Line (table)

Attached to Line No. Field

The Service Shipment Line Table

This field contains the number of the service line to which the line which contains the extended text is attached.

The program copies the number from the Attached to Line No. from the service line that contains the item, resource, cost, G/L account type, or standard text, that is described by the extended text.

You cannot change the contents of this field manually.


Exit Point, Service Shipment Line (table)

Exit Point Field

The Service Shipment Line Table

This field contains the code of the port of exit through which you shipped the service items or resource out of your country/region.

The program copies the code from the Exit Point field on the service line of the service order you post.

You cannot change the code because the entry has already been posted.


Area, Service Shipment Line (table)

Area Field

The Service Shipment Line Table

This field contains the code for the area where the customer company is located.

The program copies the code from the Area field in the Service Line table when the service order is posted.

You cannot change the contents of the field because the shipment has already been posted.


Transaction Specification, Service Shipment Line (table)

Transaction Specification Field

The Service Shipment Line Table

This field contains the transaction specification code that was used in the shipment. The code denotes additional information concerning the transaction type on the service order. You use the code to report your trade with other EU countries/regions (see also INTRASTAT).

The program copies the code from the Transaction Specification field on the service line of the service order.

You cannot change the transaction specification code in the posted shipment.


Tax Area Code, Service Shipment Line (table)

Tax Area Code Field

The Service Shipment Line Table

This field contains the code of the tax area where the bill-to customer is located.

In combination with the tax group code, the program uses the value in this field to determine the sales tax % and the G/L accounts for sales tax posting.

The program copies the value from the Tax Area Code field on the service line of the service order.


Tax Liable, Service Shipment Line (table)

Tax Liable Field

The Service Shipment Line Table

A check mark in this field indicates that items, resources, G/L accounts or costs on the current service shipment line were liable to sales tax.

The program copies the value in the filed from the Tax Liable field in the Service Line table when the order is posted.

You cannot clear the check box in the posted shipment.


Tax Group Code, Service Shipment Line (table)

Tax Group Code Field

The Service Shipment Line Table

This field contains the tax group code of the item, resource, or cost on the current shipment line.

The program copies the code from the Tax Group Code field on the service line of the service order.


VAT Bus. Posting Group, Service Shipment Line (table)

VAT Bus. Posting Group Field

The Service Shipment Line Table

This field contains the code for the VAT business posting group of the bill-to customer.

In combination with the VAT Prod. Posting Group value, the program uses the code to determine VAT %, VAT calculation type and the G/L accounts for posting VAT.

The program copies the code from the VAT Bus. Posting Group field on the line of the service order. You cannot change the value because the shipment has already been posted.


VAT Prod. Posting Group, Service Shipment Line (table)

VAT Prod. Posting Group Field

The Service Shipment Line Table

This field contains the code for the VAT product posting group of the item, resource or G/L account on the current line.

The program copies the code from the VAT Prod. Posting Group field on the service line of the service order you post.

The program determines VAT %, VAT calculation type and the G/L accounts for posting VAT on the basis of settings in the VAT Posting Setup window.


Currency Code, Service Shipment Line (table)

Currency Code Field

The Service Shipment Line Table

This field contains the code of the currency for various amounts on the shipment. Together with the posting date, the program uses the currency code to find the relevant exchange rate in the Currency Exchange Rate table.

The program copies the currency code from the Currency Code field in the Service Line table when the order is posted. You cannot change the code in the posted shipment.


VAT Base Amount, Service Shipment Line (table)

VAT Base Amount Field

The Service Shipment Line Table

This field contains the total net amount (amount excluding VAT) on the shipment line.

The program copies the amount from the VAT Base Amount field on the service line of the service order you post.


Unit Cost, Service Shipment Line (table)

Unit Cost Field

The Service Shipment Line Table

This field contains the cost per unit of an item, resource or cost on the service shipment line. The unit for which the cost is displayed is specified in the Unit of Measure field on the line.

The program copies the field value from the Unit Cost field on the Service Line table when the service order is posted.

The unit cost is displayed in the currency of the sales transaction. If the Currency Code field is blank, the unit cost is expressed in LCY, and therefore, is equal to the value in the Unit Cost (LCY) field.


Variant Code, Service Shipment Line (table)

Variant Code Field

The Service Shipment Line Table

This field contains the code for the variant set up for the item on the service line. Click the AssistButton in the field to see the list of all available variant codes.

You can set up variants for a particular item in the Item Variants window, which can be found by clicking Item, Variants, on the Item Card window.

The program copies the code from the Variant Code field on the service line of the service order. You cannot change the code because the entry has already been posted.


Bin Code, Service Shipment Line (table)

Bin Code Field

The Service Shipment Line Table

The field contains the code of the bin from which the service items were shipped. A bin denotes a physical storage unit for your inventory.

The program copies the code from the Bin Code field on the service line of the service order. You cannot change the value because the shipment has already been posted.

Attention

To be able to use bin codes on the service lines, you should first place a checkmark in the Bin Mandatory field in the Location Card window.


Qty. per Unit of Measure, Service Shipment Line (table)

Qty. per Unit of Measure Field

The Service Shipment Line Table

This field contains the quantity of items per unit of measure specified in the Unit of Measure field on the line.

The program copies the value from the Qty. per Unit of Measure field in the Service Line table when the service order is posted.

You cannot change the value in this field because the entry has already been posted.


Unit of Measure Code, Service Shipment Line (table)

Unit of Measure Code Field

The Service Shipment Line Table

This field shows the code of one unit of measure of the item, resource time, G/L account or cost on the shipment line.

The program copies the value from the Unit of Measure Code field on the service line of the service order you post.

You cannot change the code in the posted service shipment.


Quantity (Base), Service Shipment Line (table)

Quantity (Base) Field

The Service Shipment Line Table

This field shows the quantity of items, resource time, payments to the G/L account, or costs on the shipment line. The quantity is expressed in the base units of measure specified in the Unit of Measure field.

The program copies the value from the Quantity (Base) field in the Service Line table when the service order is posted.

You cannot change the quantity in the posted shipment.


Qty. Shipped Not Invd. (Base), Service Shipment Line (table)

Qty. Shipped Not Invd. (Base) Field

The Service Shipment Line Table

This field indicates how many units of the item, resource hours, or costs on the line have been shipped but not yet invoiced. The quantity is expressed in base units of measure specified in the Unit of Measure field.

The program copies the value from the Qty. Shipped Not Invd. (Base) field on the service line of the service order you post.

You cannot change the contents of this field because the entry has already been posted.


Qty. Invoiced (Base), Service Shipment Line (table)

Qty. Invoiced (Base) Field

The Service Shipment Line Table

This field contains the quantity of registered items, resource hours, G/L account payments, or costs, already invoiced. The quantity in the field is expressed in the base units of measure specified in the Unit of Measure field.

The program copies the value from the Qty. Invoiced (Base) field on the service line when the order is posted.

You cannot change the quantity on the posted shipment.


Responsibility Center, Service Shipment Line (table)

Responsibility Center Field

The Service Shipment Line Table

This field contains the code of the responsibility center (for example, a distribution center, a sales office or a plant planning office) assigned to the customer or associated with the shipment.

The program copies the code from the Responsibility Center field on the line of the service order.

You cannot change the responsibility center code in the posted shipment.


Item Category Code, Service Shipment Line (table)

Item Category Code Field

The Service Shipment Line Table

This field contains the code of the item category that the item on the line belongs to. Click the AssistButton in the field to view the default values for the posting group, costing method and tax group assigned to the specified item category.

The program copies the code from the Item Category Code field on the service line of the service order.

You cannot change the field value when the shipment has already been posted.


Nonstock, Service Shipment Line (table)

Nonstock Field

The Service Shipment Line Table

A check mark in this field indicates that the item on the shipment line is a nonstock item. A nonstock item is the one that the company sells but does not normally keep in inventory.

The program copies the information from the Nonstock field on the service line of the service order.

You cannot make changes to the contents of the field because the shipment has already been posted.


Product Group Code, Service Shipment Line (table)

Product Group Code Field

The Service Shipment Line Table

This field contains the code of the product group that the item on the line belongs to (for example, paint, tools and batteries). This field is used if the type of the service line is Item.

The program copies the value from the Product Group Code field in the Service Line table when the service order is posted.

You cannot change the product group code in the posted shipment.


Correction, Service Shipment Line (table)

Correction Field

The Service Shipment Line Table

If this field contains a check mark, this means that the service shipment line has been posted as a corrective entry.


Service Item No., Service Shipment Line (table)

Service Item No. Field

The Service Shipment Line Table

This field contains the number of the service item to which this service line is linked.

The program copies the value from the Service Item No. field from the service item line.

You cannot also change the contents of this field manually. To see the list of all items on the service item lines, click the AssistButton in the field.


Appl.-to Service Entry, Service Shipment Line (table)

Appl.-to Service Entry Field

The Service Shipment Line Table

This field contains the number of the service ledger entry which the program applies this line to.

The program copies the number from the Appl.-to Service Entry field on the service line.

You cannot change the number because the shipment has already been posted.


Service Item Line No., Service Shipment Line (table)

Service Item Line No. Field

The Service Shipment Line Table

This field contains the number of the service item line to which this service line is linked.

The program copies the value from the Service Item Line No. field on the service line.


Service Item Serial No., Service Shipment Line (table)

Service Item Serial No. Field

The Service Shipment Line Table

This field contains the serial number of the service item to which this service shipment line is linked.

The program copies the value in this field from the Service Item No. field on the service line of the service order you post.


Service Item Line Description, Service Shipment Line (table)

Service Item Line Description Field

The Service Shipment Line Table

This field contains a description of the service item line in the original service document to which this shipment line is linked.

The program copies the value from the Service Item Line Description field on the service line when you post the shipment.


Posting Date, Service Shipment Line (table)

Posting Date Field

The Service Shipment Line Table

This field contains the date when the service line was posted.

The program copies the date from the Posting Date field on the line of the service order you post.

You cannot change the posting date because the entry has already been posted.


Order Date, Service Shipment Line (table)

Order Date Field

The Service Shipment Line Table

This field contains the date when the service order to which the lines are linked was created.

The program copies the date from the Order Date field on the line of the service order you post.

You cannot change the order date because the entry has already been posted.


Ship-to Code, Service Shipment Line (table)

Ship-to Code Field

The Service Shipment Line Table

This field contains the code of the customer's address where you have sent the shipment.

The program copies the code from the Ship-to Code field on the line of the service order you post.

You cannot change the ship-to code in the posted shipment.


Quantity Consumed, Service Shipment Line (table)

Quantity Consumed Field

The Service Shipment Line Table

The field specifies the number of units of items, resource hours, G/L account payments, or costs registered on the line that have already been posted as consumed.

The program copies the value from the Quantity Consumed field on the service line of the service order.

You cannot change the value in the field manually.


Qty. Consumed (Base), Service Shipment Line (table)

Qty. Consumed (Base) Field

The Service Shipment Line Table

The field specifies the number of units of items, resource hours, G/L account payments, or costs registered on the line that have already been posted as consumed. The quantity is expressed in the base units of measure. The program copies the value from the Qty. Consumed (Base) field on the service line of the original service order.

You cannot change the value in the field manually because the shipment has already been posted.


Service Price Group Code, Service Shipment Line (table)

Service Price Group Code Field

The Service Shipment Line Table

This field contains the code of the Service Price Group of the service item that corresponds to the current service line.

The program copies the code from the Service Price Group Code field on the service line.


Fault Area Code, Service Shipment Line (table)

Fault Area Code Field

The Service Shipment Line Table

This field contains the code of the fault area associated with this service line.

The program copies the code from the Fault Area Code field on the service line of the service order you post. You cannot change this field manually.


Symptom Code, Service Shipment Line (table)

Symptom Code Field

The Service Shipment Line Table

This field contains the code of the symptom associated with this service shipment line.

The program copies the code from the Symptom Code field on the service line of the service order. You cannot change the symptom code because the entry has already been posted.


Fault Code, Service Shipment Line (table)

Fault Code Field

The Service Shipment Line Table

This field contains the fault code associated with this service shipment line. The code may be used to identify the different service item faults or the actions taken on the service items for each combination of the fault area and symptom codes.

The program copies the code from the Fault Code field on the service line of the service order. You cannot change the fault code because the entry has already been posted.


Resolution Code, Service Shipment Line (table)

Resolution Code Field

The Service Shipment Line Table

This field contains the code of the resolution associated with this service shipment line.

The program copies the code from the Resolution Code field on the service line of the service order. You cannot change the resolution code because the entry has already been posted.


Exclude Warranty, Service Shipment Line (table)

Exclude Warranty Field

The Service Shipment Line Table

A check mark in this field indicates that the warranty discount is excluded on the current service shipment line. This field is used if the Type field is set to Item or Resource. Warranty cannot be applied to lines of the Blank, G/L Account or Cost types.

The program copies the information from the Exclude Warranty field on the service line of the service order you post. You cannot change the field because the entry has already been posted.


Warranty, Service Shipment Line (table)

Warranty Field

The Service Shipment Line Table

A checkmark in this field indicates that a warranty discount is available on the current service shipment line of type Item or Resource. Warranty cannot be applied to lines set to Blank, G/L Account or Cost.

The program copies the code from the Warranty field on the service line of the service order. You cannot change the field value because the entry has already been posted.


Contract No., Service Shipment Line (table)

Contract No. Field

The Service Shipment Line Table

This field contains the number of the contract that the posted service order is associated with.

The program copies the number from the Contract No. field on the service line when the order is posted.

If the field is empty, this means that the service order was created manually, i.e. it is not linked to any contract.


Contract Disc. %, Service Shipment Line (table)

Contract Disc. % Field

The Service Shipment Line Table

This field contains the contract discount percentage that is valid for the items, resources, and costs on the service shipment line. The program retrieves the contract discount percentage from the contract that the corresponding service item is subject to.

The program copies the value from the Contract Disc. % field on the line of the service order you post.

You cannot change the value in the field manually.

You cannot set a contract discount for the lines of G/L Account type.


Warranty Disc. %, Service Shipment Line (table)

Warranty Disc. % Field

The Service Shipment Line Table

This field contains the percentage of the warranty discount that is valid for the items or resources on the service shipment line. Warranty discount % is not applicable if the line type is Blank, Cost or G/L Account.

The program copies the value from the Warranty Disc. % on the service line of the service order you post.


Component Line No., Service Shipment Line (table)

Component Line No. Field

The Service Shipment Line Table

This field displays the number of the line in the Service Item Component List window. This line contains the service item component that has been replaced by the item on the service line.

The program copies the value from the Component Line No. field in the Service Line table when the service order is posted.


Spare Part Action, Service Shipment Line (table)

Spare Part Action Field

The Service Shipment Line Table

This field shows whether the item on the service line has been used to replace the whole service item, one of the service item components, installed as a new component, or just used as a supplementary tool in the service process.

The possible values of the field are: Blank, Permanent, Temporary, Component Replaced, Component Installed.

  • Component Replaced means that a service item component has been replaced with the item on the line.

  • Component Installed indicates that the item was installed as a new component.

  • Temporary means that the item on the current service line was used as a temporary replacement of the whole service item.

  • Permanent indicates that the item was used as a permanent replacement of the whole service item.

  • Blank value shows that the item was used as a tool during the service process.

The program copies the value from the Spare Part Action field on the service line of the order you post.


Fault Reason Code, Service Shipment Line (table)

Fault Reason Code Field

The Service Shipment Line Table

This field contains the code of the fault reason for the service shipment line.

A fault reason code can exclude contract discount and warranty discount both on labor and on spare parts.

The program copies the code from the Fault Reason Code field on the service line of the service order you post. You cannot change the contents of the field manually. To see the list of all fault reason code and their settings, click the AssistButton in the field.


Replaced Item No., Service Shipment Line (table)

Replaced Item No. Field

The Service Shipment Line Table

This field contains the number of the service item component that has been replaced by the item on the service line.

The program copies the number from the Replaced Item No. field in the Service Line table when the service order is posted.


Exclude Contract Discount, Service Shipment Line (table)

Exclude Contract Discount Field

The Service Shipment Line Table

A check mark in this field indicates that the contract discount is excluded for the item, resource or cost on the current service shipment line.

The program copies the information from the Exclude Contract Discount field in the Service Line table when the service order is posted.


Price Adjmt. Status, Service Shipment Line (table)

Price Adjmt. Status Field

The Service Shipment Line Table

This field indicates whether the price on the service line was adjusted automatically or manually. The Adjusted value in the field denotes that the service price adjustment on the line was performed automatically. If the status is set to Modified, this means that you changed the service price adjustment amounts manually.

The program copies the information from the Price Adjmt. Status field on the service line of the service order. You cannot change the contents of this field manually.


Line Discount Type, Service Shipment Line (table)

Line Discount Type Field

The Service Shipment Line Table

This field specifies the type of the line discount assigned to the service line.

If there are several discounts (warranty discount, contract discount and line discount) determined for the service line, the program selects the highest among them. Its percentage is specified in the Line Discount % field. In the Line Discount Type field, the program assigns the corresponding line discount type: Warranty Discount, Contract Discount, or Line Discount.

The program copies the information from the Line Discount Type field on the service line of the service order you post. You cannot change the contents of this field manually.


Copy Components From, Service Shipment Line (table)

Copy Components From Field

The Service Shipment Line Table

This field indicates where the components should be copied from to the component list when you replace a service item.

There are four options:

  • Item BOM - the program copies component list from the Item BOM.

  • Old Service Item - the program copies components from the Old Service Item.

  • Old Serv.Item w/o Serial No. - the program copies components from the Old Service Item except Serial Number.

  • If you select None, the component list for the new service item will not be created.

The information is copied from the Copy Components From field on the service line of the service order you post.


Return Reason Code, Service Shipment Line (table)

Return Reason Code Field

The Service Shipment Line Table

The field contains the code explaining why the item was returned. To see the Return Reasons window, click the AssistButton in the field.

The program copies the code from the Return Reason Code field on the service line of the service order you post.


Allow Line Disc., Service Shipment Line (table)

Allow Line Disc. Field

The Service Shipment Line Table

If this field contains a check mark, the program will apply a discount to the current line.

The program retrieves the value from the Allow Line Disc. field on the service line of the service order.

You cannot change the value since the shipment has already been posted.


Customer Disc. Group, Service Shipment Line (table)

Customer Disc. Group Field

The Service Shipment Line Table

This field contains the discount group code assigned to the bill-to customer. The program uses the code to calculate the service line discount given to the customer.

The code is copied from theCustomer Disc. Group field on the service line of the service order.

You cannot change the customer discount group code in the posted shipment.


Customer No., Service Invoice Header (table)

Customer No. Field

The Service Invoice Header Table

This field contains the number of the customer who owns the items on the invoice.

The program copies the number from the Customer No. field in the Service Header table when you post the invoice.

You cannot change the contents of this field when the invoice has already been posted.


No., Service Invoice Header (table)

No. Field

The Service Invoice Header Table

This field contains the number of the posted invoice.

When you posted the invoice, the program assigned it the next number from the number series specified in the Posting No. Series field on the service header of the service order/invoice you posted.

You cannot change the number because the invoice has already been posted.


Bill-to Customer No., Service Invoice Header (table)

Bill-to Customer No. Field

The Service Invoice Header Table

This field contains the number of the customer to whom the invoice was sent.

The program copies the customer number from the Bill-to Customer No. field on the service header when you post the invoice.

You cannot change the customer number because the invoice has already been posted.


Bill-to Name, Service Invoice Header (table)

Bill-to Name Field

The Service Invoice Header Table

This field contains the name of the customer whom you sent the invoice.

The program copies the name from the Bill-to Name field in the Service Header table when you post the invoice.

You cannot manually change the bill-to name because the invoice has already been posted.


Bill-to Name 2, Service Invoice Header (table)

Bill-to Name 2 Field

The Service Invoice Header Table

This field can contain an additional part of the name of the customer to whom you sent the invoice. The field can be used, for example, if the customer has a long company name.

The program copies the name from the Bill-to Name 2 field on the service header when you post the service invoice.

You cannot change the bill-to name because the invoice has already been posted.


Bill-to Address, Service Invoice Header (table)

Bill-to Address Field

The Service Invoice Header Table

This field contains the address of the customer to whom you sent the invoice.

The program copies the address from the Bill-to Address field on the service header when you post the invoice.

You cannot change the address because the invoice has already been posted.


Bill-to Address 2, Service Invoice Header (table)

Bill-to Address 2 Field

The Service Invoice Header Table

This field contains an additional line of the customer's address where you sent the current invoice.

The program copies the address from the Bill-to Address 2 field on the service header when you post the invoice.

You cannot change the contents of this field in the posted invoice.


Bill-to City, Service Invoice Header (table)

Bill-to City Field

The Service Invoice Header Table

This field specifies the city of the customer whom you invoiced for the service.

The program copies the city name from the Bill-to City field on the service header of the service order/invoice you posted.

You cannot change the city because the invoice has already been posted.


Bill-to Contact, Service Invoice Header (table)

Bill-to Contact Field

The Service Invoice Header Table

This field contains the name of the contact person to whom you sent the invoice.

The program copies the name from the Bill-to Contact field in the Service Header table when you post the invoice.

You cannot change the bill-to contact in the posted invoice.


Your Reference, Service Invoice Header (table)

Your Reference Field

The Service Invoice Header Table

This field contains a reference to the customer. The program copies the text from the Your Reference field in the Service Header table when you post the invoice.

You cannot change the reference because the entry has already been posted.


Ship-to Code, Service Invoice Header (table)

Ship-to Code Field

The Service Invoice Header Table

This field contains the code of the customer's address where you have shipped the service.

The program copies the code from the Ship-to Code field in the Service Header table when you post the invoice.

You cannot change the ship-to code because the invoice has already been posted.


Ship-to Name, Service Invoice Header (table)

Ship-to Name Field

The Service Invoice Header Table

This field contains the name of the customer to whom the service on the invoice was shipped.

The program copies the name from the Ship-to Name field in the Service Header table when you post the invoice.

You cannot change the ship-to name because the invoice has already been posted.


Ship-to Name 2, Service Invoice Header (table)

Ship-to Name 2 Field

The Service Invoice Header Table

This field can contain an additional part of the name of the customer whom you shipped the service on the invoice. It can be used, for example, if the customer has a long company name.

The program copies the name from the Ship-to Name 2 field on the header of the posted service order/invoice.

You cannot change the ship-to name because the entry has already been posted.


Ship-to Address, Service Invoice Header (table)

Ship-to Address Field

The Service Invoice Header Table

This field contains the address to which the service on the invoice was shipped.

The field is used when you ship to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address field on the header of the service document from which the invoice was created.

You cannot change the ship-to address because the invoice has already been posted.


Ship-to Address 2, Service Invoice Header (table)

Ship-to Address 2 Field

The Service Invoice Header Table

This field can contain an additional line of the address, or an alternative address, where the service on the invoice has been shipped to.

The program copies the address from the Ship-to Address 2 field in the Service Header table when the invoice is posted.

You cannot change the ship-to address because the invoice has already been posted.


Ship-to City, Service Invoice Header (table)

Ship-to City Field

The Service Invoice Header Table

This field contains the name of the city where the service on the invoice is shipped to.

The program copies the name from the Ship-to City field on the service header of the service order/invoice you posted.

You cannot change the name of the city because the entry has already been posted.


Ship-to Contact, Service Invoice Header (table)

Ship-to Contact Field

The Service Invoice Header Table

This field contains the name of the contact person at the location where the service has been shipped to.

The program copies the name from the Ship-to Contact field in the Service Header table when you post the invoice.

You cannot change the name when the shipment has already been posted.


Order Date, Service Invoice Header (table)

Order Date Field

The Service Invoice Header Table

This field contains the date when the service order was created.

The program copies the date from the Order Date field in the Service Header table when you post the invoice.

You cannot change the order date because the entry has already been posted.


Posting Date, Service Invoice Header (table)

Posting Date Field

The Service Invoice Header Table

This field contains the date on which the invoice was posted.

The program copies the date from the Posting Date field in the Service Header table when you post the invoice.

You cannot change the date because the invoice has already been posted.


Posting Description, Service Invoice Header (table)

Posting Description Field

The Service Invoice Header Table

This field contains the type and number of the document from which the current invoice was posted.

The program copies the posting description from the Posting Description field on the service header of the service order/invoice you posted.

The description also appears on customer and G/L entries.

You cannot change the posting description because the invoice has already been posted.


Payment Terms Code, Service Invoice Header (table)

Payment Terms Code Field

The Service Invoice Header Table

This field contains the code that the program uses to retrieve payment terms applying to the invoice. The program then uses the payment terms to manage due dates and calculate payment discount percentages.

The program copies the code from the Payment Terms Code field on the header of the service document from which the invoice is posted.

You cannot change the payment terms code because the entry has already been posted.


Due Date, Service Invoice Header (table)

Due Date Field

The Service Invoice Header Table

This field contains the date on which the invoice is due for payment. The program calculates the date using the Payment Terms Codeand Posting Date fields on the header of the service document from which the invoice is posted.

The program copies the date from the Due Date field on the service header.

Once invoices have been posted, the due date can be used to find customers with overdue bills.

You cannot change the due date because the invoice has already been posted.


Payment Discount %, Service Invoice Header (table)

Payment Discount % Field

The Service Invoice Header Table

This field contains the percentage of payment discount that is granted if the customer pays by the date specified in the Pmt. Discount Date field.

The program copies the discount percentage from the Payment Discount % field on the header of the posted service document.

You cannot change the payment discount percentage because the entry has already been posted.


Pmt. Discount Date, Service Invoice Header (table)

Pmt. Discount Date Field

The Service Invoice Header Table

This field contains the date that the customer must pay the invoice by in order to obtain a payment discount. The program uses the date to calculate payment discounts on payments from the customer.

The program copies the date from the Pmt. Discount Date field on the service header of the service order/invoice you posted.

You cannot change the value in the field because the invoice has already been posted.


Location Code, Service Invoice Header (table)

Location Code Field

The Service Invoice Header Table

This field shows the location (for example, warehouse or distribution center) from which the service on the invoice was shipped.

The program copies the code from the Location Code field in the Service Header table when you post the invoice.

You cannot change the location code because the entry has already been posted.


Shortcut Dimension 1 Code, Service Invoice Header (table)

Shortcut Dimension 1 Code Field

The Service Invoice Header Table

This field contains the dimension value code associated to the current invoice.

The program copies the value from the Shortcut Dimension 1 Code field on the header of the posted service document.

You cannot change the code because the invoice has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Service Invoice Header (table)

Shortcut Dimension 2 Code Field

The Service Invoice Header Table

This field contains the dimension value code associated to the current invoice.

The program copies the value from the Shortcut Dimension 2 Code field on the header of the posted service document.

You cannot change the code because the invoice has already been posted.

Click here to learn more about dimensions.


Customer Posting Group, Service Invoice Header (table)

Customer Posting Group Field

The Service Invoice Header Table

This field contains the code of the customer posting group assigned to the bill-to customer on the invoice.

The program copies the code from the Customer Posting Group field in the Service Header table when you post the invoice.

You cannot change the customer posting group code because the invoice has already been posted.


Currency Code, Service Invoice Header (table)

Currency Code Field

The Service Invoice Header Table

This field contains the code of the currency for the amounts on the invoice. Together with the posting date, the program uses the currency code to find the relevant exchange rate in the Currency Exchange Rate table.

The program copies the currency code from the Currency Code field on the service header of the service order/invoice you posted.

You cannot change the code because the invoice has already been posted.


Currency Factor, Service Invoice Header (table)

Currency Factor Field

The Service Invoice Header Table

The program uses this field if an additional reporting currency was set in the General Ledger Setup window. The currency factor shows the relationship between the additional reporting currency and the local currency. The program will automatically record amounts in both LCY and the additional reporting currency, using the relevant exchange rate and the currency factor.

The value of the currency factor is copied from the Currency Factor field in the Service Header table.

You cannot change the value in this field because the invoice has already been posted.


Customer Price Group, Service Invoice Header (table)

Customer Price Group Field

The Service Invoice Header Table

This field contains the code of the price group that the customer belongs to. The code is used when the program calculates the unit price for items on the invoice lines.

The program copies the customer price group code from the Customer Price Group field in the Service Header table.

You cannot change the customer price group because the invoice has already been posted.


Prices Including VAT, Service Invoice Header (table)

Prices Including VAT Field

The Service Invoice Header Table

A check mark in this field indicates that the unit prices on the invoice lines include VAT.

The program copies the information from the Prices Including VAT field in the Service Header table when you post the invoice.

You cannot change the contents of this field because the invoice has already been posted.


Invoice Disc. Code, Service Invoice Header (table)

Invoice Disc. Code Field

The Service Invoice Header Table

This field contains the code used to calculate the invoice discount.

The program copies the code from the Invoice Disc. Code field on the service header of the service order/invoice you posted.

You cannot change the value in the field because the invoice has already been posted.


Customer Disc. Group, Service Invoice Header (table)

Customer Disc. Group Field

The Service Invoice Header Table

This field contains the discount group code assigned to the bill-to customer. The program uses the code to calculate the service invoice line discount given to the customer.

The code is copied from the Customer Disc. Group field on the service header when you post the invoice.

You cannot change the customer discount group code because the invoice has already been posted.


Language Code, Service Invoice Header (table)

Language Code Field

The Service Invoice Header Table

This field contains a code for the language used on the service invoice lines. The code makes it possible for the items on the invoice lines to be written in the customer's language. The program also uses the language on any printouts for the bill-to customer.

The code is copied from the Language Code field on the service header when you post the invoice.

You cannot change the language code because the invoice has already been posted.


Salesperson Code, Service Invoice Header (table)

Salesperson Code Field

The Service Invoice Header Table

This field contains the code of the salesperson associated with the invoice.

The program copies the code from the Salesperson Code field in the Service Header table.

You cannot change the salesperson code because the entry has already been posted.


Order No., Service Invoice Header (table)

Order No. Field

The Service Invoice Header Table

This field contains the number of the service order from which this invoice was posted.

Attention

The service order may have been printed from an invoice.

You cannot change the order number because the invoice has already been posted.


Comment, Service Invoice Header (table)

Comment Field

The Service Invoice Header Table

This field indicates whether there are any comments attached to the current service invoice.

The field is represented with a button to the left of the No. field. If there is at least one comment for the service invoice, the button will depict a pencil with four horizontal lines at it. A picture of a small pencil lying horizontally with no lines denotes no comments attached.

You can use the field to see the existing comment(s) or to create new ones in the Service Comment Sheet window for the current invoice.


No. Printed, Service Invoice Header (table)

No. Printed Field

The Service Invoice Header Table

This field shows how many times the invoice has been printed.

The program automatically updates this field each time the invoice is printed.

You cannot change the order number because the invoice has already been posted


Applies-to Doc. Type, Service Invoice Header (table)

Applies-to Doc. Type Field

The Service Invoice Header Table

This field indicates whether the invoice has been applied to an already-posted document. If it has, the field shows the type of document applied to.

The program copies the information from the Applies-to Doc. Type field in the Service Header table when you post the invoice.

You cannot change the applies-to document type because the invoice has already been posted.


Applies-to Doc. No., Service Invoice Header (table)

Applies-to Doc. No. Field

The Service Invoice Header Table

This field shows whether the invoice has been applied to an already-posted document. If so, the field contains the number of the document applied to.

The program copies the document number from the Applies-to Doc. No. field in the Service Header table when you post the invoice.

You cannot change the number because the invoice has already been posted.


Bal. Account No., Service Invoice Header (table)

Bal. Account No. Field

The Service Invoice Header Table

This field contains the number of the G/L account or the bank account to which the program posted a balancing entry for the invoice.

The program copies the balancing account number from the Bal. Account No. field on the service header of the service order/invoice you posted.

You cannot change the number in the field because the invoice has already been posted.


Shipping No., Service Invoice Header (table)

Shipping No. Field

The Service Invoice Header Table

The field contains the number assigned to the shipment when you posted the service header. The program automatically used the next number from the number series specified in the Shipping No. Series field on the service header unless you manually entered a number.

The number is copied from the Shipping No. field in the Service Header table when you post the invoice.


Posting No., Service Invoice Header (table)

Posting No. Field

The Service Invoice Header Table

The field contains the number assigned to the invoice when you posted the service header. The program automatically used the next number from the number series in the Posting No. Series field on the service header unless you manually entered a number.

The contents of this field is copied from the Posting No. field on the service header. You cannot change the value since the invoice has already been posted.


Last Shipping No., Service Invoice Header (table)

Last Shipping No. Field

The Service Invoice Header Table

The program uses this field to keep track of the last posted service shipment number used.


Last Posting No., Service Invoice Header (table)

Last Posting No. Field

The Service Invoice Header Table

The program uses this field to keep track of the last posted invoice or credit memo number used.


VAT Registration No., Service Invoice Header (table)

VAT Registration No. Field

The Service Invoice Header Table

This field contains the VAT registration number of the bill-to customer.

The program copies the number from the VAT Registration No. field on the service header when you post the invoice.

You cannot change the VAT registration number because the invoice has already been posted.


Reason Code, Service Invoice Header (table)

Reason Code Field

The Service Invoice Header Table

This field contains a specific code that indicates why the entry was created. Thus the reason code will enable you to trace the entry.

The program copies the code from the Reason Code field on the service header when you post the service invoice.

You cannot change the reason code because the entry has already been posted.


Gen. Bus. Posting Group, Service Invoice Header (table)

Gen. Bus. Posting Group Field

The Service Invoice Header Table

This field contains the general business posting group code assigned to the customer whom you sent the invoice.

The program copies the code from the Gen. Bus. Posting Group field in the Service Header table.

You cannot change the code because the invoice has already been posted.


EU 3-Party Trade, Service Invoice Header (table)

EU 3-Party Trade Field

The Service Invoice Header Table

A check mark in this field indicates that the invoice was a part of an EU 3-party trade transaction. This means that you shipped the service to a customer in one EU country/region and sent the invoice to a different EU country/region.

The program copies the information from the EU 3-Party Trade field on the service header when you post the service invoice.

You cannot change the field value because the entry has already been posted.


Transaction Type, Service Invoice Header (table)

Transaction Type Field

The Service Invoice Header Table

This field contains the code for the transaction type assigned to the service header that the invoice was posted from. The types of transactions are set up in the Transaction Types window. You use the pre-set types to report your trade with other EU countries/regions (see also INTRASTAT).

The program copies the transaction type from the Transaction Type field in the Service Header table when you post the invoice.

You cannot change the code in the posted service invoice.


Transport Method, Service Invoice Header (table)

Transport Method Field

The Service Invoice Header Table

This field contains the code of the transport method used for shipment of the service on the invoice.

The program copies the transport method from the Transport Methody>


VAT Country/Region Code, Service Invoice Header (table)

VAT Country/Region Code Field

The Service Invoice Header Table

This field displays the bill-to customer's VAT country/region code. The information will be used in the VAT- VIES Declaration Tax Auth report in connection with trade with other EU countries/regions and in INTRASTAT reporting.

The program copies the code from the VAT Country/Region Code field on the service header when you post the service invoice.

You cannot manually change the VAT country/region code since the invoice has already been posted.


Name, Service Invoice Header (table)

Name Field

The Service Invoice Header Table

This field contains the name of the customer on the service invoice.

The program copies this information from the Name field on the service header when you post the invoice. You cannot change the name because the entry has already been posted.


Name 2, Service Invoice Header (table)

Name 2 Field

The Service Invoice Header Table

This field contains an additional part of the name of the customer whom you provide with the service on the invoice.

The program copies the name from the Name 2 field on the Service Header table when you post the invoice.

You cannot change the name because the entry has already been posted.


Address, Service Invoice Header (table)

Address Field

The Service Invoice Header Table

This field contains the address of the customer on the invoice.

The program copies the address from the Address field on the service header of the service order/invoice you posted.

You cannot change the address because the invoice has already been posted.


Address 2, Service Invoice Header (table)

Address 2 Field

The Service Invoice Header Table

This field can contain an additional line in the address of the customer to receive the service.

The program copies the address from the Address 2 field on the service header of the service order/invoice you posted.

You cannot change the address because the invoice has already been posted.


City, Service Invoice Header (table)

City Field

The Service Invoice Header Table

This field contains the name of the city where the customer on the invoice is located.

The program copies this information from the City field on the service header when you post the invoice.

You cannot change the contents of this field because the invoice has already been posted.


Contact Name, Service Invoice Header (table)

Contact Name Field

The Service Invoice Header Table

This field contains the name of the contact person at the customer company.

The program copies the name from the Contact Name field on the service header when you post the invoice.

You cannot change the name in the posted invoice.


Bill-to Post Code, Service Invoice Header (table)

Bill-to Post Code Field

The Service Invoice Header Table

This field contains the post code of the customer whom you sent the invoice.

The program copies this information from the Bill-to Post Code field on the Service Header table when you post the service invoice.

You cannot change the contents of this field because the invoice has already been posted.


Bill-to County, Service Invoice Header (table)

Bill-to County Field

The Service Invoice Header Table

This field contains the name of the county where the bill-to customer is located.

The program copies the name from the Bill-to County field on the service header.

You cannot change the county name in the posted invoice.


Bill-to Country/Region Code, Service Invoice Header (table)

Bill-to Country/Region Code Field

The Service Invoice Header Table

This field contains the country/region code of the customer's billing address.

The program copies the code from the Bill-to Country/Region Code field on the service header of the service order/invoice you posted.

You cannot change the code because the invoice has already been posted.


Post Code, Service Invoice Header (table)

Post Code Field

The Service Invoice Header Table

This field contains the post code of the customer whom you provide with the service.

The program copies the code from the Post Code field on the service header of the service order/invoice you posted.

You cannot change the post code because the invoice has already been posted.


County, Service Invoice Header (table)

County Field

The Service Invoice Header Table

This field contains the name of the county for the customer whom you provide with the service.

The program copies the name from the County field in the Service Header table. You cannot change the county name in the posted service invoice.


Country/Region Code, Service Invoice Header (table)

Country/Region Code Field

The Service Invoice Header Table

This field contains the country/region code of the customer whom you provide with the service.

The program copies the code from the Country/Region Code field on the service header of the service order/invoice you posted.

You cannot change the code because the invoice has already been posted.


Ship-to Post Code, Service Invoice Header (table)

Ship-to Post Code Field

The Service Invoice Header Table

This field contains the post code of the address where you ship the service.

The program copies this information from the Ship-to Post Code field in the Service Header table.

You cannot change the contents of this field because the invoice has already been posted.


Ship-to County, Service Invoice Header (table)

Ship-to County Field

The Service Invoice Header Table

This field contains the county of the customer's shipping address.

The program copies the county name from the Ship-to County field on the header of the posted service order or service invoice.

You cannot change the contents of the field in the posted service invoice.


Ship-to Country/Region Code, Service Invoice Header (table)

Ship-to Country/Region Code Field

The Service Invoice Header Table

This field contains the code of the country/region where the service is shipped.

The program copies the code from the Ship-to Country/Region Code field on the service header of the service order/invoice you posted.

You cannot change the code because the invoice has already been posted.


Bal. Account Type, Service Invoice Header (table)

Bal. Account Type Field

The Service Invoice Header Table

This field specifies the type of the account to which the program posts balancing entries.

The program copies the information from the Bal. Account Type field in the Service Header table.

You cannot change the balancing account type because the invoice has already been posted.


Exit Point, Service Invoice Header (table)

Exit Point Field

The Service Invoice Header Table

This field contains the code of the exit port through which you ship the service out of your country/region.

The program copies the code from the Exit Point field in the Service Header table.

You cannot change the code because the invoice has already been posted.


Correction, Service Invoice Header (table)

Correction Field

The Service Invoice Header Table

This field shows whether this service invoice has been posted as a corrective entry.

The program copies the code from the Correction field on the service header of the service order/invoice you posted.

You cannot change the code because the invoice has already been posted.


Document Date, Service Invoice Header (table)

Document Date Field

The Service Invoice Header Table

This field shows the date on which you created the service document.

The program copies the date from the Document Date field on the service header of the service order/invoice you posted.

You cannot change the date because the invoice has already been posted.


Area, Service Invoice Header (table)

Area Field

The Service Invoice Header Table

This field contains the code for the area where the customer company is located.

The program copies the code from the Area field in the Service Header table when you post the invoice.

You cannot change the area code because the invoice has already been posted.


Transaction Specification, Service Invoice Header (table)

Transaction Specification Field

The Service Invoice Header Table

This field contains the transaction specification code that was used in the invoice. The code is used in INTRASTAT reporting.

The program copies the code from the Transaction Specification field in the Service Header table when you post the service invoice.

You cannot change the value in this field because the invoice has already been posted.


Payment Method Code, Service Invoice Header (table)

Payment Method Code Field

The Service Invoice Header Table

The field contains the code for the method that the customer uses to pay for the service. The program copies the code from the Payment Method Code field on the service header.

You cannot change or delete the code in the posted service invoice.


Pre-Assigned No. Series, Service Invoice Header (table)

Pre-Assigned No. Series Field

The Service Invoice Header Table

This field contains the code for the number series that was used to assign a number to the service document from which the invoice was created.

If the posted invoice was created from an invoice, the program automatically copied the value from the No. Series field on the service header. Otherwise, the field is blank.

You cannot change the pre-assigned number series because the invoice has already been posted.


No. Series, Service Invoice Header (table)

No. Series Field

The Service Invoice Header Table

This field contains the code for the number series that was used to assign a number to the posted invoice.

The program automatically copies the value in this field from the Posting No. Series field on the service header.

You cannot change the number series because the invoice has already been posted.


Shipping No. Series, Service Invoice Header (table)

Shipping No. Series Field

The Service Invoice Header Table

This field contains the code for the number series that will be used to assign a number to the shipment created from the service document.

The program copies the code from the Posted Service Shipment Nos. field of the Service Mgt. Setup table.

Note that the field contains a default value which you can change.


Order No. Series, Service Invoice Header (table)

Order No. Series Field

The Service Invoice Header Table

This field contains the code for the number series that was used to assign a number to the order from which the invoice was created.

The program automatically copies this field from the No. Series field on the header of the service order.

If the invoice was not created from an order, the field is blank.

You cannot change the number series because the invoice has already been posted.


Pre-Assigned No., Service Invoice Header (table)

Pre-Assigned No. Field

The Service Invoice Header Table

This field contains the number of the service document from which the posted invoice was created.

If the posted invoice was created from an invoice, the program automatically copied this field from the No. field on the header of the service invoice. Otherwise, the field is blank.

You cannot change the pre-assigned number because the invoice has already been posted.


User ID, Service Invoice Header (table)

User ID Field

The Service Invoice Header Table

This field contains the ID of the user who posted the service invoice.

You cannot change the user ID because the invoice has already been posted.

For more information about user IDs, see Security.


Source Code, Service Invoice Header (table)

Source Code Field

The Service Invoice Header Table

This field contains the source code assigned to the service invoice header. The code is used to determine the origin of the entry.

The program retrieves the value from the Source Code Setup table.

You cannot change the source code because the invoice has already been posted.


Tax Area Code, Service Invoice Header (table)

Tax Area Code Field

The Service Invoice Header Table

This field contains the code of the tax area where the bill-to customer is located.

In combination with the tax group code, the program uses the value in this field to determine the sales tax % and the G/L accounts for sales tax posting.

The program copies the value from the Tax Area Code field on the service header when you post the invoice.


Tax Liable, Service Invoice Header (table)

Tax Liable Field

The Service Invoice Header Table

A check mark in this field indicates that the bill-to customer is liable to sales tax. If the field is blank, the program does not calculate the sales tax.

The program copies the code from the Tax Liable field on the service header.


VAT Bus. Posting Group, Service Invoice Header (table)

VAT Bus. Posting Group Field

The Service Invoice Header Table

This field contains the code for the VAT business posting group of the bill-to customer.

The program copies the code from the VAT Bus. Posting Group field in the Service Header table when you post the invoice.


VAT Base Discount %, Service Invoice Header (table)

VAT Base Discount % Field

The Service Invoice Header Table

This field indicates the percentage used for discounting the VAT element when a payment discount is posted.

The program checks the value against the maximum possible VAT Tolerance % specified in the General Ledger Setup window.

The value in the field is copied from the VAT Base Discount % field in the Service Header table when you post the invoice.


Contact No., Service Invoice Header (table)

Contact No. Field

The Service Invoice Header Table

This field contains the number of the contact at the customer to whom you shipped the service on the invoice. To view the information related to the specified contact, as well as the list of other customer contacts, click the AssistButton in the field.

The program copies the code from the Contact No. field in the Service Header table.

You cannot change the code because the entry has already been posted.


Bill-to Contact No., Service Invoice Header (table)

Bill-to Contact No. Field

The Service Invoice Header Table

This field contains the number of the contact whom you send the invoice for the shipment. To view the information related to the specified contact, as well as the list of other customer contacts, click the AssistButton in the field.

The program copies the code from the Bill-to Contact No. field in the Service Header table.

You cannot change the code because the entry has already been posted.


Responsibility Center, Service Invoice Header (table)

Responsibility Center Field

The Service Invoice Header Table

This field contains the code of the responsibility center (for example, a distribution center, a sales office or a plant planning office) assigned to the customer or associated with the service invoice.

The program copies the code from the Responsibility Center field in the Service Header table when you post the invoice.

You cannot change the field because the invoice has already been posted.


Description, Service Invoice Header (table)

Description Field

The Service Invoice Header Table

This field contains a description of the invoice, such as Invoice 22890.

The program copies the text from the Description field in the Service Header table when the you post the invoice.


Service Order Type, Service Invoice Header (table)

Service Order Type Field

The Service Invoice Header Table

This field specifies the type of the service order from which the invoice was posted. Service order types are used to group service orders together.

The program copies the code from the Service Order Type field in the Service Header table.

You cannot change the code in the field because the invoice has already been posted.

This field is empty if the invoice had been created manually and then posted.


Link Service to Service Item, Service Invoice Header (table)

Link Service to Service Item Field

The Service Invoice Header Table

A check mark in this field indicates that service lines for resources, items and costs must be linked to a service item line within the service invoice.

The program copies the value in this field from the Link Service to Service Item field on the service header. You cannot remove the check mark from the field because the invoice has already been posted.


Priority, Service Invoice Header (table)

Priority Field

The Service Invoice Header Table

This field specifies the priority of the posted service invoice. There are three options: Low, Medium, and High.

The program copies the value from the Priority field in the Service Header table when you post the invoice.

You cannot edit the contents in the field since the invoice has already been posted.


Allocated Hours, Service Invoice Header (table)

Allocated Hours Field

The Service Invoice Header Table

This field contains the number of hours allocated to the items within the service invoice.

The program copies the field value from the Allocated Hours field on the service header when you post the invoice.

You cannot change the value because the entry has already been posted.


Phone No., Service Invoice Header (table)

Phone No. Field

The Service Invoice Header Table

This field contains the phone number of the customer in the current invoice.

The program copies the number from the Phone No. field on the service header when you post the invoice.


E-Mail, Service Invoice Header (table)

E-Mail Field

The Service Invoice Header Table

This field contains the e-mail address of the customer on the invoice.

The program copies the number from the E-Mail field in the Service Header table when you post the invoice.


Phone No. 2, Service Invoice Header (table)

Phone No. 2 Field

The Service Invoice Header Table

This field contains an alternative phone number of the customer on the current service invoice.

The program copies the number from the Phone No. 2 field on the service header of the service order/invoice you posted.


Fax No., Service Invoice Header (table)

Fax No. Field

The Service Invoice Header Table

This field contains the fax number of the customer on the posted service invoice.

The program copies the number from the Fax No. field on the service header when you post the invoice.


No. of Unallocated Items, Service Invoice Header (table)

No. of Unallocated Items Field

The Service Invoice Header Table

This field contains the number of service items on the service order that have not been allocated to resources yet.

The program copies the value from the No. of Unallocated Items field in the Service Header table.


Order Time, Service Invoice Header (table)

Order Time Field

The Service Invoice Header Table

This field contains the time when the service order invoiced was created.

The program copies the value from the Order Time field in the Service Header table.

This field is empty if the invoice had been created manually and then posted.


Default Response Time (Hours), Service Invoice Header (table)

Default Response Time (Hours) Field

The Service Invoice Header Table

This field contains the estimated number of hours between the creation of the service order to the time when the service on the service item line starts.

The program copies the time from the Default Response Time (Hours) field in the Service Header table. You cannot change the value because the invoice has already been posted.


Actual Response Time (Hours), Service Invoice Header (table)

Actual Response Time (Hours) Field

The Service Invoice Header Table

This field contains the actual number of hours since the creation of the service order to the time when the service order status was changed from Pending to In Process.

The program copies the time from the Actual Response Time (Hours) field in the Service Header table when the service invoice is posted.


Service Time (Hours), Service Invoice Header (table)

Service Time (Hours) Field

The Service Invoice Header Table

This field indicates the total time in hours that the service on the posted service invoice has taken.

The program copies the value from the Service Time (Hours) field in the Service Header table when you post the invoice.


Response Date, Service Invoice Header (table)

Response Date Field

The Service Invoice Header Table

This field contains the approximate date when the work on the posted service order starts, that is, when the service order status changes from Pending to In Process.

The program copies the value in the field from the Response Date field in the Service Header table when posting the service invoice.


Response Time, Service Invoice Header (table)

Response Time Field

The Service Invoice Header Table

This field contains the approximate time when the work on the posted service order starts, that is, when the service order status changes from Pending to In Process.

The program copies the value in this field from the Response Time field in the Service Header table when the service invoice is posted.

This field is empty if the invoice had been created manually and then posted.


Starting Date, Service Invoice Header (table)

Starting Date Field

The Service Invoice Header Table

This field specifies the starting date of the service on the invoice, that is, the date when the service order status changes from Pending to In Process.

The program copies the value in this field from the Starting Date field on the service header of the service order/invoice you posted.

This field is empty if the invoice had been created manually and then posted.


Starting Time, Service Invoice Header (table)

Starting Time Field

The Service Invoice Header Table

This field specifies the starting time of the service on the invoice, that is, the time when the service order status changes from Pending to In Process.

The program copies the value in this field from the Starting Time field in the header of the posted service order.


Finishing Date, Service Invoice Header (table)

Finishing Date Field

The Service Invoice Header Table

This field contains the date when the service is finished, that is, the date when the service order status changes to Finished.

The program copies the value in this field from the Finishing Date field in the Service Header table when the service invoice is posted.


Finishing Time, Service Invoice Header (table)

Finishing Time Field

The Service Invoice Header Table

This field contains the time when the service is finished, that is, the time when the service order status changes to Finished.

The program copies the value in this field from the Finishing Time field in the Service Header table.


Contract Serv. Hours Exist, Service Invoice Header (table)

Contract Serv. Hours Exist Field

The Service Invoice Header Table

This field is used if the service invoice is linked to a certain service contract. A check mark in the field indicates that there are specific service hours attached to the service contract, which apply to the current service invoice as well.

The program copies the field value from the Contract Serv. Hours Exist field on the service header when you post the invoice.


Reallocation Needed, Service Invoice Header (table)

Reallocation Needed Field

The Service Invoice Header Table

A check mark in this field indicates that you must reallocate resources to at least one service item on the service invoice.

The program copies the value in this field from the Reallocation Needed field on the service header.


Notify Customer, Service Invoice Header (table)

Notify Customer Field

The Service Invoice Header Table

This field indicates in what way the customer wants to receive notification about the service completed. The options are: No, By Phone 1, By Phone 2, By Fax, By E-Mail.

The program copies the value in this field from the Notify Customer field on the Service Header table when the service invoice is posted.

You cannot change the contents of this field because the invoice has already been posted.


Max. Labor Unit Price, Service Invoice Header (table)

Max. Labor Unit Price Field

The Service Invoice Header Table

This field contains the maximum unit price set for a resource (for example, a technician) on all service lines linked to the posted service invoice.

The program copies the field value from the Max. Labor Unit Price field on the service header when the service invoice is posted.


Warning Status, Service Invoice Header (table)

Warning Status Field

The Service Invoice Header Table

This field contains the current warning status for the response time on the posted service order. There are four options: Blank (no status), First Warning, Second Warning and Third Warning.

The program automatically copies the value from the Warning Status field in the Service Header table when the service invoice is posted.


No. of Allocations, Service Invoice Header (table)

No. of Allocations Field

The Service Invoice Header Table

This field contains the number of resource allocations to service items on the posted service invoice.

The program copies the value from the No. of Allocations field on the Service Header table when the service invoice is posted.


Contract No., Service Invoice Header (table)

Contract No. Field

The Service Invoice Header Table

This field contains the number of the contract that the posted service order is associated with.

The program copies the number from the Contract No. field on the service header when the invoice is posted.

If the field is empty, this means that the service order was created manually, i.e. it is not linked to any contract.


Type Filter, Service Invoice Header (table)

Type Filter Field

The Service Invoice Header Table

This field contains a type filter. There are five options: Blank, Resource, Item, Service Cost and Service Contract. If you set the filter, the program will produce service ledger entries with the specified type.

For example, if the field is set to Resource, the Dispatch Board window will display information related to service ledger entries with the Resource type only.


Customer Filter, Service Invoice Header (table)

Customer Filter Field

The Service Invoice Header Table

This field contains a customer filter. The filter enables the program to limit the information range to the entries related to the specified customer.

If this field contains a customer number, the Dispatch Board window will show service invoices for that particular customer only.


Resource Filter, Service Invoice Header (table)

Resource Filter Field

The Service Invoice Header Table

This field contains a resource filter.

If this field is set to a certain resource number, fields such as No. of Allocations will only display information on service order allocations with that particular resource. The Dispatch Board window will also show the overview of the documents containing the service item lines to which the specified resource is allocated.


Contract Filter, Service Invoice Header (table)

Contract Filter Field

The Service Invoice Header Table

This field contains a service contract filter.

If this field contains a service contract number, the Dispatch Board window will display service invoices linked to that particular contract only.


Ship-to Fax No., Service Invoice Header (table)

Ship-to Fax No. Field

The Service Invoice Header Table

This field contains the fax number of the customer to whom the service on the invoice has been shipped.

The program copies the number from the Ship-to Fax No. field in the Service Header table when you post the invoice.


Ship-to E-Mail, Service Invoice Header (table)

Ship-to E-Mail Field

The Service Invoice Header Table

This field contains the e-mail address of the customer to whom the service has been shipped.

The program copies the address from the Ship-to E-Mail field in the Service Header table when you post the invoice.


Resource Group Filter, Service Invoice Header (table)

Resource Group Filter Field

The Service Invoice Header Table

This field contains a resource group filter.

If this field contains a particular resource group number, fields such as the No. of Allocations field will display information on the service allocations with that resource group only. The Dispatch Board window will also show the overview of the documents containing the service item lines to which the specified resource group is allocated.


Ship-to Phone, Service Invoice Header (table)

Ship-to Phone Field

The Service Invoice Header Table

This field contains the phone number of the customer whom the service on the invoice has been shipped.

The program copies the number from the Ship-to Phone field in the Service Header table when you post the invoice.


Ship-to Phone 2, Service Invoice Header (table)

Ship-to Phone 2 Field

The Service Invoice Header Table

This field contains an alternative phone number of the customer to whom the service has been shipped.

The program copies the number from the Ship-to Phone 2 field in the Service Header table when the you post the service invoice.


Service Zone Filter, Service Invoice Header (table)

Service Zone Filter Field

The Service Invoice Header Table

This field contains a service zone filter.

If this field specifies a service zone code, the Dispatch Board window will show service shipments for customers within that particular service zone only.


Service Zone Code, Service Invoice Header (table)

Service Zone Code Field

The Service Invoice Header Table

This field contains the service zone code assigned to the customer on the service order. Service zones are used to divide your company market into geographical areas. Thus the code specified in the field allows you to determine the customer's location.

The program copies the code from the Service Zone Code field on the service header when you post the invoice.


Expected Finishing Date, Service Invoice Header (table)

Expected Finishing Date Field

The Service Invoice Header Table

This field specifies the date when service on the order is expected to be finished.

The program copies the date from the Expected Finishing Date field on the service header when you post the service invoice.


Allow Line Disc., Service Invoice Header (table)

Allow Line Disc. Field

The Service Invoice Header Table

A check mark in this field indicates that the program has calculated a line discount for the price offered.

The program retrieves the value from the Allow Line Disc. field in the Service Header table.

You cannot change the value since the invoice has already been posted.


Customer No., Service Invoice Line (table)

Customer No. Field

The Service Invoice Line Table

This field contains the number of the customer who has received the service on the invoice.

For each line, the program copies the number from the Customer No. field in the Service Line table when you post the invoice.

You cannot change the number when the invoice has already been posted.


Document No., Service Invoice Line (table)

Document No. Field

The Service Invoice Line Table

This field contains the number of the invoice.

The program copies the number from the Document No. field on the service line of when you post the invoice.

You cannot change the entry in the posted service invoice.


Line No., Service Invoice Line (table)

Line No. Field

The Service Invoice Line Table

This field displays the number of the invoice line.

The program fills in this field automatically and uses it to keep track of the various invoice lines.

You cannot change the line number because the invoice has already been posted.


Type, Service Invoice Line (table)

Type Field

The Service Invoice Line Table

This field specifies the type of the current invoice line.

The program copies the type from the Type field in the Service Line table.

You cannot change the value in this field because the invoice has already been posted.


No., Service Invoice Line (table)

No. Field

The Service Invoice Line Table

This field contains the code of the G/L account, item, resource or cost on the line. If the line type is Blank, the field may contain a standard text code.

The program copies the code from the No. field on the service line.

You cannot change the number because the invoice has already been posted.


Location Code, Service Invoice Line (table)

Location Code Field

The Service Invoice Line Table

This field shows the location (for example, warehouse or distribution center) in which the invoice line was registered.

The program copies the code from the Location Code field in the Service Line table when the service invoice is posted.

You cannot change the location code because the entry has already been posted.


Posting Group, Service Invoice Line (table)

Posting Group Field

The Service Invoice Line Table

This field contains the code for the posting group that was used when the service line was posted. This field specifies the inventory posting group assigned to the item on the invoice line. If the value in the Type field is Resource or Cost, the Posting Group field is not used.

The program automatically copies the code from the Posting Group field on the service line.

You cannot change the code because the invoice has already been posted.


Description, Service Invoice Line (table)

Description Field

The Service Invoice Line Table

This field contains the name of an item, resource, cost, G/L account description, or some descriptive text on the service invoice line.

If you have set up a specific language code on the service header, as well as a translation for the item, resource or cost in the relevant language, the program uses that.

The program copies the description from the Description field on the service line of the posted service document.

You cannot change the description because the invoice has already been posted.


Description 2, Service Invoice Line (table)

Description 2 Field

The Service Invoice Line Table

This field can contain an additional description of the item, resource, cost, or G/L account specified on the current service invoice line.

The program copies the description from the Description 2 field on the service line when the service invoice is posted.

You cannot change the contents of the field because the entry has already been posted.


Unit of Measure, Service Invoice Line (table)

Unit of Measure Field

The Service Invoice Line Table

This field contains the name of the unit of measure for the item, resource or cost on the service line. If you have set up a specific language code on the service header, as well as a translation for the item, resource or cost in the relevant language, the program uses that.

The program copies the information from the Unit of Measure field in the Service Line table when the service invoice is posted.

You cannot change the unit of measure in the posted invoice lines.


Quantity, Service Invoice Line (table)

Quantity Field

The Service Invoice Line Table

This field contains the number of units of the item, resource hours, G/L account payments, or cost specified on the invoice line.

The program copies the quantity from the Qty. to Invoice field on the service line when you post the invoice.

You cannot change the value because the entry has already been posted.


Unit Price, Service Invoice Line (table)

Unit Price Field

The Service Invoice Line Table

This field contains the price per unit of the item, resource, G/L account, or cost on the invoice line. The Unit of Measure field on the line specifies the unit to which the price refers.

The program copies the price from the Unit Price field on the service line when you post the invoice.

You cannot change the value because the invoice has already been posted.


Unit Cost (LCY), Service Invoice Line (table)

Unit Cost (LCY) Field

The Service Invoice Line Table

This field contains the cost per unit of item, resource or cost on the current invoice line. The cost is expressed in local currency. The Unit of Measure field on the line specifies the unit on which the cost is based.

The program copies the cost from the Unit Cost (LCY) field in the Service Line table when the service invoice is posted.

You cannot change the unit cost because the invoice has already been posted.


VAT %, Service Invoice Line (table)

VAT % Field

The Service Invoice Line Table

This field contains the VAT percentage used on the current invoice line.

The program copies VAT % from the VAT % field in the Service Line table when you post the invoice.

You cannot change the value in the field because the entry has already been posted.


Line Discount %, Service Invoice Line (table)

Line Discount % Field

The Service Invoice Line Table

This field contains the percentage of the discount that was given on the current invoice line.

The program copies the value from the Line Discount % field on the service line of the original service document.

You cannot change the line discount percentage in the posted service invoice.


Line Discount Amount, Service Invoice Line (table)

Line Discount Amount Field

The Service Invoice Line Table

This field contains the amount of the discount calculated for the line.

The program copies the discount amount from the Line Discount Amount field on the service line.

You cannot change the line discount amount because the invoice has already been posted.


Amount, Service Invoice Line (table)

Amount Field

The Service Invoice Line Table

This field shows the total net amount on the service line. This amount does not include VAT payment.

The program copies the value from the Amount field in the Service Line table.

You cannot change the contents of the field manually because the invoice has already been posted.


Amount Including VAT, Service Invoice Line (table)

Amount Including VAT Field

The Service Invoice Line Table

This field contains the net amount including VAT for this service line.

The program copies the value from the Amount Including VAT field in the Service Line table when you post the invoice.

You cannot change the amount in the posted service invoice.


Allow Invoice Disc., Service Invoice Line (table)

Allow Invoice Disc. Field

The Service Invoice Line Table

A check mark in this field indicates that an invoice discount has been calculated for the current line.

The program copies the information from the Allow Invoice Disc. field on the service line.

You cannot change the contents of this field because the invoice has already been posted.


Gross Weight, Service Invoice Line (table)

Gross Weight Field

The Service Invoice Line Table

This field contains the gross weight of one unit of the item.

The program copies the value from the Gross Weight field on the service line when you post the invoice.

You cannot change the gross weight because the invoice has already been posted.


Net Weight, Service Invoice Line (table)

Net Weight Field

The Service Invoice Line Table

This field contains the net weight of one unit of the item.

The program copies the weight from the Net Weight field on the service line when you post the invoice.

You cannot change the value in the field because the invoice has already been posted.


Units per Parcel, Service Invoice Line (table)

Units per Parcel Field

The Service Invoice Line Table

This field specifies how many units one parcel of the item on the line contains.

The program copies the quantity from the Units per Parcel field on the service line when you post the invoice.

You cannot change the quantity because the invoice has already been posted.


Unit Volume, Service Invoice Line (table)

Unit Volume Field

The Service Invoice Line Table

This field contains the volume of one unit of the item.

The program copies the value from the Unit Volume field on the service line when you post the invoice.

You cannot change the unit volume because the invoice has already been posted.


Appl.-to Item Entry, Service Invoice Line (table)

Appl.-to Item Entry Field

The Service Invoice Line Table

This field contains the number of the item ledger entry to which the items on the line were applied when the invoice was posted.

The field is used only in the case of inventory items.

The program copies the number from the Appl.-to Item Entry field in the Service Line table when the service invoice is posted.

You cannot change the number in the posted invoice.


Shortcut Dimension 1 Code, Service Invoice Line (table)

Shortcut Dimension 1 Code Field

The Service Invoice Line Table

This field contains the dimension value code assigned to the current invoice line.

The program copies the code from the Shortcut Dimension 1 Code field on the service line when you post the invoice.

You cannot change the dimension code because the entry has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Service Invoice Line (table)

Shortcut Dimension 2 Code Field

The Service Invoice Line Table

This field contains the dimension value code assigned to the current invoice.

The program copies the code from the Shortcut Dimension 2 Code field in the Service Line table when the invoice is posted.

You cannot change the dimension code in the posted invoice.

Click here to learn more about dimensions.


Customer Price Group, Service Invoice Line (table)

Customer Price Group Field

The Service Invoice Line Table

This field contains the code of the price group that the customer on the invoice belongs to. The program used the code to calculate the unit price for items, resources or costs on the line.

The customer price group code is copied from the Customer Price Group field on the service line when you post the invoice.

You cannot change the customer price group because the entry has already been posted.


Work Type Code, Service Invoice Line (table)

Work Type Code Field

The Service Invoice Line Table

This field contains a code for the type of work performed on the invoice. The code is used to register usage of the resource assigned to the service on the invoice, as well as to establish prices and costs.

The program copies the code from the Work Type Code field on the service line when you post the invoice.

You cannot change the work type code in the posted invoice.


Shipment No., Service Invoice Line (table)

Shipment No. Field

The Service Invoice Line Table

This field contains the number of the posted shipment for the current invoice line.

If the program has automatically generated the invoice lines, for example by running the Get Shipment Lines function, the program retrieves this number automatically.


Shipment Line No., Service Invoice Line (table)

Shipment Line No. Field

The Service Invoice Line Table

This field displays the number of the posted shipment line that corresponds to the invoice line.

If the program generates the invoice automatically, for example by running the Get Shipment Lines function, the program retrieves this number automatically.


Bill-to Customer No., Service Invoice Line (table)

Bill-to Customer No. Field

The Service Invoice Line Table

This field contains the number of the customer whom you sent the invoice.

The program copies the customer number from the Bill-to Customer No. field on the service line when you post the invoice.

You cannot change the number in the posted service invoice.


Inv. Discount Amount, Service Invoice Line (table)

Inv. Discount Amount Field

The Service Invoice Line Table

This field contains the invoice discount amount calculated on the line.

The program copies the amount from the Inv. Discount Amount field on the service line when you post the invoice.

You cannot change the discount amount because the invoice has already been posted.


Gen. Bus. Posting Group, Service Invoice Line (table)

Gen. Bus. Posting Group Field

The Service Invoice Line Table

This field contains the code for the general business posting group assigned to the customer whom you sent the invoice.

The program copies the code from the Gen. Bus. Posting Group field on the service line when you post the invoice.

You cannot change the code in the posted invoice.


Gen. Prod. Posting Group, Service Invoice Line (table)

Gen. Prod. Posting Group Field

The Service Invoice Line Table

This field contains the code for the general product posting group of the item or resource on this line.

The program copies the code from the Gen. Prod. Posting Group field in the Service Line table when you post the invoice.

You cannot change the code because the invoice has already been posted.


VAT Calculation Type, Service Invoice Line (table)

VAT Calculation Type Field

The Service Invoice Line Table

This field indicates which VAT calculation type was used when this line was posted. The program used the VAT calculation type whether to calculate normal VAT, reverse charge VAT, full VAT or a sales tax.

The program copies the code from the VAT Calculation Type field on the service line.

You cannot change the code because the invoice has already been posted.


Transaction Type, Service Invoice Line (table)

Transaction Type Field

The Service Invoice Line Table

This field contains the code for the transaction type assigned to the service line from which the current invoice line was posted. You use the pre-set types to report your trade with other EU countries/regions (see also INTRASTAT).

The program copies the transaction type from the Transaction Typey>


Transport Method, Service Invoice Line (table)

Transport Method Field

The Service Invoice Line Table

This field contains the code of the transport method associated to the invoice line.

The program copies the transport method from the Transport Method field on the service line when you post the invoice.

You cannot change the transport method code when the invoice has already been posted.


Attached to Line No., Service Invoice Line (table)

Attached to Line No. Field

The Service Invoice Line Table

This field specifies the number of the service line that this invoice line with the extended text is attached to.

The program copies the number from the Attached to Line No. on the service line when the invoice is posted.

You cannot change the contents of this field manually.


Exit Point, Service Invoice Line (table)

Exit Point Field

The Service Invoice Line Table

This field contains the code of the port of exit through which you shipped the service items or resource out of your country/region.

The program copies the code from the Exit Point field on the service line when you post the invoice.

You cannot change the code because the entry has already been posted.


Area, Service Invoice Line (table)

Area Field

The Service Invoice Line Table

This field contains the code for the area where the customer company is located. You can use the code for Intrastat reporting.

The program copies the code from the Area field in the Service Line table when the invoice is posted.

You cannot change the contents of the field in the posted invoice.


Transaction Specification, Service Invoice Line (table)

Transaction Specification Field

The Service Invoice Line Table

This field contains the transaction specification code that was used in the invoice. The code denotes additional information concerning the transaction type on the service order. You use the code to report your trade with other EU countries/regions (see also INTRASTAT).

The program copies the code from the Transaction Specification field on the service line when you post the invoice.

You cannot change the transaction specification code in the posted invoice.


Tax Area Code, Service Invoice Line (table)

Tax Area Code Field

The Service Invoice Line Table

This field contains the code of the tax area where the bill-to customer is located.

In combination with the tax group code, the program uses the value in this field to determine the sales tax % and the G/L accounts for sales tax posting.

The program copies the value from the Tax Area Code field on the service line when you post the invoice.


Tax Liable, Service Invoice Line (table)

Tax Liable Field

The Service Invoice Line Table

A check mark in this field indicates that items, resources, or costs on the current service line are liable to sales tax.

The program copies the value in the field from the Tax Liable field in the Service Line table when you post the invoice.

You cannot clear the check box in the posted invoice.


Tax Group Code, Service Invoice Line (table)

Tax Group Code Field

The Service Invoice Line Table

This field contains the tax group code of the item, resource, or cost on the current invoice line.

The program copies the code from the Tax Group Code field on the service line when you post the invoice.


VAT Bus. Posting Group, Service Invoice Line (table)

VAT Bus. Posting Group Field

The Service Invoice Line Table

This field contains the code for the VAT business posting group of the bill-to customer.

In combination with the VAT Prod. Posting Group value, the program used the code to determine VAT %, VAT calculation type and the G/L accounts for posting VAT.

The program copies the code from the VAT Bus. Posting Group field in the Service Line table. You cannot change the value because the invoice has already been posted.


VAT Prod. Posting Group, Service Invoice Line (table)

VAT Prod. Posting Group Field

The Service Invoice Line Table

This field contains the code for the VAT product posting group of the item, resource or G/L account on the current line.

The program copies the code from the VAT Prod. Posting Group field on the service line when you post the invoice.

The program determines VAT %, VAT calculation type and the G/L accounts for posting VAT on the basis of settings in the VAT Posting Setup window.


VAT Base Amount, Service Invoice Line (table)

VAT Base Amount Field

The Service Invoice Line Table

This field contains the total net amount (amount excluding VAT) on the invoice line.

The program copies the amount from the VAT Base Amount field on the service line when you post the invoice.


System-Created Entry, Service Invoice Line (table)

System-Created Entry Field

The Service Invoice Line Table

A check mark in this field indicates that the entry is related to a service charge levied on the specific customer and has been automatically created by the program. Conditions for service charges on invoices for different customers are set up in the Cust. Invoice Discounts window.

The program retrieves the information from the System-Created Entry field in the Service Line table when the service invoice is posted.


Line Amount, Service Invoice Line (table)

Line Amount Field

The Service Invoice Line Table

This field contains the net amount (excluding the invoice discount amount) on the service line. The amount displayed will include VAT if the Prices Including VAT field on the service invoice header contains a check mark.

The program copies the amount from the Line Amount field on the service line of the posted document.

You cannot change the contents of the field because the invoice has already been posted.


VAT Difference, Service Invoice Line (table)

VAT Difference Field

The Service Invoice Line Table

This field contains the VAT difference. The amount displayed in this field is the difference between the VAT amount calculated by the program for a service line and the VAT amount that you entered manually for the same service line. This may be necessary if you want posted VAT amounts to correspond exactly with an external document you will send to your customer.

The VAT difference displayed here is distributed proportionally between service invoice lines with the same VAT identifier.

The program copies the contents of this field from the VAT Difference field in the Service Line table when the invoice is posted.


VAT Identifier, Service Invoice Line (table)

VAT Identifier Field

The Service Invoice Line Table

This field contains an identifier used to group service entries with similar attributes, for example VAT percentage.

The program copies the VAT identifier from the VAT Identifier field on the service line of the posted service document.

You cannot manually change the code in the field because the invoice has already been posted.


Variant Code, Service Invoice Line (table)

Variant Code Field

The Service Invoice Line Table

This field contains the code for the variant set up for the item on the invoice line. Click the AssistButton in the field to see the list of all available variant codes.

You can set up variants for a particular item in the Item Variants window, which can be found by clicking Item, Variants, on the Item Card window.

The program copies the code from the Variant Code field on the service line when you post the invoice. You cannot change the code because the entry has already been posted.


Bin Code, Service Invoice Line (table)

Bin Code Field

The Service Invoice Line Table

The field contains the code of the bin from which the service items were shipped. A bin denotes a physical storage unit for your inventory.

The program copies the code from the Bin Code field in the Service Line table. You cannot change the value because the invoice has already been posted.

Attention

To be able to use bin codes on the service lines, you should first place a checkmark in the Bin Mandatory field in the Location Card window.


Qty. per Unit of Measure, Service Invoice Line (table)

Qty. per Unit of Measure Field

The Service Invoice Line Table

This field contains the quantity of items, resource hours or costs per unit of measure specified in the Unit of Measure field on the line.

The program copies the value from the Qty. per Unit of Measure field in the Service Line table when the invoice is posted.

You cannot change the value in this field because the entry has already been posted.


Unit of Measure Code, Service Invoice Line (table)

Unit of Measure Code Field

The Service Invoice Line Table

This field shows the code of one unit of measure of the item, resource time, or cost on the invoice line.

The program copies the value from the Unit of Measure Code field on the service line when you post the invoice.

You cannot change the code in the posted service invoice.


Quantity (Base), Service Invoice Line (table)

Quantity (Base) Field

The Service Invoice Line Table

This field shows the quantity of items, resource time, or costs on the invoice line. The quantity is expressed in the base units of measure specified in the Unit of Measure field.

The program copies the value from the Quantity (Base) field in the Service Line table when the service invoice is posted.

You cannot change the quantity in the posted invoice.


Responsibility Center, Service Invoice Line (table)

Responsibility Center Field

The Service Invoice Line Table

This field contains the code of the responsibility center (for example, a distribution center, a sales office or a plant planning office) assigned to the customer or associated with the invoice.

The program copies the code from the Responsibility Center field in the Service Line table.

You cannot change the responsibility center code because the invoice has already been posted.


Substitution Available, Service Invoice Line (table)

Substitution Available Field

The Service Invoice Line Table

A check mark in the field indicates that a substitute is available for the item on the service line. This field is used if the Type field is Item.

The program copies the information from the Substitution Available field in the Service Line table when you post the invoice.


Item Category Code, Service Invoice Line (table)

Item Category Code Field

The Service Invoice Line Table

This field contains the code of the item category that the item on the line belongs to. Click the AssistButton in the field to view the default values for the posting group, costing method and tax group assigned to the specified item category.

The program copies the code from the Item Category Code field on the service line when you post the invoice.

You cannot change the field value because the invoice has already been posted.


Nonstock, Service Invoice Line (table)

Nonstock Field

The Service Invoice Line Table

A check mark in this field indicates that the item on the invoice line is a nonstock item. A nonstock item is the one that the company sells but does not normally keep in inventory.

The program copies the information from the Nonstock field on the service line of the original document you post.

You cannot make changes to the contents of the field because the invoice has already been posted.


Product Group Code, Service Invoice Line (table)

Product Group Code Field

The Service Invoice Line Table

This field contains the code of the product group that the item on the line belongs to (for example, paint, tools and batteries). This field is used if the type of the service line is Item.

The program copies the value from the Product Group Code field in the Service Line table when the service invoice is posted.

You cannot change the product group code in the posted invoice.


Service Item No., Service Invoice Line (table)

Service Item No. Field

The Service Invoice Line Table

This field contains the number of the service item to which this invoice line is linked.

The program copies the value from the Service Item No. field in the Service Line table.

You cannot change the number because the invoice has already been posted.


Appl.-to Service Entry, Service Invoice Line (table)

Appl.-to Service Entry Field

The Service Invoice Line Table

This field contains the number of the service ledger entry that the program applies this service invoice line to.

The program copies the information from the Appl.-to Service Entry field in the Service Line table.

You cannot change the number because the invoice has already been posted.


Service Item Line No., Service Invoice Line (table)

Service Item Line No. Field

The Service Invoice Line Table

This field contains the number of the service item line to which this invoice line is linked.

The program copies the value from the Service Item Line No. field in the Service Line table when you post the invoice.


Service Item Serial No., Service Invoice Line (table)

Service Item Serial No. Field

The Service Invoice Line Table

This field contains the serial number of the service item to which this invoice line is linked.

The program copies the value in this field from the Service Item No. field on the service line of the posted service document.


Service Item Line Description, Service Invoice Line (table)

Service Item Line Description Field

The Service Invoice Line Table

This field contains a description of the service item line in the original service document to which this invoice line is linked.

The program copies the value from the Service Item Line Description field on the service line when you post the invoice.


Serv. Price Adjmt. Gr. Code, Service Invoice Line (table)

Serv. Price Adjmt. Gr. Code Field

The Service Invoice Line Table

This field contains the service price adjustment group code that applies to the invoice line.

For each new line, the program automatically copies the code from the Serv. Price Adjmt. Gr. Code field on the service line when you post the invoice.


Posting Date, Service Invoice Line (table)

Posting Date Field

The Service Invoice Line Table

This field contains the date when the invoice line will be posted.

The program copies the date from the Posting Date field on the line of the original service order.

You cannot change the posting date because the entry has already been posted.


Ship-to Code, Service Invoice Line (table)

Ship-to Code Field

The Service Invoice Line Table

This field contains the code of the customer's address where you sent the shipment.

The program copies the code from the Ship-to Code field in the Service Line table.

You cannot change the ship-to code in the posted invoice.


Quantity Consumed, Service Invoice Line (table)

Quantity Consumed Field

The Service Invoice Line Table

The field specifies the number of units of items, resource hours, G/L account payments, or costs registered on the line that have already been posted as consumed.

The program copies the value from the Quantity Consumed field on the service line when you post the invoice.

You cannot change the value in the field manually.


Qty. Consumed (Base), Service Invoice Line (table)

Qty. Consumed (Base) Field

The Service Invoice Line Table

The field specifies the number of units of items, resource hours, or costs registered on the line that have already been posted as consumed. The quantity is expressed in the base units of measure. The program copies the value from the Qty. Consumed (Base) field on the service line when you post the invoice.

You can not change the value in the field manually because the invoice has already been posted.


Service Price Group Code, Service Invoice Line (table)

Service Price Group Code Field

The Service Invoice Line Table

This field contains the code of the Service Price Group of the service item that corresponds to the current invoice line.

The program copies the code from the Service Price Group Code field on the service line when you post the invoice.


Fault Area Code, Service Invoice Line (table)

Fault Area Code Field

The Service Invoice Line Table

This field contains the code of the fault area associated with this invoice line.

The program copies the code from the Fault Area Code field on the service line when you post the invoice. You cannot change this field manually.


Symptom Code, Service Invoice Line (table)

Symptom Code Field

The Service Invoice Line Table

This field contains the code of the symptom associated with this invoice line.

The program copies the code from the Symptom Code field in the Service Line table. You cannot change the symptom code because the invoice has already been posted.


Fault Code, Service Invoice Line (table)

Fault Code Field

The Service Invoice Line Table

This field contains the code of the fault associated with this invoice line.

The program copies the code from the Fault Code field on the service line when you post the invoice. You cannot change the fault code because the entry has already been posted.


Resolution Code, Service Invoice Line (table)

Resolution Code Field

The Service Invoice Line Table

This field contains the code of the resolution associated with this service line.

The program copies the code from the Resolution Code field on the service line when you post the service invoice. You cannot change the resolution code because the entry has already been posted.


Exclude Warranty, Service Invoice Line (table)

Exclude Warranty Field

The Service Invoice Line Table

A check mark in this field indicates that the warranty discount is excluded on the current invoice line. This field is used if the Type field is set to Item or Resource. Warranty cannot be applied to lines of the Blank or Cost types.

The program copies the information from the Exclude Warranty field on the service line when you post the service invoice. You cannot change the field because the entry has already been posted.


Warranty, Service Invoice Line (table)

Warranty Field

The Service Invoice Line Table

A checkmark in this field indicates that a warranty discount is available on the current invoice line of type Item or Resource. Warranty cannot be applied to lines set to Blank or Cost.

The program copies the information from the Warranty field in the Service Line table when you post the invoice. You cannot change the field value because the entry has already been posted.


Contract No., Service Invoice Line (table)

Contract No. Field

The Service Invoice Line Table

This field contains the number of the contract that the posted service invoice is associated with.

The program copies the number from the Contract No. field on the service line when the invoice is posted.

If the field is empty, this means that the service invoice is not linked to any contract.


Contract Disc. %, Service Invoice Line (table)

Contract Disc. % Field

The Service Invoice Line Table

This field contains the contract discount percentage that is valid for the items, resources, and costs on the service invoice line. The program retrieves the contract discount percentage from the contract that the corresponding service item is subject to.

The program copies the value from the Contract Disc. % field on the line of the document you post.

You cannot change the value in the field since the invoice has already been posted.


Warranty Disc. %, Service Invoice Line (table)

Warranty Disc. % Field

The Service Invoice Line Table

This field contains the percentage of the warranty discount that is valid for the items or resources on the invoice line. Warranty discount % is not applicable if the line type is Blank, Cost, or G/L Account.

The program copies the value from the Warranty Disc. % on the service line when you post the invoice.


Component Line No., Service Invoice Line (table)

Component Line No. Field

The Service Invoice Line Table

This field displays the number of the line in the Service Item Component List window. This line contains the service item component that has been replaced by the item on the invoice line.

The program copies the value from the Component Line No. field in the Service Line table when the invoice is posted.


Spare Part Action, Service Invoice Line (table)

Spare Part Action Field

The Service Invoice Line Table

This field shows whether the item on the invoice line has been used to replace the whole service item, one of the service item components, installed as a new component, or just used as a supplementary tool in the service process.

The possible values of the field are: Blank, Permanent, Temporary, Component Replaced, Component Installed.

  • Component Replaced means that a service item component has been replaced with the item on the line.

  • Component Installed indicates that the item was installed as a new component.

  • Temporary means that the item on the current invoice line was used as a temporary replacement of the whole service item.

  • Permanent indicates that the item was used as a permanent replacement of the whole service item.

  • Blank value shows that the item was used as a tool during the service process.

The program copies the value from the Spare Part Action field on the service line when you post the service invoice.


Fault Reason Code, Service Invoice Line (table)

Fault Reason Code Field

The Service Invoice Line Table

This field contains the code of the fault reason for the invoice line.

A fault reason code can exclude contract discount and warranty discount both on labor and on spare parts.

The program copies the code from the Fault Reason Code field in the Service Line table when you post the invoice. You cannot change the contents of the field manually. To see the list of all fault reason code and their settings, click the AssistButton in the field.


Replaced Item No., Service Invoice Line (table)

Replaced Item No. Field

The Service Invoice Line Table

This field contains the number of the service item component that has been replaced by the item on the invoice line.

The program copies the number from the Replaced Item No. field in the Service Line table when the service invoice is posted.


Exclude Contract Discount, Service Invoice Line (table)

Exclude Contract Discount Field

The Service Invoice Line Table

A check mark in this field indicates that the contract discount is excluded for the item, resource or cost specified on the current invoice line.

The program copies the information from the Exclude Contract Discount field in the Service Line table when the service invoice is posted.


Price Adjmt. Status, Service Invoice Line (table)

Price Adjmt. Status Field

The Service Invoice Line Table

This field indicates whether the price on the service line was adjusted automatically or manually.

The field can take on one of the following values: Blank, Adjusted, or Modified.

  • Blank means that no adjustment was made on the invoice price.

  • Adjusted indicates that the price adjustment was performed automatically by the program.

  • Modified status is set in case you changed the price adjustment amounts manually.

The program copies the information from the Price Adjmt. Status field on the service line when you post the invoice. You cannot change the contents of this field manually.


Line Discount Type, Service Invoice Line (table)

Line Discount Type Field

The Service Invoice Line Table

This field specifies the type of the line discount assigned to the invoice line.

If there are several discounts (warranty discount, contract discount and line discount) determined for the invoice line, the program selects the highest among them. Its percentage is specified in the Line Discount % field. In the Line Discount Type field, the program assigns the corresponding line discount type: Warranty Discount, Contract Discount, or Line Discount.

The program copies the information from the Line Discount Type field on the service line when you post the invoice.


Copy Components From, Service Invoice Line (table)

Copy Components From Field

The Service Invoice Line Table

This field indicates where the components should be copied from to the component list when you replace a service item.

There are four options:

  • Item BOM - the program copies component list from the Item BOM.

  • Old Service Item - the program copies components from the Old Service Item.

  • Old Serv.Item w/o Serial No. - the program copies components from the Old Service Item except Serial Number.

  • If you select None, the component list for the new service item will not be created.

The information is copied from the Copy Components From field on the service line when you post the invoice.


Return Reason Code, Service Invoice Line (table)

Return Reason Code Field

The Service Invoice Line Table

The field contains the code explaining why the item was returned. To see the Return Reasons window, click the AssistButton in the field.

The program copies the code from the Return Reason Code field in the Service Line table when you post the invoice.


Allow Line Disc., Service Invoice Line (table)

Allow Line Disc. Field

The Service Invoice Line Table

If this field contains a check mark, the program has calculated a discount for the price offered on the line.

The program retrieves the value from the Allow Line Disc. field in the Service Line table.

You cannot change the value since the invoice has already been posted.


Customer Disc. Group, Service Invoice Line (table)

Customer Disc. Group Field

The Service Invoice Line Table

This field contains the discount group code assigned to the bill-to customer. The program uses the code to calculate the service line discount given to the customer.

The code is copied from the Customer Disc. Group field on the service line when you post the invoice.

You cannot change the customer discount group code in the posted invoice.


Customer No., Service Cr.Memo Header (table)

Customer No. Field

The Service Cr.Memo Header Table

This field contains the number of the customer associated with the credit memo.

The program copies the number from the Customer No. field in the Service Header table when you post the credit memo.

You cannot change the contents of this field because the credit memo has already been posted.


No., Service Cr.Memo Header (table)

No. Field

The Service Cr.Memo Header Table

This field contains the number of the posted credit memo.

When you posted the invoice, the program assigned it the next number from the number series specified in the Posting No. Series field on the service header.

You cannot change the number because the credit memo has already been posted.


Bill-to Customer No., Service Cr.Memo Header (table)

Bill-to Customer No. Field

The Service Cr.Memo Header Table

This field contains the number of the customer to whom the credit memo has been sent.

The program copies the customer number from the Bill-to Customer No. field on the service header when you post the credit memo.

You cannot change the customer number because the entry has already been posted.


Bill-to Name, Service Cr.Memo Header (table)

Bill-to Name Field

The Service Cr.Memo Header Table

This field contains the name of the customer whom you sent the credit memo.

The program copies the name from the Bill-to Name field in the Service Header table when you post the credit memo.

You cannot manually change the bill-to name because the entry has already been posted.


Bill-to Name 2, Service Cr.Memo Header (table)

Bill-to Name 2 Field

The Service Cr.Memo Header Table

This field can contain an additional part of the name of the customer to whom you send the credit memo. The field can be used, for example, if the customer has a long company name.

The program copies the name from the Bill-to Name 2 field on the service header when you post the service credit memo.

You cannot change the bill-to name because the credit memo has already been posted.


Bill-to Address, Service Cr.Memo Header (table)

Bill-to Address Field

The Service Cr.Memo Header Table

This field contains the address of the customer to whom you sent the credit memo.

The program copies the address from the Bill-to Address field on the service header when you post the credit memo.

You cannot change the address because the entry has already been posted.


Bill-to Address 2, Service Cr.Memo Header (table)

Bill-to Address 2 Field

The Service Cr.Memo Header Table

This field contains an additional line of the customer's address where you sent the credit memo.

The program copies the address from the Bill-to Address 2 field on the service header when you post the credit memo.

You cannot change the contents of this field in the posted credit memo.


Bill-to City, Service Cr.Memo Header (table)

Bill-to City Field

The Service Cr.Memo Header Table

This field specifies the city of the customer that should pay for the service.

The program copies the city name from the Bill-to City field on the service header.

You cannot change the city because the credit memo has already been posted.


Bill-to Contact, Service Cr.Memo Header (table)

Bill-to Contact Field

The Service Cr.Memo Header Table

This field contains the name of the contact person to whom you sent the service credit memo.

The program copies the name from the Bill-to Contact field on the service header when you post the credit memo.

You cannot change the bill-to contact in the posted service credit memo.


Your Reference, Service Cr.Memo Header (table)

Your Reference Field

The Service Cr.Memo Header Table

This field contains a reference to the customer. The program copies the text from the Your Reference field in the Service Header table when you post the credit memo.

You cannot change the reference because the entry has already been posted.


Ship-to Code, Service Cr.Memo Header (table)

Ship-to Code Field

The Service Cr.Memo Header Table

This field contains the code of the customer's address where you shipped the service.

The program copies the code from the Ship-to Code field in the Service Header table when you post the credit memo.

You cannot change the ship-to code because the credit memo has already been posted.


Ship-to Name, Service Cr.Memo Header (table)

Ship-to Name Field

The Service Cr.Memo Header Table

This field contains the name of the customer to whom the service was shipped.

The program copies the name from the Ship-to Name field in the Service Header table when you post the credit memo.

You cannot change the ship-to name because the credit memo has already been posted.


Ship-to Name 2, Service Cr.Memo Header (table)

Ship-to Name 2 Field

The Service Cr.Memo Header Table

This field can contain an additional part of the name of the customer whom you shipped the service. It can be used, for example, if the customer has a long company name.

The program copies the name from the Ship-to Name 2 field on the service header when you post the credit memo.

You cannot change the ship-to name because the entry has already been posted.


Ship-to Address, Service Cr.Memo Header (table)

Ship-to Address Field

The Service Cr.Memo Header Table

This field contains the address to which the service was shipped.

The field is used when you ship to customers with multiple ship-to addresses.

The program copies the address from the Ship-to Address field on the header of the service document from which the current credit memo was created.

You cannot change the ship-to address because the credit memo has already been posted.


Ship-to Address 2, Service Cr.Memo Header (table)

Ship-to Address 2 Field

The Service Cr.Memo Header Table

This field can contain an additional line of the address, or an alternative address, where the service has been shipped to.

The program copies the address from the Ship-to Address 2 field in the Service Header table when the credit memo is posted.

You cannot change the ship-to address because the credit memo has already been posted.


Ship-to City, Service Cr.Memo Header (table)

Ship-to City Field

The Service Cr.Memo Header Table

This field contains the name of the city where the service on the credit memo was shipped.

The program copies the name from the Ship-to City field on the service header. You cannot change the name of the city because the entry has already been posted.


Ship-to Contact, Service Cr.Memo Header (table)

Ship-to Contact Field

The Service Cr.Memo Header Table

This field contains the name of the contact person at the location where the service was shipped.

The program copies the name from the Ship-to Contact field on the service header when you post the credit memo.

You cannot change the name because the credit memo has already been posted.


Posting Date, Service Cr.Memo Header (table)

Posting Date Field

The Service Cr.Memo Header Table

This field contains the date on which the credit memo was posted.

The program copies the date from the Posting Date field in the Service Header table.

You cannot change the date because the credit memo has already been posted.


Posting Description, Service Cr.Memo Header (table)

Posting Description Field

The Service Cr.Memo Header Table

This field contains a description of the service document from which the credit memo was posted.

The program copies the posting description from the Posting Description field on the service header.

The description also appears on customer and G/L entries.

You cannot change the posting description because the credit memo has already been posted.


Payment Terms Code, Service Cr.Memo Header (table)

Payment Terms Code Field

The Service Cr.Memo Header Table

This field contains the code that the program uses to retrieve payment terms applying to the credit memo. The program uses the payment terms to manage due dates and calculate payment discount percentages.

The program copies the code from the Payment Terms Code field on the service header when you post the credit memo.

You cannot change the payment terms code because the entry has already been posted.


Due Date, Service Cr.Memo Header (table)

Due Date Field

The Service Cr.Memo Header Table

This field contains the date on which the shipment was due for payment. The program calculates the date using the Payment Terms Codeand Posting Date fields on the header of the service document from which the credit memo is posted.

The program copies the date from the Due Date field on the service header.

Once orders and invoices have been posted, the due date can be used to find customers with overdue bills.

You cannot change the due date because the credit memo has already been posted.


Payment Discount %, Service Cr.Memo Header (table)

Payment Discount % Field

The Service Cr.Memo Header Table

This field contains the percentage of payment discount that is granted if the customer pays by the date specified in the Pmt. Discount Date field.

The program copies the discount percentage from the Payment Discount % field on the service header.

You cannot change the payment discount percentage because the credit memo has already been posted.


Pmt. Discount Date, Service Cr.Memo Header (table)

Pmt. Discount Date Field

The Service Cr.Memo Header Table

This field contains the date that the customer must pay by to obtain a payment discount. The program uses the date to calculate payment discounts on payments from the customer.

The program copies the date from the Pmt. Discount Date field on the service header.

You cannot change the value in the field because the credit memo has already been posted.


Location Code, Service Cr.Memo Header (table)

Location Code Field

The Service Cr.Memo Header Table

This field shows the location (for example, warehouse or distribution center) where the credit memo was registered.

The program copies the code from the Location Code field in the Service Header table when you post the credit memo.

You cannot manually change the location code.


Shortcut Dimension 1 Code, Service Cr.Memo Header (table)

Shortcut Dimension 1 Code Field

The Service Cr.Memo Header Table

This field contains the dimension value code associated to the current credit memo.

The program copies the value from the Shortcut Dimension 1 Code field on the header of the posted service document.

You cannot change the code because the credit memo has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Service Cr.Memo Header (table)

Shortcut Dimension 2 Code Field

The Service Cr.Memo Header Table

This field contains the dimension value code associated to the current credit memo.

The program copies the value from the Shortcut Dimension 2 Code field on the header of the posted service document.

You cannot change the code because the credit memo has already been posted.

Click here to learn more about dimensions.


Customer Posting Group, Service Cr.Memo Header (table)

Customer Posting Group Field

The Service Cr.Memo Header Table

This field contains the code of the customer posting group assigned to the bill-to customer.

The program copies the code from the Customer Posting Group field in the Service Header table when you post the credit memo.

You cannot change the customer posting group code because the credit memo has already been posted.


Currency Code, Service Cr.Memo Header (table)

Currency Code Field

The Service Cr.Memo Header Table

This field contains the code of the currency for the amounts on the credit memo. Together with the posting date, the program uses the currency code to find the relevant exchange rate in the Currency Exchange Rate table.

The program copies the currency code from the Currency Code field on the service header.

You cannot change the code because the credit memo has already been posted.


Currency Factor, Service Cr.Memo Header (table)

Currency Factor Field

The Service Cr.Memo Header Table

The program uses this field if an additional reporting currency was set in the General Ledger Setup window. The currency factor shows the relationship between the additional reporting currency and the local currency. The program will automatically record amounts in both LCY and the additional reporting currency, using the relevant exchange rate and the currency factor.

The value of the currency factor is copied from the Currency Factor field in the Service Header table.

You cannot change the value in this field because the credit memo has already been posted.


Customer Price Group, Service Cr.Memo Header (table)

Customer Price Group Field

The Service Cr.Memo Header Table

This field contains the code of the price group that the customer belongs to. The code is used when the program calculates the unit price for items on the credit memo lines.

The program copies the customer price group code from the Customer Price Group field in the Service Header table.

You cannot change the customer price group because the credit memo has already been posted.


Prices Including VAT, Service Cr.Memo Header (table)

Prices Including VAT Field

The Service Cr.Memo Header Table

A check mark in this field indicates that the unit prices on the credit memo lines include VAT.

The program copies the information from the Prices Including VAT field in the Service Header table when you post the credit memo.

You cannot manually change the contents of this field.


Invoice Disc. Code, Service Cr.Memo Header (table)

Invoice Disc. Code Field

The Service Cr.Memo Header Table

This field contains the code used to calculate the invoice discount on the credit memo.

The program copies the code from the Invoice Disc. Code field on the service header.

You cannot change the value in the field because the credit memo has already been posted.


Customer Disc. Group, Service Cr.Memo Header (table)

Customer Disc. Group Field

The Service Cr.Memo Header Table

This field contains the discount group code assigned to the bill-to customer. The program uses the code to calculate the service credit memo line discount given to the customer.

The code is copied from the Customer Disc. Group field on the service header when you post the credit memo.

You cannot change the customer discount group code in the posted credit memo.


Language Code, Service Cr.Memo Header (table)

Language Code Field

The Service Cr.Memo Header Table

This field contains a code for the language used on the service credit memo lines. The code makes it possible for the items on the lines to be written in the customer's language. The program also uses the language on any printouts for the bill-to customer.

The code is copied from the Language Code field on the service header when you post the credit memo.

You cannot change the language code because the credit mmeo has already been posted.


Salesperson Code, Service Cr.Memo Header (table)

Salesperson Code Field

The Service Cr.Memo Header Table

This field contains the code of the salesperson associated with the credit memo.

The program copies the code from the Salesperson Code field in the Service Header table.

You cannot change the salesperson code because the entry has already been posted.


Comment, Service Cr.Memo Header (table)

Comment Field

The Service Cr.Memo Header Table

This field indicates whether there are any comments attached to the current service credit memo.

The field is represented with a button to the left of the No. field. If there is at least one comment for the service credit memo, the button will depict a tip of a pencil with a few horizontal lines at it. A picture of a small pencil lying horizontally with no lines denotes no comments attached.

You can use the button to see the existing comment(s) and to create new ones in the Service Comment Sheet window for the current service credit memo.


No. Printed, Service Cr.Memo Header (table)

No. Printed Field

The Service Cr.Memo Header Table

This field shows how many times the credit memo has been printed.

The program automatically updates this field each time the credit memo is printed.

You cannot change the contents of this field because the credit memo has already been posted.


Applies-to Doc. Type, Service Cr.Memo Header (table)

Applies-to Doc. Type Field

The Service Cr.Memo Header Table

This field indicates whether the credit memo has been applied to an already-posted document. If it has, the field shows the type of document applied to.

The program copies the information from the Applies-to Doc. Type field in the Service Header table when you post the credit memo.

You cannot change the applies-to document type because the credit memo has already been posted.


Applies-to Doc. No., Service Cr.Memo Header (table)

Applies-to Doc. No. Field

The Service Cr.Memo Header Table

This field shows whether the credit memo has been applied to an already-posted document. If so, the field contains the number of the document applied to.

The program copies the document number from the Applies-to Doc. No. field in the Service Header table when you post the credit memo.

You cannot change the number because the entry has already been posted.


Bal. Account No., Service Cr.Memo Header (table)

Bal. Account No. Field

The Service Cr.Memo Header Table

This field contains the number of the G/L account or the bank account to which a balancing entry for the credit memo was posted.

The program copies the balancing account number from the Bal. Account No. field on the service header.

You cannot change the number in the field because the credit memo has already been posted.


VAT Registration No., Service Cr.Memo Header (table)

VAT Registration No. Field

The Service Cr.Memo Header Table

This field contains the VAT registration number of the bill-to customer.

The program copies the number from the VAT Registration No. field on the service header when you post the credit memo.

You cannot change the VAT registration number because the credit memo has already been posted.


Reason Code, Service Cr.Memo Header (table)

Reason Code Field

The Service Cr.Memo Header Table

This field contains a specific code that indicates why the entry was created. Thus the reason code will enable you to trace the entry.

The program copies the code from the Reason Code field on the service header when you post the service credit memo.

You cannot change the reason code because the credit memo has already been posted.


Gen. Bus. Posting Group, Service Cr.Memo Header (table)

Gen. Bus. Posting Group Field

The Service Cr.Memo Header Table

This field contains the general business posting group code assigned to the customer whom you sent the credit memo.

The program copies the code from the Gen. Bus. Posting Group field in the Service Header table.

You cannot change the code because the credit memo has already been posted.


EU 3-Party Trade, Service Cr.Memo Header (table)

EU 3-Party Trade Field

The Service Cr.Memo Header Table

A check mark in this field indicates that the credit memo was a part to an EU 3-party trade transaction. This means that you shipped the service to a customer in one EU country/region and sent the credit memo to a different EU country/region.

The program copies the information from the EU 3-Party Trade field on the service header when you post the service credit memo.

You cannot change the field value because the entry has already been posted.


Transaction Type, Service Cr.Memo Header (table)

Transaction Type Field

The Service Cr.Memo Header Table

This field contains the code for the transaction type assigned to the credit memo. The types of transactions are set up in the Transaction Types window. You use the pre-set types to report your trade with other EU countries/regions (see also INTRASTAT).

The program copies the transaction type from the Transaction Type field in the Service Header table when you post the credit memo.

You cannot change the code in the posted service credit memo.


Transport Method, Service Cr.Memo Header (table)

Transport Method Field

The Service Cr.Memo Header Table

This field displays the transport method used for shipment of the service.

The program copies the transport method code from the Transport Methody>


VAT Country/Region Code, Service Cr.Memo Header (table)

VAT Country/Region Code Field

The Service Cr.Memo Header Table

This field displays the bill-to customer's VAT country/region code. The information will be used in the VAT- VIES Declaration Tax Auth report in connection with trade with other EU countries/regions and in INTRASTAT reporting.

The program copies the code from the VAT Country/Region Code field on the service header when you post the service credit memo.

You cannot manually change the VAT country/region code since the credit memo has already been posted.


Name, Service Cr.Memo Header (table)

Name Field

The Service Cr.Memo Header Table

This field contains the name of the customer to whom you shipped the service on the credit memo.

The program copies this information from the Name field on the service header when you post the credit memo. You cannot change the name because the entry has already been posted.


Name 2, Service Cr.Memo Header (table)

Name 2 Field

The Service Cr.Memo Header Table

This field contains an additional part of the name of the customer whom you provide with the service.

The program copies the name from the Name 2 field on the Service Header table when you post the credit memo.

You cannot change the name because the entry has already been posted.


Address, Service Cr.Memo Header (table)

Address Field

The Service Cr.Memo Header Table

This field contains the address of the customer on the credit memo.

The program copies the address from the Address field on the service header.

You cannot change the address because the credit memo has already been posted.


Address 2, Service Cr.Memo Header (table)

Address 2 Field

The Service Cr.Memo Header Table

This field can contain an additional line in the address of the customer to receive the service.

The program copies the address from the Address 2 field on the service header.

You cannot change the address because the credit memo has already been posted.


City, Service Cr.Memo Header (table)

City Field

The Service Cr.Memo Header Table

This field contains the name of the city where the customer on the credit memo is located.

The program copies this information from the City field on the service header when you post the credit memo.

You cannot change the contents of this field because the entry has already been posted.


Contact Name, Service Cr.Memo Header (table)

Contact Name Field

The Service Cr.Memo Header Table

This field contains the name of the contact person at the customer company.

The program copies the name from the Contact Name field on the service header when you post the credit memo.

You cannot change the name in the posted credit memo.


Bill-to Post Code, Service Cr.Memo Header (table)

Bill-to Post Code Field

The Service Cr.Memo Header Table

This field contains the post code of the customer whom you sent the credit memo.

The program copies this information from the Bill-to Post Code field on the Service Header table when you post the service credit memo.


Bill-to County, Service Cr.Memo Header (table)

Bill-to County Field

The Service Cr.Memo Header Table

This field contains the name of the county where the bill-to customer is located.

The program copies the name from the Bill-to County field on the service header.

You cannot change the county name in the posted credit memo.


Bill-to Country/Region Code, Service Cr.Memo Header (table)

Bill-to Country/Region Code Field

The Service Cr.Memo Header Table

This field contains the country/region code of the customer's billing address.

The program copies the code from the Bill-to Country/Region Code field on the service header.

You cannot change the code because the credit memo has already been posted.


Post Code, Service Cr.Memo Header (table)

Post Code Field

The Service Cr.Memo Header Table

This field contains the post code of the customer whom you provide with the service.

The program copies the code from the Post Code field on the service header.

You cannot change the post code because the credit memo has already been posted.


County, Service Cr.Memo Header (table)

County Field

The Service Cr.Memo Header Table

This field contains the name of the county for the customer whom you provide with the service.

The program copies the name from the County field in the Service Header table. You cannot change the county name in the posted service credit memo.


Country/Region Code, Service Cr.Memo Header (table)

Country/Region Code Field

The Service Cr.Memo Header Table

This field contains the country/region code of the customer whom you provide with the service.

The program copies the code from the Country/Region Code field on the service header.

You cannot change the code because the credit memo has already been posted.


Ship-to Post Code, Service Cr.Memo Header (table)

Ship-to Post Code Field

The Service Cr.Memo Header Table

This field contains the post code of the address where you ship the service.

The program copies this information from the Ship-to Post Code field in the Service Header table.

You cannot change the contents of this field because the credit memo has already been posted.


Ship-to County, Service Cr.Memo Header (table)

Ship-to County Field

The Service Cr.Memo Header Table

This field contains the county of the customer's shipping address.

The program copies the county name from the Ship-to County field on the header of the posted service document.

You cannot change the contents of the field in the posted credit memo.


Ship-to Country/Region Code, Service Cr.Memo Header (table)

Ship-to Country/Region Code Field

The Service Cr.Memo Header Table

This field contains the code of the country/region where the service was shipped.

The program copies the code from the Ship-to Country/Region Code field on the service header.

You cannot change the code because the credit memo has already been posted.


Bal. Account Type, Service Cr.Memo Header (table)

Bal. Account Type Field

The Service Cr.Memo Header Table

This field specifies the type of the account to which the program posts balancing entries for the credit memo.

The program copies the information from the Bal. Account Type field on the service header when you post the credit memo.

You cannot change the balancing account type because the credit memo has already been posted.


Exit Point, Service Cr.Memo Header (table)

Exit Point Field

The Service Cr.Memo Header Table

This field contains the code of the exit port through which you ship the service out of your country/region.

The program copies the code from the Exit Point field on the service header when you post the credit memo.

You cannot change the code because the entry has already been posted.


Correction, Service Cr.Memo Header (table)

Correction Field

The Service Cr.Memo Header Table

This field shows whether this service credit memo has been posted as a corrective entry.

The program copies the code from the Correction field on the service header.

You cannot change the code because the credit memo has already been posted.


Document Date, Service Cr.Memo Header (table)

Document Date Field

The Service Cr.Memo Header Table

This field contains the date when the original service document was created.

The program copies the date from the Document Date field on the Service Header table when you post the credit memo.


Area, Service Cr.Memo Header (table)

Area Field

The Service Cr.Memo Header Table

This field contains the code for the area where the customer company is located.

The program copies the code from the Area field in the Service Header table when you post the credit memo.

You cannot change the area code because the service credit memo has already been posted.


Transaction Specification, Service Cr.Memo Header (table)

Transaction Specification Field

The Service Cr.Memo Header Table

This field contains the transaction specification code that was linked to the service credit memo. The code is used in INTRASTAT reporting.

The program copies the code from the Transaction Specification field in the Service Header table when you post the credit memo.

You cannot change the value in this field because the entry has already been posted.


Payment Method Code, Service Cr.Memo Header (table)

Payment Method Code Field

The Service Cr.Memo Header Table

The field contains the code for the method that the customer uses to pay for the service. The program copies the code from the Payment Method Code field on the service header.

You cannot change or delete the code because the credit memo has already been posted.


Pre-Assigned No. Series, Service Cr.Memo Header (table)

Pre-Assigned No. Series Field

The Service Cr.Memo Header Table

This field contains the code for the number series that was used to assign a number to the credit memo from which the posted credit memo was created.

The program copies the value from the No. Series field on the service header.

You cannot change the pre-assigned number series because the credit memo has already been posted.


No. Series, Service Cr.Memo Header (table)

No. Series Field

The Service Cr.Memo Header Table

This field contains the code for the number series that was used to assign a number to the posted invoice.

The program automatically copies the value in this field from the Posting No. Series field on the service header.

You cannot change the number series because the credit memo has already been posted.


Pre-Assigned No., Service Cr.Memo Header (table)

Pre-Assigned No. Field

The Service Cr.Memo Header Table

This field contains the number of the credit memo from which the posted credit memo was created.

The program automatically copies this field from the No. field on the service header.

You cannot change the pre-assigned number because the credit memo has already been posted.


User ID, Service Cr.Memo Header (table)

User ID Field

The Service Cr.Memo Header Table

This field contains the ID of the user who posted the service credit memo.

You cannot change the user ID because the entry has already been posted.

For more information about user IDs, see Security.


Source Code, Service Cr.Memo Header (table)

Source Code Field

The Service Cr.Memo Header Table

This field contains the source code assigned to the service credit memo header. The code is used to determine the origin of the entry.

The program retrieves the value from the Source Code Setup table.

You cannot change the source code because the credit memo has already been posted.


Tax Area Code, Service Cr.Memo Header (table)

Tax Area Code Field

The Service Cr.Memo Header Table

This field contains the code of the tax area where the bill-to customer is located.

In combination with the tax group code, the program uses the value in this field to determine the sales tax % and the G/L accounts for sales tax posting.

The program copies the value from the Tax Area Code field on the service header when you post the credit memo.


Tax Liable, Service Cr.Memo Header (table)

Tax Liable Field

The Service Cr.Memo Header Table

A check mark in this field indicates that the bill-to customer is liable to sales tax. If the field is blank, the program does not calculate the sales tax.

The program copies the code from the Tax Liable field in the Service Header table when you post the credit memo.


VAT Bus. Posting Group, Service Cr.Memo Header (table)

VAT Bus. Posting Group Field

The Service Cr.Memo Header Table

This field contains the code for the VAT business posting group of the bill-to customer.

The program copies the code from the VAT Bus. Posting Group field in the Service Header table when you post the credit memo.


VAT Base Discount %, Service Cr.Memo Header (table)

VAT Base Discount % Field

The Service Cr.Memo Header Table

This field indicates the percentage used for discounting the VAT element when a payment discount is to be posted.

The program checks the value against the maximum possible VAT Tolerance % specified in the General Ledger Setup window. The maximum value cannot be overridden.

The program copies the value in the field from the VAT Base Discount % field in the Service Header table when you post the credit memo.


Contact No., Service Cr.Memo Header (table)

Contact No. Field

The Service Cr.Memo Header Table

This field contains the number of the contact at the customer's to whom you shipped the service. To view the information related to the specified contact, as well as the list of other customer contacts, click the AssistButton in the field.

The program copies the code from the Contact No. field on the service header when you post the credit memo.

You cannot change the code because the credit memo has already been posted.


Bill-to Contact No., Service Cr.Memo Header (table)

Bill-to Contact No. Field

The Service Cr.Memo Header Table

This field contains the number of the contact whom you sent the credit memo. To view the information related to the specified contact, as well as the list of other customer contacts, click the AssistButton in the field.

The program copies the code from the Bill-to Contact No. field on the service header when you post the credit memo.

You cannot change the code because the entry has already been posted.


Responsibility Center, Service Cr.Memo Header (table)

Responsibility Center Field

The Service Cr.Memo Header Table

This field contains the code of the responsibility center (for example, a distribution center, a sales office or a plant planning office) assigned to the customer or associated with the service credit memo.

The program copies the code from the Responsibility Center field in the Service Header table when you post the credit memo.

You cannot change the field because the entry has already been posted.


Description, Service Cr.Memo Header (table)

Description Field

The Service Cr.Memo Header Table

This field contains a description of the credit memo, such as Credit Memo 22890.

The program copies the text from the Description field in the Service Header table when you post the credit memo.


Service Order Type, Service Cr.Memo Header (table)

Service Order Type Field

The Service Cr.Memo Header Table

This field specifies the type of the service order to which the credit memo is linked. Service order types are used to group service orders together.

The program copies the code from the Service Order Type field on the service header when you post the credit memo.

You cannot change the code in the field because the credit memo has already been posted.


Link Service to Service Item, Service Cr.Memo Header (table)

Link Service to Service Item Field

The Service Cr.Memo Header Table

A check mark in this field indicates that service lines for resources, items and costs must be linked to a service item line within the service credit memo.

The program copies the value in this field from the Link Service to Service Item field on the service header. You cannot remove the check mark from the field because the credit memo has already been posted.


Priority, Service Cr.Memo Header (table)

Priority Field

The Service Cr.Memo Header Table

This field specifies the priority of the posted service credit memo. There are three options: Low, Medium, and High.

The program copies the value from the Priority field in the Service Header table when you post the credit memo.

You cannot edit the contents in the field since the credit memo has already been posted.


Allocated Hours, Service Cr.Memo Header (table)

Allocated Hours Field

The Service Cr.Memo Header Table

This field contains the number of hours allocated to the items within the service credit memo.

The program copies the field value from the Allocated Hours field on the service header when you post the credit memo.

You cannot change the value because the entry has already been posted.


Phone No., Service Cr.Memo Header (table)

Phone No. Field

The Service Cr.Memo Header Table

This field contains the phone number of the customer in the current credit memo.

The program copies the number from the Phone No. field on the service header when you post the credit memo.


E-Mail, Service Cr.Memo Header (table)

E-Mail Field

The Service Cr.Memo Header Table

This field contains the e-mail address of the customer on the credit memo.

The program copies the number from the E-Mail field in the Service Header table when you post the credit memo.


Phone No. 2, Service Cr.Memo Header (table)

Phone No. 2 Field

The Service Cr.Memo Header Table

This field contains an alternative phone number of the customer on the current service credit memo.

The program copies the number from the Phone No. 2 field on the service header.


Fax No., Service Cr.Memo Header (table)

Fax No. Field

The Service Cr.Memo Header Table

This field contains the fax number of the customer on the posted service credit memo.

The program copies the number from the Fax No. field on the service header when you post the credit memo.


No. of Unallocated Items, Service Cr.Memo Header (table)

No. of Unallocated Items Field

The Service Cr.Memo Header Table

This field contains the number of service items on the service order that have not been allocated to resources yet.

The program copies the value from the No. of Unallocated Items field in the Service Header table.


Order Time, Service Cr.Memo Header (table)

Order Time Field

The Service Cr.Memo Header Table

This field contains the time when the service order associated with the credit memo was created.

The program copies the value from the Order Time field on the service header when you post the credit memo.


Default Response Time (Hours), Service Cr.Memo Header (table)

Default Response Time (Hours) Field

The Service Cr.Memo Header Table

This field contains the estimated number of hours between the creation of the service order to the time when the service on the service item line starts.

The program copies the time from the Default Response Time (Hours) field on the service header. You cannot change the value because the credit memo has already been posted.


Actual Response Time (Hours), Service Cr.Memo Header (table)

Actual Response Time (Hours) Field

The Service Cr.Memo Header Table

This field contains the actual number of hours since the creation of the service order to the time when the service order status was changed from Pending to In Process.

The program copies the time from the Actual Response Time (Hours) field in the Service Header table when the service credit memo is posted.


Service Time (Hours), Service Cr.Memo Header (table)

Service Time (Hours) Field

The Service Cr.Memo Header Table

This field indicates the total time in hours that the service on the posted credit memo will take.

The program copies the value from the Service Time (Hours) field in the Service Header table when you post the credit memo.


Response Date, Service Cr.Memo Header (table)

Response Date Field

The Service Cr.Memo Header Table

This field contains the approximate date when the work on the associated service order starts, that is, when the service order status changes from Pending to In Process.

The program copies the value in the field from the Response Date field in the Service Header table when posting the service credit memo.


Response Time, Service Cr.Memo Header (table)

Response Time Field

The Service Cr.Memo Header Table

This field contains the approximate time when the work on the corresponding service order will start, that is, when the service order status will change from Pending to In Process.

The program copies the value in this field from the Response Time field in the Service Header table when the service credit memo is posted.


Starting Date, Service Cr.Memo Header (table)

Starting Date Field

The Service Cr.Memo Header Table

This field specifies the starting date of the service on the credit memo, that is, the date when the status of the corresponding service order changes from Pending to In Process.

The program copies the value in this field from the Starting Date field on the service header when you post the credit memo.


Starting Time, Service Cr.Memo Header (table)

Starting Time Field

The Service Cr.Memo Header Table

This field specifies the starting time of the service, that is, the time when the status of the corresponding service order changes from Pending to In Process.

The program copies the value in this field from the Starting Time field on the service header when you post the credit memo.


Finishing Date, Service Cr.Memo Header (table)

Finishing Date Field

The Service Cr.Memo Header Table

This field contains the date when the service is finished, that is, the date when the status of the corresponding service order changes to Finished.

The program copies the value in this field from the Finishing Date field in the Service Header table when the service credit memo is posted.


Finishing Time, Service Cr.Memo Header (table)

Finishing Time Field

The Service Cr.Memo Header Table

This field contains the time when the service is finished, that is, the time when the status of the corresponding service order changes to Finished.

The program copies the value in this field from the Finishing Time field on the header of the posted service order.


Contract Serv. Hours Exist, Service Cr.Memo Header (table)

Contract Serv. Hours Exist Field

The Service Cr.Memo Header Table

This field is used if the service credit memo is linked to a certain service contract. A check mark in the field indicates that there are specific service hours attached to the service contract, which apply to the current credit memo as well.

The program copies the field value from the Contract Serv. Hours Exist field on the service header when you post the credit memo.


Reallocation Needed, Service Cr.Memo Header (table)

Reallocation Needed Field

The Service Cr.Memo Header Table

A check mark in this field indicates that you must reallocate resources to at least one service item on the service credit memo.

The program copies the value in this field from the Reallocation Needed field on the service header.


Notify Customer, Service Cr.Memo Header (table)

Notify Customer Field

The Service Cr.Memo Header Table

This field indicates in what way the customer wants to receive notification about the service completed. The options are: No, By Phone 1, By Phone 2, By Fax, By E-Mail.

The program copies the value in this field from the Notify Customer field on the Service Header table when the service credit memo is posted.

You cannot change the contents of this field because the credit memo has already been posted.


Max. Labor Unit Price, Service Cr.Memo Header (table)

Max. Labor Unit Price Field

The Service Cr.Memo Header Table

This field contains the maximum unit price set for a resource (for example, a technician) on all service lines linked to the posted service credit memo.

The program copies the field value from the Max. Labor Unit Price field on the service header when the service credit memo is posted.


Warning Status, Service Cr.Memo Header (table)

Warning Status Field

The Service Cr.Memo Header Table

This field contains the current warning status for the response time on the corresponding service order. There are four options: Blank (no status), First Warning, Second Warning and Third Warning.

The program automatically copies the value from the Warning Status field in the Service Header table when the service credit memo is posted.


No. of Allocations, Service Cr.Memo Header (table)

No. of Allocations Field

The Service Cr.Memo Header Table

This field contains the number of resource allocations to service items on the posted service credit memo.

The program copies the value from the No. of Allocations field on the Service Header table when the credit memo is posted.


Contract No., Service Cr.Memo Header (table)

Contract No. Field

The Service Cr.Memo Header Table

This field contains the number of the contract that the service credit memo is associated with.

The program copies the number from the Contract No. field on the service header when the credit memo is posted.

If the field is empty, this means that the credit memo was created manually, i.e. it is not linked to any contract.


Type Filter, Service Cr.Memo Header (table)

Type Filter Field

The Service Cr.Memo Header Table

This field contains a type filter. There are five options: Blank, Resource, Item, Service Cost and Service Contract. If you set the filter, the program will produce service ledger entries with the specified type.

For example, if the field is set to Resource, the Dispatch Board window will display information related to service ledger entries with the Resource type only.


Customer Filter, Service Cr.Memo Header (table)

Customer Filter Field

The Service Cr.Memo Header Table

This field contains a customer filter. The filter enables the program to limit the information range to the entries related to the specified customer.

If this field contains a customer number, the Dispatch Board window will show credit memos for that particular customer only.


Resource Filter, Service Cr.Memo Header (table)

Resource Filter Field

The Service Cr.Memo Header Table

This field contains a resource filter.

If you set the filter to a certain resource number, fields such as No. of Allocations will display information on service order allocations with that particular resource only. The Dispatch Board window will also show the overview of the documents containing the service item lines to which the specified resource is allocated.


Contract Filter, Service Cr.Memo Header (table)

Contract Filter Field

The Service Cr.Memo Header Table

In this field, you can set a service contract filter.

If this field contains a service contract number, the Dispatch Board window will display credit memos linked to that particular contract only.


Ship-to Fax No., Service Cr.Memo Header (table)

Ship-to Fax No. Field

The Service Cr.Memo Header Table

This field contains the fax number of the customer to whom the service was shipped.

The program copies the number from the Ship-to Fax No. field in the Service Header table when you post the credit memo.


Ship-to E-Mail, Service Cr.Memo Header (table)

Ship-to E-Mail Field

The Service Cr.Memo Header Table

This field contains the e-mail address of the customer to whom the service was shipped.

The program copies the address from the Ship-to E-Mail field in the Service Header table when you post the invoice.


Resource Group Filter, Service Cr.Memo Header (table)

Resource Group Filter Field

The Service Cr.Memo Header Table

This field contains a resource group filter.

If this field contains a particular resource group number, fields such as the No. of Allocations field will display information on the service shipment allocations with that resource group only. The Dispatch Board window will also show the overview of the documents containing the service item lines to which the specified resource group is allocated.


Ship-to Phone, Service Cr.Memo Header (table)

Ship-to Phone Field

The Service Cr.Memo Header Table

This field contains the phone number of the customer to whom the service was shipped.

The program copies the number from the Ship-to Phone field in the Service Header table when you post the credit memo.


Ship-to Phone 2, Service Cr.Memo Header (table)

Ship-to Phone 2 Field

The Service Cr.Memo Header Table

This field contains an alternative phone number of the customer to whom the service was shipped.

The program copies the number from the Ship-to Phone 2 field in the Service Header table when the you post the service credit memo.


Service Zone Filter, Service Cr.Memo Header (table)

Service Zone Filter Field

The Service Cr.Memo Header Table

This field contains a service zone filter.

If this field specifies a service zone code, the Dispatch Board window will show service credit memos for customers within that particular service zone only.


Service Zone Code, Service Cr.Memo Header (table)

Service Zone Code Field

The Service Cr.Memo Header Table

This field contains the service zone code assigned to the customer on the service credit memo. Service zones are used to divide your company market into geographical areas. Thus the code specified in the field allows you to determine the customer's location.

The program copies the code from the Service Zone Code field on the service header when you post the credit memo.


Expected Finishing Date, Service Cr.Memo Header (table)

Expected Finishing Date Field

The Service Cr.Memo Header Table

This field specifies the date when service is expected to be finished.

The program copies the date from the Expected Finishing Date field on the service header when you post the service credit memo.


Allow Line Disc., Service Cr.Memo Header (table)

Allow Line Disc. Field

The Service Cr.Memo Header Table

A check mark in this field indicates that the program has calculated a line discount for the price offered.

The program retrieves the value from the Allow Line Disc. field in the Service Header table.

You cannot change the value since the credit memo has already been posted.


Customer No., Service Cr.Memo Line (table)

Customer No. Field

The Service Cr.Memo Line Table

This field contains the number of the customer to receive the service on the credit memo.

For each line, the program copies the number from the Customer No. field in the Service Line table when you post the credit memo.

You cannot change the number in the posted credit memo.


Document No., Service Cr.Memo Line (table)

Document No. Field

The Service Cr.Memo Line Table

This field contains the number of the credit memo. The number is used to link the service credit memo header with the associated credit memo lines.

The program copies the number from the Document No. field on the service line when you post the credit memo.

You cannot change the entry in the posted service credit memo.


Line No., Service Cr.Memo Line (table)

Line No. Field

The Service Cr.Memo Line Table

This field contains the number of the credit memo line .

The program fills in the field automatically and uses the number to keep track of the lines.

You cannot change the line number because the credit memo has already been posted.


Type, Service Cr.Memo Line (table)

Type Field

The Service Cr.Memo Line Table

This field specifies the type of the current credit memo line.

The program copies the type from the Type field in the Service Line table.

You cannot change the value in this field because the credit memo has already been posted.


No., Service Cr.Memo Line (table)

No. Field

The Service Cr.Memo Line Table

This field contains the number of the G/L account, item, resource or cost on the line. If the line type is Blank, the field may contain a standard text code.

The program copies the code from the No. field on the service line.

You cannot change the number because the invoice has already been posted.


Location Code, Service Cr.Memo Line (table)

Location Code Field

The Service Cr.Memo Line Table

This field shows the location (for example, warehouse or distribution center) in which the credit memo line was registered.

The program copies the code from the Location Code field in the Service Line table when you post the service credit memo.

You cannot change the location code because the entry has already been posted.


Posting Group, Service Cr.Memo Line (table)

Posting Group Field

The Service Cr.Memo Line Table

This field contains the code for the posting group that was used when the credit memo line was posted. This field specifies the inventory posting group assigned to the item on the line. If the value in the Type field is Resource or Cost, the Posting Group field is not used.

The program automatically copies the code from the Posting Group field on the service line.

You cannot change the code because the credit memo has already been posted.


Description, Service Cr.Memo Line (table)

Description Field

The Service Cr.Memo Line Table

This field contains the name of an item, resource, cost, G/L account, or some descriptive text on the service credit memo line.

If you have set up a specific language code on the service header, as well as a translation for the item, resource or cost in the relevant language, the program uses that.

The program copies the description from the Description field on the service line of the original document.

You cannot change the description because the credit memo has already been posted.


Description 2, Service Cr.Memo Line (table)

Description 2 Field

The Service Cr.Memo Line Table

This field can contain an additional description of the item, resource, or cost specified on the current service credit memo line.

The program copies the description from the Description 2 field on the service line when the credit memo is posted.

You cannot change the contents of the field because the entry has already been posted.


Unit of Measure, Service Cr.Memo Line (table)

Unit of Measure Field

The Service Cr.Memo Line Table

This field contains the name of the unit of measure for the item, resource or cost on the credit memo line. If you have set up a specific language code on the service header, as well as a translation for the item, resource or cost in the relevant language, the program uses that.

The program copies the information from the Unit of Measure field in the Service Line table when the service credit memo is posted.

You cannot change the unit of measure in the posted credit memo lines.


Quantity, Service Cr.Memo Line (table)

Quantity Field

The Service Cr.Memo Line Table

This field contains the number of units of the item, resource hours, G/L account payments, or cost specified on the credit memo line.

The program copies the quantity from the Quantity field on the service line when you post the credit memo.

You cannot change the value because the entry has already been posted.


Unit Price, Service Cr.Memo Line (table)

Unit Price Field

The Service Cr.Memo Line Table

This field contains the price per unit of the item, resource, cost, or G/L account on the credit memo line. The Unit of Measure field on the line specifies the unit to which the price refers.

The program copies the price from the Unit Price field on the service line when you post the credit memo.

You cannot change the value because the credit memo has already been posted.


Unit Cost (LCY), Service Cr.Memo Line (table)

Unit Cost (LCY) Field

The Service Cr.Memo Line Table

This field contains the cost per unit of item, resource or cost on the current line. The cost is expressed in local currency. The Unit of Measure field on the line specifies the unit on which the cost is based.

The program copies the cost from the Unit Cost (LCY) field in the Service Line table when the service credit memo is posted.

You cannot change the unit cost because the credit memo has already been posted.


VAT %, Service Cr.Memo Line (table)

VAT % Field

The Service Cr.Memo Line Table

This field contains the VAT percentage used on the current credit memo line.

The program copies VAT % from the VAT % field in the Service Line table when you post the credit memo.

You cannot change the value in the field because the entry has already been posted.


Line Discount %, Service Cr.Memo Line (table)

Line Discount % Field

The Service Cr.Memo Line Table

This field contains the percentage of the discount that was given on the current line.

The program copies the value from the Line Discount % field on the service line when you post the credit memo.

You cannot change the line discount percentage in the posted service credit memo.


Line Discount Amount, Service Cr.Memo Line (table)

Line Discount Amount Field

The Service Cr.Memo Line Table

This field contains the amount of the discount calculated for the line.

The program copies the discount amount from the Line Discount Amount field on the service line.

You cannot change the line discount amount because the credit memo has already been posted.


Amount, Service Cr.Memo Line (table)

Amount Field

The Service Cr.Memo Line Table

This field shows the total net amount on the credit memo line. This amount does not include VAT payment.

The program copies the value from the Amount field in the Service Line table.

You cannot change the contents of the field manually because the credit memo has already been posted.


Amount Including VAT, Service Cr.Memo Line (table)

Amount Including VAT Field

The Service Cr.Memo Line Table

This field contains the net amount including VAT for this credit memo line.

The program copies the value from the Amount Including VAT field in the Service Line table when you post the credit memo.

You cannot change the amount in the posted service credit memo.


Allow Invoice Disc., Service Cr.Memo Line (table)

Allow Invoice Disc. Field

The Service Cr.Memo Line Table

A check mark in this field indicates that an invoice discount could be calculated for the current line.

The program copies the information from the Allow Invoice Disc. field on the service line.

You cannot change the contents of this field because the credit memo has already been posted.


Gross Weight, Service Cr.Memo Line (table)

Gross Weight Field

The Service Cr.Memo Line Table

This field contains the gross weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the value from the Gross Weight field on the service line.

You cannot change the gross weight because the credit memo has already been posted.


Net Weight, Service Cr.Memo Line (table)

Net Weight Field

The Service Cr.Memo Line Table

This field contains the net weight of one unit of the item.

The program copies the weight from the Net Weight field on the service line when you post the credit memo.

You cannot change the field value because the credit memo has already been posted.


Units per Parcel, Service Cr.Memo Line (table)

Units per Parcel Field

The Service Cr.Memo Line Table

This field specifies how many units one parcel of the item on the line contains.

It is used only with inventory items.

The program copies the quantity from the Units per Parcel field on the service line.

You cannot change the quantity because the credit memo has already been posted.


Unit Volume, Service Cr.Memo Line (table)

Unit Volume Field

The Service Cr.Memo Line Table

This field contains the unit volume of one unit of the item.

It is used only with inventory items.

The program copies the unit volume from the Unit Volume field on the service line when you post the credit memo.

You cannot change the field value because the credit memo has already been posted.


Shortcut Dimension 1 Code, Service Cr.Memo Line (table)

Shortcut Dimension 1 Code Field

The Service Cr.Memo Line Table

This field contains the dimension value code assigned to the current credit memo line.

The program copies the code from the Shortcut Dimension 1 Code field on the service line when you post the credit memo.

You cannot change the dimension code because the entry has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Service Cr.Memo Line (table)

Shortcut Dimension 2 Code Field

The Service Cr.Memo Line Table

This field contains the dimension value code assigned to the current credit memo.

The program copies the code from the Shortcut Dimension 2 Code field in the Service Line table when the credit memo is posted.

You cannot change the dimension code in the posted credit memo.

Click here to learn more about dimensions.


Customer Price Group, Service Cr.Memo Line (table)

Customer Price Group Field

The Service Cr.Memo Line Table

This field contains the code of the price group that the customer on the credit memo belongs to. The program used the code to calculate the unit price for items, resources or costs on the line.

The customer price group code is copied from the Customer Price Group field on the service line when you post the credit memo.

You cannot change the customer price group because the entry has already been posted.


Work Type Code, Service Cr.Memo Line (table)

Work Type Code Field

The Service Cr.Memo Line Table

This field contains a code for the type of work associated to the credit memo. The code is used to register usage of the resource assigned to the service on the credit memo, as well as to establish prices and costs.

The program copies the code from the Work Type Code field on the service line when you post the credit memo.

You cannot change the work type code in the posted credit memo.


Shipment No., Service Cr.Memo Line (table)

Shipment No. Field

The Service Cr.Memo Line Table

This field contains the number of the posted shipment for the current credit memo line.

If the program has automatically generated the credit memo lines, for example by running the Get Shipment Lines function, the program retrieves this number automatically.


Bill-to Customer No., Service Cr.Memo Line (table)

Bill-to Customer No. Field

The Service Cr.Memo Line Table

This field contains the number of the customer whom you sent the invoice.

The program copies the customer's number from the Bill-to Customer No. field on the service line when you post the for example by running the Get Shipment Lines function.

You cannot change the number in the posted service for example by running the Get Shipment Lines function.


Inv. Discount Amount, Service Cr.Memo Line (table)

Inv. Discount Amount Field

The Service Cr.Memo Line Table

This field contains the invoice discount amount calculated on the line.

The program copies the amount from the Inv. Discount Amount field on the service line when you post the credit memo.

You cannot change the discount amount because the credit memo has already been posted.


Gen. Bus. Posting Group, Service Cr.Memo Line (table)

Gen. Bus. Posting Group Field

The Service Cr.Memo Line Table

This field contains the code for the general business posting group assigned to the bill-to customer.

The program copies the code from the Gen. Bus. Posting Group field on the service line when you post the credit memo.

You cannot change the code in the posted credit memo.


Gen. Prod. Posting Group, Service Cr.Memo Line (table)

Gen. Prod. Posting Group Field

The Service Cr.Memo Line Table

This field contains the code for the general product posting group of the item or resource on this line.

The program copies the code from the Gen. Prod. Posting Group field in the Service Line table when you post the credit memo.

You cannot change the code because the credit memo has already been posted.


VAT Calculation Type, Service Cr.Memo Line (table)

VAT Calculation Type Field

The Service Cr.Memo Line Table

This field indicates which VAT calculation type was used when this line was posted. The program used the VAT calculation type whether to calculate normal VAT, reverse charge VAT, full VAT or a sales tax.

The program copies the code from the VAT Calculation Type field on the service line.

You cannot change the code because the credit memo has already been posted.


Transaction Type, Service Cr.Memo Line (table)

Transaction Type Field

The Service Cr.Memo Line Table

This field contains the code for the transaction type assigned to the service line from which the current credit memo line was posted. You use the pre-set types to report your trade with other EU countries/regions (see also INTRASTAT).

The program copies the transaction type from the Transaction Typey>


Transport Method, Service Cr.Memo Line (table)

Transport Method Field

The Service Cr.Memo Line Table

This field contains the code of the transport method used for shipment of the service on the line.

The program copies the transport method from the Transport Method field in the Service Line table when you post the credit memo.

You cannot change the transport method code when the credit memo has already been posted.


Attached to Line No., Service Cr.Memo Line (table)

Attached to Line No. Field

The Service Cr.Memo Line Table

This field specifies the number of the service line that this credit memo line with the extended text is attached to.

The program copies the number from the Attached to Line No. on the service line when the credit memo is posted.

You cannot change the contents of this field manually.


Exit Point, Service Cr.Memo Line (table)

Exit Point Field

The Service Cr.Memo Line Table

This field contains the code of the port of exit through which you shipped the service items or resource out of your country/region.

The program copies the code from the Exit Point field on the service line when you post the credit memo.

You cannot change the code because the entry has already been posted.


Area, Service Cr.Memo Line (table)

Area Field

The Service Cr.Memo Line Table

This field contains the code for the area where the customer company is located. You can use the code for Intrastat reporting.

The program copies the code from the Area field in the Service Line table when the credit memo is posted.

You cannot change the contents of the field in the posted credit memo.


Transaction Specification, Service Cr.Memo Line (table)

Transaction Specification Field

The Service Cr.Memo Line Table

This field contains the transaction specification code that was used in the credit memo. The code denotes additional information concerning the transaction type on the service order. You use the code to report your trade with other EU countries/regions (see also INTRASTAT).

The program copies the code from the Transaction Specification field on the service line when you post the credit memo.

You cannot change the transaction specification code in the posted credit memo.


Tax Area Code, Service Cr.Memo Line (table)

Tax Area Code Field

The Service Cr.Memo Line Table

This field contains the code of the tax area where the bill-to customer is located.

In combination with the tax group code, the program uses the value in this field to determine the sales tax % and the G/L accounts for sales tax posting.

The program copies the value from the Tax Area Code field on the service line when you post the credit memo.


Tax Liable, Service Cr.Memo Line (table)

Tax Liable Field

The Service Cr.Memo Line Table

A check mark in this field indicates that items, resources, or costs on the current credit memo line are liable to sales tax.

The program copies the value in the field from the Tax Liable field in the Service Line table when you post the credit memo.

You cannot clear the check box in the posted credit memo.


Tax Group Code, Service Cr.Memo Line (table)

Tax Group Code Field

The Service Cr.Memo Line Table

This field contains the tax group code of the item, resource, or cost on the current credit memo line.

The program copies the code from the Tax Group Code field on the service line when you post the credit memo.


VAT Bus. Posting Group, Service Cr.Memo Line (table)

VAT Bus. Posting Group Field

The Service Cr.Memo Line Table

This field contains the code for the VAT business posting group of the bill-to customer.

In combination with the VAT Prod. Posting Group value, the program used the code to determine VAT %, VAT calculation type and the G/L accounts for posting VAT.

The program copies the code from the VAT Bus. Posting Group field in the Service Line table. You cannot change the value because the credit memo has already been posted.


VAT Prod. Posting Group, Service Cr.Memo Line (table)

VAT Prod. Posting Group Field

The Service Cr.Memo Line Table

This field contains the code for the VAT product posting group of the item, resource or G/L account on the current line.

The program copies the code from the VAT Prod. Posting Group field on the service line when you post the credit memo.

The program determines VAT %, VAT calculation type and the G/L accounts for posting VAT on the basis of settings in the VAT Posting Setup window.


VAT Base Amount, Service Cr.Memo Line (table)

VAT Base Amount Field

The Service Cr.Memo Line Table

This field contains the total net amount (amount excluding VAT) on the credit memo line.

The program copies the amount from the VAT Base Amount field on the service line when you post the credit memo.


Unit Cost, Service Cr.Memo Line (table)

Unit Cost Field

The Service Cr.Memo Line Table

This field contains the cost per unit of an item, resource or cost on the credit memo line. The unit cost is expressed in the currency of the sales transaction. The unit for which the cost is displayed is specified in the Unit of Measure field on the line.

The program copies the cost from the Unit Cost field in the Service Line table when you post the credit memo.


System-Created Entry, Service Cr.Memo Line (table)

System-Created Entry Field

The Service Cr.Memo Line Table

A check mark in this field indicates that the entry is related to a service charge levied on the specific customer and has been automatically created by the program. Conditions for service charges on invoices for different customers are set up in the Cust. Invoice Discounts window. The program uses the value in the Service Charge field in the Cust. Invoice Discounts window to create a corresponding line when you run the Calculate Invoice Discount function.


Line Amount, Service Cr.Memo Line (table)

Line Amount Field

The Service Cr.Memo Line Table

This field contains the net amount (excluding the invoice discount amount) that will be posted. If you have placed a check mark in the Prices Including VAT field on the credit memo header, the amount displayed will include VAT.

The program copies the amount from the Line Amount on the service line when you post the credit memo.

You cannot change the contents of the field because the credit memo has already been posted.


VAT Difference, Service Cr.Memo Line (table)

VAT Difference Field

The Service Cr.Memo Line Table

This field contains the VAT difference. The amount displayed in this field is the difference between the VAT amount calculated by the program for a service line and the VAT amount that you entered manually for the same service line. This may be necessary if you want posted VAT amounts to correspond exactly with an external document you will send to your customer.

The program copies the contents of this field from the VAT Difference field in the Service Line table when the credit memo is posted.


VAT Identifier, Service Cr.Memo Line (table)

VAT Identifier Field

The Service Cr.Memo Line Table

This field contains an identifier used to group service entries with similar attributes, for example VAT percentage.

The program copies the VAT identifier from the VAT Identifier field in the Service Line table when you post the credit memo.

You cannot manually change the code in the field because the credit memo has already been posted.


Variant Code, Service Cr.Memo Line (table)

Variant Code Field

The Service Cr.Memo Line Table

This field contains the code for the variant set up for the item on the credit memo line. Click the AssistButton in the field to see the list of all available variant codes.

The program copies the code from the Variant Code field on the service line when you post the credit memo. You cannot change the code because the entry has already been posted.


Bin Code, Service Cr.Memo Line (table)

Bin Code Field

The Service Cr.Memo Line Table

The field contains the code of the bin from which the service items were shipped. A bin denotes a physical storage unit for your inventory.

The program copies the code from the Bin Code field in the Service Line table. You cannot change the value because the credit memo has already been posted.

Attention

To be able to use bin codes on the credit memo lines, you should first place a checkmark in the Bin Mandatory field in the Location Card window.


Qty. per Unit of Measure, Service Cr.Memo Line (table)

Qty. per Unit of Measure Field

The Service Cr.Memo Line Table

This field contains the quantity of items, resource hours or costs per unit of measure specified in the Unit of Measure field on the line.

The program copies the value from the Qty. per Unit of Measure field in the Service Line table when the credit memo is posted.

You cannot change the value in this field because the entry has already been posted.


Unit of Measure Code, Service Cr.Memo Line (table)

Unit of Measure Code Field

The Service Cr.Memo Line Table

This field shows the code of one unit of measure of the item, resource time, or cost on the credit memo line.

The program copies the value from the Unit of Measure Code field on the service line when you post the credit memo.

You cannot change the code in the posted service credit memo.


Quantity (Base), Service Cr.Memo Line (table)

Quantity (Base) Field

The Service Cr.Memo Line Table

This field shows the quantity of items, resource time, or costs on the credit memo line. The quantity is expressed in the base units of measure specified in the Unit of Measure field.

The program copies the value from the Quantity (Base) field in the Service Line table when the service credit memo is posted.

You cannot change the quantity in the posted credit memo.


Responsibility Center, Service Cr.Memo Line (table)

Responsibility Center Field

The Service Cr.Memo Line Table

This field contains the code of the responsibility center (for example, a distribution center, a sales office or a plant planning office) assigned to the customer or associated with the credit memo.

The program copies the code from the Responsibility Center field in the Service Line table.

You cannot change the responsibility center code because the credit memo has already been posted.


Item Category Code, Service Cr.Memo Line (table)

Item Category Code Field

The Service Cr.Memo Line Table

This field contains the code of the item category that the item on the line belongs to. Click the AssistButton in the field to view the default values for the posting group, costing method and tax group assigned to the specified item category.

The program copies the code from the Item Category Code field on the service line when you post the credit memo.

You cannot change the field value because the credit memo has already been posted.


Nonstock, Service Cr.Memo Line (table)

Nonstock Field

The Service Cr.Memo Line Table

A check mark in this field indicates that the item on the credit memo line is a nonstock item. A nonstock item is the one that the company sells but does not normally keep in inventory.

The program copies the information from the Nonstock field on the service line of the original document.

You cannot make changes to the contents of the field because the credit memo has already been posted.


Product Group Code, Service Cr.Memo Line (table)

Product Group Code Field

The Service Cr.Memo Line Table

This field contains the code of the product group that the item on the line belongs to (for example, paint, tools and batteries). This field is used if the type of the credit memo line is Item.

The program copies the value from the Product Group Code field in the Service Line table when the service credit memo is posted.

You cannot change the product group code in the posted credit memo.


Appl.-from Item Entry, Service Cr.Memo Line (table)

Appl.-from Item Entry Field

The Service Cr.Memo Line Table

This field contains the number of the item ledger entry that the service credit memo line is applied from.

When you post the service credit memo, the program copies the cost of this line from the adjusted cost of the selected service item ledger entry.


Service Item No., Service Cr.Memo Line (table)

Service Item No. Field

The Service Cr.Memo Line Table

This field contains the number of the service item to which this credit memo line is linked.

The program copies the value from the Service Item No. field in the Service Line table.

You cannot change the number because the credit memo has already been posted.


Appl.-to Service Entry, Service Cr.Memo Line (table)

Appl.-to Service Entry Field

The Service Cr.Memo Line Table

This field contains the number of the service ledger entry that the program applies this service credit memo line to.

The program copies the information from the Appl.-to Service Entry field in the Service Line table.

You cannot change the number because the credit memo has already been posted.


Service Item Serial No., Service Cr.Memo Line (table)

Service Item Serial No. Field

The Service Cr.Memo Line Table

This field contains the serial number of the service item to which this credit memo line is linked.

The program copies the value in this field from the Service Item No. field on the service line when you post the credit memo.


Service Item Line Description, Service Cr.Memo Line (table)

Service Item Line Description Field

The Service Cr.Memo Line Table

This field contains a description of the service item to which this credit memo line is linked.

The program copies the value from the Service Item Line Description field on the service line when you post the invoice.


Posting Date, Service Cr.Memo Line (table)

Posting Date Field

The Service Cr.Memo Line Table

This field contains the date when the credit memo line will be posted.

The program copies the date from the Posting Date field on the service line when you post the credit memo.

You cannot change the posting date because the entry has already been posted.


Ship-to Code, Service Cr.Memo Line (table)

Ship-to Code Field

The Service Cr.Memo Line Table

This field contains the code of the customer's address where you sent the shipment.

The program copies the code from the Ship-to Code field in the Service Line table.

You cannot change the ship-to code in the posted credit memo.


Service Price Group Code, Service Cr.Memo Line (table)

Service Price Group Code Field

The Service Cr.Memo Line Table

This field contains the code of the Service Price Group of the service item that corresponds to the current credit memo line.

The program copies the code from the Service Price Group Code field on the service line.


Fault Area Code, Service Cr.Memo Line (table)

Fault Area Code Field

The Service Cr.Memo Line Table

This field contains the code of the fault area associated with this credit memo line.

The program copies the code from the Fault Area Code field on the service line when you post the credit memo. You cannot change this field manually.


Symptom Code, Service Cr.Memo Line (table)

Symptom Code Field

The Service Cr.Memo Line Table

This field contains the code of the symptom associated with this credit memo line.

The program copies the code from the Symptom Code field in the Service Line table. You cannot change the symptom code because the credit memo has already been posted.


Fault Code, Service Cr.Memo Line (table)

Fault Code Field

The Service Cr.Memo Line Table

This field contains the code of the fault associated with this credit memo line.

The program copies the code from the Fault Code field on the service line when you post the credit memo. You cannot change the fault code because the entry has already been posted.


Resolution Code, Service Cr.Memo Line (table)

Resolution Code Field

The Service Cr.Memo Line Table

This field contains the code of the resolution associated with this credit memo line.

The program copies the code from the Resolution Code field on the service line when you post the service credit memo. You cannot change the resolution code because the entry has already been posted.


Exclude Warranty, Service Cr.Memo Line (table)

Exclude Warranty Field

The Service Cr.Memo Line Table

A check mark in this field indicates that the warranty discount is excluded on the current credit memo line. This field is used if the Type field is set to Item or Resource. Warranty cannot be applied to lines of the Blank or Cost types.

The program copies the information from the Exclude Warranty field on the service line when you post the service credit memo. You cannot change the field because the entry has already been posted.


Warranty, Service Cr.Memo Line (table)

Warranty Field

The Service Cr.Memo Line Table

A checkmark in this field indicates that a warranty discount is available on the current credit memo line of type Item or Resource. Warranty cannot be applied to lines set to Blank or Cost.

The program copies the information from the Warranty field in the Service Line table when you post the credit memo. You cannot change the field value because the entry has already been posted.


Contract No., Service Cr.Memo Line (table)

Contract No. Field

The Service Cr.Memo Line Table

This field contains the number of the contract that the posted service credit memo is associated with.

The program copies the number from the Contract No. field on the service line when the credit memo is posted.

If the field is empty, this means that the service credit memo is not linked to any contract.


Contract Disc. %, Service Cr.Memo Line (table)

Contract Disc. % Field

The Service Cr.Memo Line Table

This field contains the contract discount percentage that is valid for the items, resources, and costs on the service credit memo line. The program retrieves the contract discount percentage from the contract that the corresponding service item is subject to.

The program copies the value from the Contract Disc. % field on the service line when you post the credit memo.

You cannot change the value in the field since the credit memo has already been posted.


Warranty Disc. %, Service Cr.Memo Line (table)

Warranty Disc. % Field

The Service Cr.Memo Line Table

This field contains the percentage of the warranty discount that is valid for the items or resources on the credit memo line. Warranty discount % is not applicable if the line type is Blank, Cost or G/L Account.

The program copies the value from the Warranty Disc. % on the service line when you post the credit memo.


Component Line No., Service Cr.Memo Line (table)

Component Line No. Field

The Service Cr.Memo Line Table

This field displays the number of the line in the Service Item Component List window. This line contains the service item component that has been replaced by the item on the credit memo line.

The program copies the value from the Component Line No. field in the Service Line table when the credit memo is posted.


Spare Part Action, Service Cr.Memo Line (table)

Spare Part Action Field

The Service Cr.Memo Line Table

This field shows whether the item on the credit memo line has been used to replace the whole service item, one of the service item components, installed as a new component, or just used as a supplementary tool in the service process.

The possible values of the field are: Blank, Permanent, Temporary, Component Replaced, Component Installed.

  • Component Replaced means that a service item component has been replaced with the item on the line.

  • Component Installed indicates that the item was installed as a new component.

  • Temporary means that the item on the current credit memo line was used as a temporary replacement of the whole service item.

  • Permanent indicates that the item was used as a permanent replacement of the whole service item.

  • Blank value shows that the item was used as a tool during the service process.

The program copies the value from the Spare Part Action field on the service line when you post the service credit memo.


Fault Reason Code, Service Cr.Memo Line (table)

Fault Reason Code Field

The Service Cr.Memo Line Table

This field contains the code of the fault reason for the credit memo line.

A fault reason code can exclude contract discount and warranty discount both on labor and on spare parts.

The program copies the code from the Fault Reason Code field in the Service Line table when you post the credit memo. You cannot change the contents of the field manually. To see the list of all fault reason code and their settings, click the AssistButton in the field.


Replaced Item No., Service Cr.Memo Line (table)

Replaced Item No. Field

The Service Cr.Memo Line Table

This field contains the number of the service item component that has been replaced by the item on the credit memo line.

The program copies the number from the Replaced Item No. field in the Service Line table when the service credit memo is posted.


Exclude Contract Discount, Service Cr.Memo Line (table)

Exclude Contract Discount Field

The Service Cr.Memo Line Table

A check mark in this field indicates that the contract discount is not applicable to the item, resource or cost specified on the current credit memo line.

The program copies the information from the Exclude Contract Discount field in the Service Line table when the service credit memo is posted.


Price Adjmt. Status, Service Cr.Memo Line (table)

Price Adjmt. Status Field

The Service Cr.Memo Line Table

This field indicates whether the price on the service line was adjusted automatically or manually.

The field can take on one of the following values: Blank, Adjusted, or Modified.

  • Blank means that no adjustment was made on the credit memo price.

  • Adjusted indicates that the price adjustment was performed automatically by the program.

  • Modified status is set in case you changed the price adjustment amounts manually.

The program copies the information from the Price Adjmt. Status field on the service line when you post the credit memo. You cannot change the contents of this field manually.


Line Discount Type, Service Cr.Memo Line (table)

Line Discount Type Field

The Service Cr.Memo Line Table

This field specifies the type of the line discount applicable to the credit memo line.

If there are several discounts (warranty discount, contract discount and line discount) determined for the line, the program selects the highest among them. Its percentage is specified in the Line Discount % field. In the Line Discount Type field, the program specifies the corresponding line discount type: Warranty Discount, Contract Discount, or Line Discount.

The program copies the information from the Line Discount Type field on the service line when you post the credit memo.


Copy Components From, Service Cr.Memo Line (table)

Copy Components From Field

The Service Cr.Memo Line Table

This field indicates from where the components should be copied to the component list when you replace a service item.

There are four options:

  • Item BOM - the program copies component list from the Item BOM.

  • Old Service Item - the program copies components from the Old Service Item.

  • Old Serv.Item w/o Serial No. - the program copies components from the Old Service Item except Serial Number.

  • If you select None, the component list for the new service item will not be created.

The information is copied from the Copy Components From field on the service line when you post the credit memo.


Return Reason Code, Service Cr.Memo Line (table)

Return Reason Code Field

The Service Cr.Memo Line Table

The field contains the code explaining why the item was returned. To see the Return Reasons window, click the AssistButton in the field.

The program copies the code from the Return Reason Code field in the Service Line table when you post the credit memo.


Allow Line Disc., Service Cr.Memo Line (table)

Allow Line Disc. Field

The Service Cr.Memo Line Table

If this field contains a check mark, the program has calculated a discount for the price offered on the line.

The program retrieves the value from the Allow Line Disc. field in the Service Line table.

You cannot change the value since the credit memo has already been posted.


Customer Disc. Group, Service Cr.Memo Line (table)

Customer Disc. Group Field

The Service Cr.Memo Line Table

This field contains the discount group code assigned to the bill-to customer. The program uses the code to calculate the service line discount given to the customer.

The code is copied from the Customer Disc. Group field on the service line when you post the credit memo.

You cannot change the customer discount group code in the posted credit memo.


Code, Standard Service Code (table)

Code Field

The Standard Service Code Table

This field identifies a standard service code.


Description, Standard Service Code (table)

Description Field

The Standard Service Code Table

This field contains a description of the service the standard service code represents.


Currency Code, Standard Service Code (table)

Currency Code Field

The Standard Service Code Table

This field identifies the currency on the standard service lines linked to the standard service code.

When you use the standard service code to insert service lines in a document, the currency code on the service document header must be identical to the currency code specified for the standard service code. Otherwise, the program will not insert the service lines.

This field is not mandatory to fill in. If you chose to leave the field blank, the standard service code will be available on service documents with any currency specified.


Standard Service Code, Standard Service Line (table)

Standard Service Code Field

The Standard Service Line Table

This field identifies the standard service code for which this line is specified.


Line No., Standard Service Line (table)

Line No. Field

The Standard Service Line Table

This field contains the number of the line attached to the standard service code.

The program enumerates the lines automatically and uses the numbers to keep track of the different standard service lines associated to each code.


Type, Standard Service Line (table)

Type Field

The Standard Service Line Table

This field indicates which type, Item, Resource, Cost or G/L Account, the standard service line belongs to.

If the field is blank, you can enter a text in the Description field. This can be useful if you want to make a comment or a heading for the service line(s) that will follow the standard service line in the Service Lines window.


No., Standard Service Line (table)

No. Field

The Standard Service Line Table

This field contains the number of an item, resource, cost or G/L account, depending on the contents of the Type field. If the Type field is blank, the No. field can contain a standard text code.


Description, Standard Service Line (table)

Description Field

The Standard Service Line Table

This field contains a description of the entry. The description depends on the values specified in the Type and No. fields. The program fills in the description as soon as you enter something in the No. field, provided the Type field is not blank. You can change the contents of the field manually.

If the Type field is blank, this field may contain any text - a message or comment, for example.


Quantity, Standard Service Line (table)

Quantity Field

The Standard Service Line Table

This field specifies the number of units of the item, resource hours or costs on the line. The field can remain blank if the quantity will vary for different documents you insert the standard service line in. Then you enter the quantity after the program has inserted the line in a service document.


Amount Excl. VAT, Standard Service Line (table)

Amount Excl. VAT Field

The Standard Service Line Table

This field contains the net amount for the current standard service line. The amount does not include VAT. It is expressed in the currency specified in the Currency Code field on the Standard Service Code header.

This field applies only to lines with type G/L Account or Cost. You cannot enter an amount on the lines of types other than these.


Unit of Measure Code, Standard Service Line (table)

Unit of Measure Code Field

The Standard Service Line Table

This field identifies the unit of measure the program uses when it determines the unit price. If the line type is Item, the program copies the value from the Sales Unit of Measure field in the Item table. If the line type is Resource, the program retrieves the field value from the Base Unit of Measure field in the Resource table.


Shortcut Dimension 1 Code, Standard Service Line (table)

Shortcut Dimension 1 Code Field

The Standard Service Line Table

This field contains the value of Shortcut Dimension 1 that is linked to the standard service line.


Shortcut Dimension 2 Code, Standard Service Line (table)

Shortcut Dimension 2 Code Field

The Standard Service Line Table

This field identifies the value of Shortcut Dimension 2 that is assigned to the standard service line.


Variant Code, Standard Service Line (table)

Variant Code Field

The Standard Service Line Table

This field identifies a variant code for the item on the line. If the value in the Type field on the line is other than Item, the Variant Code field remains blank.


Service Item Group Code, Standard Service Item Gr. Code (table)

Service Item Group Code Field

The Standard Service Item Gr. Code Table

The field contains the code of the service item group to which the standard service code is assigned.

If the field is blank, this means that the standard service code specified next to it in the Code field can be used not only for service items belonging to specific service item groups. You can use it to automatically insert standard service lines in the service documents with items that are not included in any service item group.


Code, Standard Service Item Gr. Code (table)

Code Field

The Standard Service Item Gr. Code Table

This field identifies a standard service code assigned to the specified service item group.


Description, Standard Service Item Gr. Code (table)

Description Field

The Standard Service Item Gr. Code Table

This field contains a description of service denoted by the standard service code.

When you fill in the Code field, the program copies the description from the Description field in the Standard Service Code table.

Changing the field manually will not affect the value in the Code field. Neither will this cause any changes to the description of the standard service code given in the Standard Service Code table.


Code, Service Price Group (table)

Code Field

The Service Price Group Table

This field contains a code for the service price group.

If this field is blank, the service pricing is valid for all service price groups.

The code must be unique - you cannot use the same code twice in one table. You can set up as many service price group codes as you want.


Description, Service Price Group (table)

Description Field

The Service Price Group Table

This field contains a description of the service price group.


Service Price Group Code, Serv. Price Group Setup (table)

Service Price Group Code Field

The Serv. Price Group Setup Table

This field contains the code of the Service Price Adjustment Group that was assigned to the service item linked to the current service line. The program automatically copies the code from the Service Price Group Code field in the Service Item Line table.


Fault Area Code, Serv. Price Group Setup (table)

Fault Area Code Field

The Serv. Price Group Setup Table

This field contains a code for the fault area assigned to the given service price group.

For more information, see the Fault Area table.


Cust. Price Group Code, Serv. Price Group Setup (table)

Cust. Price Group Code Field

The Serv. Price Group Setup Table

This field contains the code of the customer price group belonging to the given service price group. Once set up the code, you can enter it on customer cares and service documents. The code is used when the program calculates the unit price for items on the service lines. The program checks the Sales Price table to see whether the customer in this price group will be charged a different item price than the one specified in the Unit Price field on the item card.


Currency Code, Serv. Price Group Setup (table)

Currency Code Field

The Serv. Price Group Setup Table

This field contains the currency code assigned to the service price group.

The program will link this code to information about the currency. You can then enter the code in currency code fields elsewhere in the program, for example, on customer and vendor cards. After this, when you post or set up orders, invoices, credit memos, and so on, the program will use the information represented by the code as a default.


Starting Date, Serv. Price Group Setup (table)

Starting Date Field

The Serv. Price Group Setup Table

This field specifies the date on which the service hours become applicable to the service price group.


Serv. Price Adjmt. Gr. Code, Serv. Price Group Setup (table)

Serv. Price Adjmt. Gr. Code Field

The Serv. Price Group Setup Table

This field contains the code of the service price adjustment group that applies to the posted service line.

The program copies this information from the Serv. Price Adjmt. Gr. Code field in the Service Line table.

You cannot change the contents of this field, because the service order has already been posted.


Include Discounts, Serv. Price Group Setup (table)

Include Discounts Field

The Serv. Price Group Setup Table

A check mark in this field indicates that a discount should be applicable to this service item group.


Adjustment Type, Serv. Price Group Setup (table)

Adjustment Type Field

The Serv. Price Group Setup Table

This field specifies the adjustment type for the service item line. The adjustment type can be:

  • Fixed: The price adjustment must reach the exact amount specified for the service price group.

  • Maximum: The price adjustment should only be performed if the total price exceeds the amount specified for the service price group.

  • Minimum: The price adjustment should only be performed if the total amount is less than the amount determined for the service price group.

This field is not editable.


Amount, Serv. Price Group Setup (table)

Amount Field

The Serv. Price Group Setup Table

This field contains the amount to which the price on the service price group is going to be adjusted. The amount can be set to include discounts and VAT.

If the Currency Code field is filled in, then the amount will be calculated in the currency specified here.


Include VAT, Serv. Price Group Setup (table)

Include VAT Field

The Serv. Price Group Setup Table

A check mark in this field indicates that the amount to be adjusted for the given service price group should include VAT.


Code, Service Price Adjustment Group (table)

Code Field

The Service Price Adjustment Group Table

This field contains a code for the service price adjustment group.

The code must be unique - you cannot use the same code twice in one table. You can set up as many price adjustment group codes as you want.


Description, Service Price Adjustment Group (table)

Description Field

The Service Price Adjustment Group Table

The field contains a description of the service price adjustment group.


Serv. Price Adjmt. Gr. Code, Serv. Price Adjustment Detail (table)

Serv. Price Adjmt. Gr. Code Field

The Serv. Price Adjustment Detail Table

This field contains the code of the service price adjustment group that applies to the posted service line. The program copies this information from the Serv. Price Adjmt. Gr. Code field in the Service Line table.

You cannot change the contents of this field because the service order has already been posted.


Type, Serv. Price Adjustment Detail (table)

Type Field

The Serv. Price Adjustment Detail Table

This field specifies the type for the service item line to be adjusted. The options are: Item, Resource, Resource Group, Service Cost, G/L Account.


No., Serv. Price Adjustment Detail (table)

No. Field

The Serv. Price Adjustment Detail Table

This field contains the number of the service item, resource, resource group, or service cost, depending on the value selected in the Type field.


Work Type, Serv. Price Adjustment Detail (table)

Work Type Field

The Serv. Price Adjustment Detail Table

This field contains the work type of the resource. It should only be used when the Type field is set to Resource. Work types indicate the various kinds of work that a resource is capable of carrying out, such as overtime or transportation.

For more information about work types, see the Work Type table.


Gen. Prod. Posting Group, Serv. Price Adjustment Detail (table)

Gen. Prod. Posting Group Field

The Serv. Price Adjustment Detail Table

This field contains the code of the general product posting group the item or resource on the line belongs to. The code is used for posting purposes. It distinguishes between the types of items or resources that are sold or purchased. Click the AssistButton to the right of the field to see the list of the existing product posting groups.


Description, Serv. Price Adjustment Detail (table)

Description Field

The Serv. Price Adjustment Detail Table

Depending on the value selected in the Type field, this field describes the service item, resource, resource group, or service cost, of which the price is going to be adjusted.


Document Type, Service Line Price Adjmt. (table)

Document Type Field

The Service Line Price Adjmt. Table

This field denotes whether the price adjustment on the line refers to a service quote or a service order.


Document No., Service Line Price Adjmt. (table)

Document No. Field

The Service Line Price Adjmt. Table

This field contains the number of the service order or service quote. To enter a new document number, you can use one of the following methods:

  • If you have set up a default service order number series, press Enter. The program will automatically fill in this field with the next number in the series.

  • If you have not set up a default service order number series, you can enter a number manually.

The document number must be unique, you cannot use the same number twice in one table. You can set up as many numbers as you want.


Service Line No., Service Line Price Adjmt. (table)

Service Line No. Field

The Service Line Price Adjmt. Table

This field contains the number of the service order or service quote to which the service line is linked. When you insert a service item line, the program copies the number from the Document Type field on the service order header.


Service Item Line No., Service Line Price Adjmt. (table)

Service Item Line No. Field

The Service Line Price Adjmt. Table

This field displays the number of the service item line. The program numbers the lines sequentially, and uses the numbers to keep track of the different service item lines.


Service Item No., Service Line Price Adjmt. (table)

Service Item No. Field

The Service Line Price Adjmt. Table

This field contains the number of the service item that is registered in the Service Item table and belongs to the customer in the service order at the specified ship-to address.


Serv. Price Adjmt. Gr. Code, Service Line Price Adjmt. (table)

Serv. Price Adjmt. Gr. Code Field

The Service Line Price Adjmt. Table

This field contains the code of the service price adjustment group that applies to the posted service line. The program copies this information from the Service Line table.

You cannot change the contents of this field because the service order has already been posted.


Type, Service Line Price Adjmt. (table)

Type Field

The Service Line Price Adjmt. Table

This field contains the type of the current service line, which can be Item, Resource, Cost or G/L Account.

This field is not editable.


No., Service Line Price Adjmt. (table)

No. Field

The Service Line Price Adjmt. Table

This field contains the number of the service item, resource, or service cost specified in the Type field.

This field is not editable.


Description, Service Line Price Adjmt. (table)

Description Field

The Service Line Price Adjmt. Table

Depending on the value of the Type field, this field describes the service item, resource, or service cost, of which the price is going to be adjusted.

This field is not editable.


Quantity, Service Line Price Adjmt. (table)

Quantity Field

The Service Line Price Adjmt. Table

This field shows the value of the service line that is going to be adjusted.

The value of this field is copied from the Quantity field in the Service Line table, and is therefore not editable.


Amount, Service Line Price Adjmt. (table)

Amount Field

The Service Line Price Adjmt. Table

This field shows the total net amount on the service line.

The value of this field is copied from the Amount field in the Service Line table, and is therefore not editable.


New Amount, Service Line Price Adjmt. (table)

New Amount Field

The Service Line Price Adjmt. Table

This field is used to enter a new amount to invoice.

If you enter a value in this field, it will overrule the value that was copied from the Service Line table.


Unit Price, Service Line Price Adjmt. (table)

Unit Price Field

The Service Line Price Adjmt. Table

This field contains the unit price of the item, resource or cost on the service line.

The value of this field is copied from the Unit Price field in the Service Line table, and is therefore not editable.


New Unit Price, Service Line Price Adjmt. (table)

New Unit Price Field

The Service Line Price Adjmt. Table

This field is used to enter a new unit price of the item, resource or cost specified on the service line.

If you enter a value in this field, it will overrule the value that was copied from the Service Line table.


Unit Cost, Service Line Price Adjmt. (table)

Unit Cost Field

The Service Line Price Adjmt. Table

This field contains the unit cost of the item or the resource on the line.

The value of this field is copied from the Unit Cost field in the Service Line table and is therefore non-editable.


Discount %, Service Line Price Adjmt. (table)

Discount % Field

The Service Line Price Adjmt. Table

This field contains the discount percentage you want to give on the amount on the corresponding service line.

The value of this field is copied from the Service Line table, and is therefore not editable.


Discount Amount, Service Line Price Adjmt. (table)

Discount Amount Field

The Service Line Price Adjmt. Table

This field contains the discount that you want to give on the amount on the current service line.

The value of this field is copied from the Service Line table, and is therefore non-editable.


Amount incl. VAT, Service Line Price Adjmt. (table)

Amount incl. VAT Field

The Service Line Price Adjmt. Table

This field contains the total amount to which the service line is going to be adjusted, including VAT.

The value of this field is copied from the Amount incl. VAT field on the Service Line table, and is therefore not editable.


New Amount incl. VAT, Service Line Price Adjmt. (table)

New Amount incl. VAT Field

The Service Line Price Adjmt. Table

This field is used to enter a new amount including VAT.

If a value is entered in this field, it will overrule the value that was copied from the Service Line table.


Weight, Service Line Price Adjmt. (table)

Weight Field

The Service Line Price Adjmt. Table

This field is used for internal purposes only.


Adjustment Type, Service Line Price Adjmt. (table)

Adjustment Type Field

The Service Line Price Adjmt. Table

This field contains the adjustment type for the service item line. The adjustment type can be set to Fixed, Maximum, or Minimum.

This field is not editable.


Service Price Group Code, Service Line Price Adjmt. (table)

Service Price Group Code Field

The Service Line Price Adjmt. Table

This field contains the code of the service price adjustment group that the service item linked to this service line belongs to.

The program automatically copies the code from the Service Price Group Code field in the Service Item Line table.

This field is not editable.


Manually Adjusted, Service Line Price Adjmt. (table)

Manually Adjusted Field

The Service Line Price Adjmt. Table

This field indicates whether or not the adjustment was performed manually. A check mark in this field indicates that the adjustment was performed manually; a blank field indicates that the adjustment was performed automatically.

This field is not editable.


Vat %, Service Line Price Adjmt. (table)

Vat % Field

The Service Line Price Adjmt. Table

This field contains the VAT percentage of the item, resource, or cost on the service line.

The value of this field is copied from the Service Line table, and is therefore not editable.


New Amount Excl. VAT, Service Line Price Adjmt. (table)

New Amount Excl. VAT Field

The Service Line Price Adjmt. Table

This field contains a new net amount on the service line, excluding VAT.

If you enter a value in this field, it will overrule the value that was copied from the Service Line table.